(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1707749,      31701]*)
(*NotebookOutlinePosition[   1708536,      31727]*)
(*  CellTagsIndexPosition[   1708492,      31723]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(\(A\  = 
        Import["\<D:\Andrea\esperimento.dat\>", "\<Table\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot3D[
      A, \[IndentingNewLine]AxesStyle \[Rule] {RGBColor[0, 0, 
            0.8]}, \ \ \ \ \  (*\ hanno\ effetto\ solo\ sugli\ assi, \ 
        ovvero\ su\ una\ parte\ del\ box\ *) \[IndentingNewLine]AxesLabel \
\[Rule] {"\<x\>", "\<y\>", "\<z\>"}, \[IndentingNewLine]PlotLabel \[Rule] \
"\<Prova\>", \[IndentingNewLine]Boxed \[Rule] True, \ \ \ \ \  (*\ 
        visualizza\ o\ no\ il\ box\ esterno\ tranne\ la\ parte\ dove\ ci\ \
sono\ le\ coordinate\ *) \[IndentingNewLine]BoxStyle \[Rule] {RGBColor[0.8, 
            0.8, 0.8]}, \ \ \ \ \  (*\ 
        stile\ della\ parte\ di\ box\ non\ coperta\ da\ AxesStyle\  - \ 
          andrebbe\ col\ lo\ stesso\ stile\ di\ AxesStyle\ \
*) \[IndentingNewLine]BoxRatios \[Rule] {1, 1,  .5}, \ \ \ \ \  (*\ 
        rapporto\ tra\ le\ dimensioni\ del\ box\ \
*) \[IndentingNewLine]ViewPoint -> {\(-3.221\), \ \(-0.715\), \ 
          0.647}\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .60296 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.73508e-017 1.11245 -0.206574 1.11245 [
[.5 .61546 -17 0 ]
[.5 .61546 17 12.5 ]
[.06809 .54616 -6.20648 0 ]
[.06809 .54616 5.79352 9 ]
[.1322 .56669 -6.1791 0 ]
[.1322 .56669 5.8209 9 ]
[.18931 .58499 -6.15478 0 ]
[.18931 .58499 5.84522 9 ]
[.24049 .60138 -6.13304 0 ]
[.24049 .60138 5.86696 9 ]
[.28664 .61616 -9.17021 0 ]
[.28664 .61616 8.82979 9 ]
[.16249 .64651 -5.13782 0 ]
[.16249 .64651 4.86218 12.5 ]
[.74201 -0.00139 -6.08174 -9 ]
[.74201 -0.00139 5.91826 0 ]
[.55531 .01141 -5.9996 -9 ]
[.55531 .01141 6.0004 0 ]
[.37399 .02384 -5.91997 -9 ]
[.37399 .02384 6.08003 0 ]
[.19783 .03592 -5.84274 -9 ]
[.19783 .03592 6.15726 0 ]
[.0266 .04766 -8.65172 -9 ]
[.0266 .04766 9.34828 0 ]
[.45545 -0.05124 -4.96292 -12.5 ]
[.45545 -0.05124 5.03708 0 ]
[.00334 .07341 -6 -4.1957 ]
[.00334 .07341 0 4.8043 ]
[-0.00114 .18701 -24 -4.23806 ]
[-0.00114 .18701 0 4.76194 ]
[-0.00569 .30252 -24 -4.28117 ]
[-0.00569 .30252 0 4.71883 ]
[-0.01032 .41997 -24 -4.32503 ]
[-0.01032 .41997 0 4.67497 ]
[-0.07438 .28678 -10 -5.9361 ]
[-0.07438 .28678 0 6.5639 ]
[ 0 0 0 0 ]
[ 1 .60296 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .61546 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Prova) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .8 r
.25 Mabswid
[ ] 0 setdash
0 .51028 m
.28909 .60296 L
s
0 g
.06857 .53226 m
.06881 .52531 L
s
[(20)] .06809 .54616 .03441 -1 Mshowa
.13262 .55279 m
.13283 .54584 L
s
[(40)] .1322 .56669 .02985 -1 Mshowa
.18967 .57108 m
.18984 .56413 L
s
[(60)] .18931 .58499 .0258 -1 Mshowa
.2408 .58748 m
.24096 .58053 L
s
[(80)] .24049 .60138 .02217 -1 Mshowa
.2869 .60226 m
.28703 .59531 L
s
[(100)] .28664 .61616 .01891 -1 Mshowa
.125 Mabswid
.01513 .51513 m
.01529 .51096 L
s
.03351 .52102 m
.03366 .51685 L
s
.05131 .52673 m
.05146 .52256 L
s
.08531 .53763 m
.08545 .53346 L
s
.10155 .54283 m
.10168 .53866 L
s
.11731 .54789 m
.11744 .54372 L
s
.14749 .55756 m
.14761 .55339 L
s
.16194 .5622 m
.16206 .55803 L
s
.176 .5667 m
.17611 .56253 L
s
.20297 .57535 m
.20307 .57118 L
s
.21591 .5795 m
.21601 .57533 L
s
.22852 .58354 m
.22862 .57937 L
s
.25277 .59132 m
.25286 .58714 L
s
.26443 .59506 m
.26452 .59088 L
s
.27581 .5987 m
.27589 .59453 L
s
gsave
.16249 .64651 -66.1378 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .8 r
.25 Mabswid
.92496 0 m
.01762 .06213 L
s
0 g
.7422 .01251 m
.7423 .01947 L
s
[(20)] .74201 -0.00139 .01362 1 Mshowa
.55531 .02531 m
.55531 .03227 L
s
[(40)] .55531 .01141 -7e-005 1 Mshowa
.37381 .03774 m
.37372 .04469 L
s
[(60)] .37399 .02384 -0.01334 1 Mshowa
.19746 .04982 m
.19728 .05677 L
s
[(80)] .19783 .03592 -0.02621 1 Mshowa
.02606 .06155 m
.02579 .0685 L
s
[(100)] .0266 .04766 -0.0387 1 Mshowa
.125 Mabswid
.88605 .00266 m
.88615 .00683 L
s
.83774 .00597 m
.83783 .01014 L
s
.7898 .00926 m
.78987 .01343 L
s
.69496 .01575 m
.695 .01992 L
s
.64807 .01896 m
.6481 .02313 L
s
.60152 .02215 m
.60153 .02632 L
s
.50944 .02845 m
.50943 .03263 L
s
.4639 .03157 m
.46387 .03574 L
s
.41869 .03467 m
.41865 .03884 L
s
.32925 .04079 m
.32918 .04496 L
s
.28501 .04382 m
.28492 .04799 L
s
.24108 .04683 m
.24098 .051 L
s
.15416 .05278 m
.15404 .05695 L
s
.11116 .05573 m
.11102 .0599 L
s
.06846 .05865 m
.06831 .06282 L
s
gsave
.45545 -0.05124 -65.9629 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 .8 r
.25 Mabswid
.01762 .06213 m
0 .51028 L
s
0 g
.01721 .07247 m
.02415 .072 L
s
[(0)] .00334 .07341 1 -0.06762 Mshowa
.01274 .18621 m
.01968 .1858 L
s
[(2000)] -0.00114 .18701 1 -0.05821 Mshowa
.00819 .30184 m
.01514 .3015 L
s
[(4000)] -0.00569 .30252 1 -0.04863 Mshowa
.00357 .41943 m
.01052 .41916 L
s
[(6000)] -0.01032 .41997 1 -0.03888 Mshowa
.125 Mabswid
.0161 .10073 m
.02026 .10046 L
s
.01498 .1291 m
.01915 .12884 L
s
.01386 .1576 m
.01803 .15734 L
s
.01161 .21493 m
.01578 .2147 L
s
.01048 .24378 m
.01464 .24356 L
s
.00934 .27275 m
.0135 .27254 L
s
.00705 .33105 m
.01121 .33086 L
s
.00589 .36039 m
.01006 .3602 L
s
.00473 .38984 m
.0089 .38967 L
s
.0024 .44913 m
.00657 .44898 L
s
.00123 .47897 m
.0054 .47883 L
s
5e-005 .50893 m
.00422 .5088 L
s
gsave
-0.07438 .28678 -71 -9.9361 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8 .8 .8 r
.25 Mabswid
.92496 0 m
.93796 .48088 L
s
.93796 .48088 m
0 .51028 L
s
0 .51028 m
.01762 .06213 L
s
.01762 .06213 m
.92496 0 L
s
.98871 .22476 m
.29552 .26003 L
s
.29552 .26003 m
.28909 .60296 L
s
.28909 .60296 m
1 .58654 L
s
1 .58654 m
.98871 .22476 L
s
.92496 0 m
.93796 .48088 L
s
.93796 .48088 m
1 .58654 L
s
1 .58654 m
.98871 .22476 L
s
.98871 .22476 m
.92496 0 L
s
.01762 .06213 m
.29552 .26003 L
s
.29552 .26003 m
.28909 .60296 L
s
.28909 .60296 m
0 .51028 L
s
0 .51028 m
.01762 .06213 L
s
0 0 m
1 0 L
1 .60296 L
0 .60296 L
closepath
clip
newpath
.5 Mabswid
.706 .537 .656 r
.29397 .58445 .28761 .56458 .29115 .49312 .29774 .49749 Metetra
.525 .432 .693 r
.29247 .54694 .28612 .52733 .28761 .56458 .29397 .58445 Metetra
.29015 .55372 .28303 .57318 .28612 .52733 .29247 .54694 Metetra
.809 .612 .636 r
.28724 .59084 .28122 .55166 .28303 .57318 .29015 .55372 Metetra
.76 .602 .682 r
.28693 .49017 .27906 .54757 .28122 .55166 .28724 .59084 Metetra
.925 .639 .481 r
.28463 .49402 .27825 .47452 .27906 .54757 .28693 .49017 Metetra
.902 .743 .675 r
.28275 .47574 .27499 .5256 .27825 .47452 .28463 .49402 Metetra
.543 .368 .594 r
.27995 .5044 .27289 .51716 .27499 .5256 .28275 .47574 Metetra
.716 .529 .635 r
.27694 .54259 .27033 .53132 .27289 .51716 .27995 .5044 Metetra
0 0 .147 r
.27512 .5199 .26952 .45875 .27033 .53132 .27694 .54259 Metetra
.846 .693 .691 r
.27338 .49269 .2657 .53305 .26952 .45875 .27512 .5199 Metetra
.86 .624 .581 r
.27082 .5056 .26445 .48174 .2657 .53305 .27338 .49269 Metetra
.916 .698 .593 r
.26814 .5243 .26255 .46152 .26445 .48174 .27082 .5056 Metetra
.828 .782 .278 r
.2656 .53479 .25788 .57343 .26255 .46152 .26814 .5243 Metetra
.596 .484 .696 r
.26419 .49004 .25754 .47796 .25788 .57343 .2656 .53479 Metetra
.71 .5 .603 r
.26141 .51114 .2546 .50526 .25754 .47796 .26419 .49004 Metetra
.47 .413 .712 r
.25955 .48764 .25294 .47251 .2546 .50526 .26141 .51114 Metetra
.857 .683 .666 r
.25878 .41237 .2492 .53531 .25294 .47251 .25955 .48764 Metetra
.733 .556 .652 r
.25479 .48871 .24847 .45884 .2492 .53531 .25878 .41237 Metetra
.953 .734 .569 r
.25209 .50334 .24705 .41437 .24847 .45884 .25479 .48871 Metetra
.985 .747 .492 r
.24965 .50492 .24403 .44166 .24705 .41437 .25209 .50334 Metetra
.677 .586 .746 r
.24764 .48633 .24058 .4877 .24403 .44166 .24965 .50492 Metetra
.827 .575 .024 r
.24545 .47582 .23925 .43851 .24058 .4877 .24764 .48633 Metetra
.674 .548 .704 r
.24394 .43373 .23685 .43612 .23925 .43851 .24545 .47582 Metetra
.81 .787 .287 r
.24129 .44325 .23347 .47645 .23685 .43612 .24394 .43373 Metetra
.889 .824 .777 r
.23894 .43833 .23157 .45123 .23347 .47645 .24129 .44325 Metetra
0 0 .135 r
.2361 .45434 .22826 .48656 .23157 .45123 .23894 .43833 Metetra
.569 .452 .681 r
.23517 .38641 .22864 .36315 .22826 .48656 .2361 .45434 Metetra
.748 .57 .653 r
.23052 .48016 .22444 .43492 .22864 .36315 .23517 .38641 Metetra
.776 .623 .69 r
.2293 .42456 .22128 .46185 .22444 .43492 .23052 .48016 Metetra
.888 .727 .676 r
.22736 .39941 .2189 .45463 .22128 .46185 .2293 .42456 Metetra
.542 .331 .543 r
.22441 .41728 .21708 .42423 .2189 .45463 .22736 .39941 Metetra
.01 .078 .587 r
.2223 .39891 .21577 .37249 .21708 .42423 .22441 .41728 Metetra
.831 .618 .616 r
.21909 .42597 .21272 .392 .21577 .37249 .2223 .39891 Metetra
.601 .642 .863 r
.21669 .41875 .20949 .41766 .21272 .392 .21909 .42597 Metetra
.553 .467 .712 r
.21483 .38868 .20789 .37727 .20949 .41766 .21669 .41875 Metetra
.878 .632 .564 r
.21194 .40053 .20533 .37508 .20789 .37727 .21483 .38868 Metetra
.975 .676 .304 r
.2094 .39751 .20288 .36805 .20533 .37508 .21194 .40053 Metetra
.778 .577 .629 r
.20584 .43496 .1992 .40863 .20288 .36805 .2094 .39751 Metetra
.953 .723 .554 r
.20291 .44607 .19728 .37954 .1992 .40863 .20584 .43496 Metetra
.261 .258 .666 r
.20082 .42288 .19409 .39952 .19728 .37954 .20291 .44607 Metetra
.965 .74 .548 r
.19788 .43336 .19274 .34803 .19409 .39952 .20082 .42288 Metetra
.764 .607 .683 r
.19734 .3494 .18876 .39697 .19274 .34803 .19788 .43336 Metetra
.941 .774 .647 r
.19507 .33282 .18582 .40485 .18876 .39697 .19734 .3494 Metetra
.675 .5 .64 r
.19055 .40239 .1833 .39654 .18582 .40485 .19507 .33282 Metetra
.866 .738 .719 r
.18819 .38819 .18013 .41218 .1833 .39654 .19055 .40239 Metetra
.834 .666 .675 r
.1872 .32161 .17764 .40178 .18013 .41218 .18819 .38819 Metetra
.617 .424 .599 r
.1836 .35337 .17605 .35775 .17764 .40178 .1872 .32161 Metetra
.732 .46 .516 r
.18054 .36406 .17323 .35881 .17605 .35775 .1836 .35337 Metetra
.981 .696 .393 r
.17777 .36312 .17121 .33006 .17323 .35881 .18054 .36406 Metetra
.849 .431 .238 r
.17493 .36465 .16766 .35638 .17121 .33006 .17777 .36312 Metetra
.836 .672 .68 r
.17352 .31292 .16427 .37585 .16766 .35638 .17493 .36465 Metetra
.731 .542 .635 r
.16921 .36662 .16223 .34663 .16427 .37585 .17352 .31292 Metetra
.844 .704 .708 r
.16695 .34494 .15859 .3736 .16223 .34663 .16921 .36662 Metetra
.846 .639 .623 r
.16296 .38512 .15695 .3299 .15859 .3736 .16695 .34494 Metetra
.722 .571 .684 r
.16268 .29265 .15432 .32023 .15695 .3299 .16296 .38512 Metetra
.758 .549 .614 r
.15889 .32412 .15179 .3068 .15432 .32023 .16268 .29265 Metetra
.82 .66 .684 r
.15746 .27232 .14832 .32519 .15179 .3068 .15889 .32412 Metetra
.989 .837 .601 r
.15458 .27064 .14516 .33245 .14832 .32519 .15746 .27232 Metetra
.989 .842 .606 r
.15169 .26916 .14238 .32597 .14516 .33245 .15458 .27064 Metetra
.677 .489 .625 r
.14731 .31786 .13978 .31295 .14238 .32597 .15169 .26916 Metetra
0 0 .532 r
.14494 .29707 .13816 .2668 .13978 .31295 .14731 .31786 Metetra
.355 .537 .896 r
.14212 .29082 .13456 .28644 .13816 .2668 .14494 .29707 Metetra
.831 .68 .695 r
.14011 .25753 .13127 .29479 .13456 .28644 .14212 .29082 Metetra
.999 .84 .539 r
.13693 .26273 .12641 .3534 .13127 .29479 .14011 .25753 Metetra
.995 .851 .579 r
.13384 .26427 .1242 .32534 .12641 .3534 .13693 .26273 Metetra
.839 .62 .607 r
.1299 .29295 .12324 .25651 .1242 .32534 .13384 .26427 Metetra
.966 .801 .628 r
.12714 .28218 .11695 .35813 .12324 .25651 .1299 .29295 Metetra
.899 .739 .675 r
.1248 .25775 .11524 .31285 .11695 .35813 .12714 .28218 Metetra
.614 .558 .768 r
.12224 .23987 .11449 .2375 .11524 .31285 .1248 .25775 Metetra
.754 .971 .927 r
.11914 .23893 .11113 .24404 .11449 .2375 .12224 .23987 Metetra
0 0 .03 r
.11563 .24999 .10716 .26874 .11113 .24404 .11914 .23893 Metetra
.146 .21 .673 r
.11301 .23269 .10573 .21418 .10716 .26874 .11563 .24999 Metetra
.86 .694 .675 r
.11133 .18591 .1012 .25459 .10573 .21418 .11301 .23269 Metetra
.725 .537 .635 r
.10594 .25359 .09874 .23123 .1012 .25459 .11133 .18591 Metetra
.145 .174 .634 r
.1035 .22939 .0964 .20375 .09874 .23123 .10594 .25359 Metetra
.81 .657 .693 r
.10167 .18608 .09245 .22423 .0964 .20375 .1035 .22939 Metetra
.09784 .20342 .08852 .24323 .09245 .22423 .10167 .18608 Metetra
.823 .616 .622 r
.09304 .24899 .08663 .20135 .08852 .24323 .09784 .20342 Metetra
.63 .528 .721 r
.09086 .21541 .08292 .21272 .08663 .20135 .09304 .24899 Metetra
.526 .615 .884 r
.0878 .20733 .07984 .20491 .08292 .21272 .09086 .21541 Metetra
.854 .837 .828 r
.08464 .20186 .07624 .21154 .07984 .20491 .0878 .20733 Metetra
.949 .598 .22 r
.08137 .19925 .07402 .17789 .07624 .21154 .08464 .20186 Metetra
.888 .644 .565 r
.07742 .21558 .0705 .1813 .07402 .17789 .08137 .19925 Metetra
.721 .596 .716 r
.07526 .17955 .06677 .18991 .0705 .1813 .07742 .21558 Metetra
.705 .6 .736 r
.07277 .15287 .06443 .15865 .06677 .18991 .07526 .17955 Metetra
.985 .887 .64 r
.06932 .15315 .05997 .18659 .06443 .15865 .07277 .15287 Metetra
.737 .431 .464 r
.06551 .16304 .05753 .15744 .05997 .18659 .06932 .15315 Metetra
.953 .859 .71 r
.06218 .15878 .05304 .18417 .05753 .15744 .06551 .16304 Metetra
.672 .618 .787 r
.05925 .14279 .05097 .14435 .05304 .18417 .06218 .15878 Metetra
.927 .822 .722 r
.05599 .13524 .04683 .16017 .05097 .14435 .05925 .14279 Metetra
.695 .489 .605 r
.05097 .17558 .04298 .1676 .04683 .16017 .05599 .13524 Metetra
.981 .704 .422 r
.04739 .17555 .04057 .13566 .04298 .1676 .05097 .17558 Metetra
.652 .534 .707 r
.04548 .12984 .03715 .1302 .04057 .13566 .04739 .17555 Metetra
.842 .708 .715 r
.04273 .10681 .03338 .13366 .03715 .1302 .04548 .12984 Metetra
.813 .593 .605 r
.03778 .14173 .03064 .10955 .03338 .13366 .04273 .10681 Metetra
.642 .539 .722 r
.03543 .10685 .02709 .10599 .03064 .10955 .03778 .14173 Metetra
.828 .591 .58 r
.03086 .13024 .02344 .10461 .02709 .10599 .03543 .10685 Metetra
.716 .607 .733 r
.02825 .10153 .01953 .10914 .02344 .10461 .03086 .13024 Metetra
.489 .592 .883 r
.02486 .09259 .01655 .08941 .01953 .10914 .02825 .10153 Metetra
.997 .853 .532 r
.30175 .52596 .29397 .58445 .29774 .49749 .30398 .52192 Metetra
.571 .36 .556 r
.2993 .54156 .29247 .54694 .29397 .58445 .30175 .52596 Metetra
.837 .681 .688 r
.29772 .50882 .29015 .55372 .29247 .54694 .2993 .54156 Metetra
.93 .754 .641 r
.29604 .48159 .28724 .59084 .29015 .55372 .29772 .50882 Metetra
.792 .606 .649 r
.29269 .54389 .28693 .49017 .28724 .59084 .29604 .48159 Metetra
0 0 .194 r
.29072 .53064 .28463 .49402 .28693 .49017 .29269 .54389 Metetra
.706 .562 .69 r
.28982 .46056 .28275 .47574 .28463 .49402 .29072 .53064 Metetra
.733 .556 .653 r
.28622 .53264 .27995 .5044 .28275 .47574 .28982 .46056 Metetra
.897 .809 .753 r
.28408 .52713 .27694 .54259 .27995 .5044 .28622 .53264 Metetra
.788 .641 .698 r
.28253 .49074 .27512 .5199 .27694 .54259 .28408 .52713 Metetra
.799 .597 .628 r
.27967 .52132 .27338 .49269 .27512 .5199 .28253 .49074 Metetra
.79 .628 .68 r
.27905 .43683 .27082 .5056 .27338 .49269 .27967 .52132 Metetra
.962 .786 .619 r
.27706 .42257 .26814 .5243 .27082 .5056 .27905 .43683 Metetra
.526 .38 .626 r
.27327 .49753 .2656 .53479 .26814 .5243 .27706 .42257 Metetra
.787 .641 .7 r
.27166 .46265 .26419 .49004 .2656 .53479 .27327 .49753 Metetra
.593 .42 .617 r
.26857 .50089 .26141 .51114 .26419 .49004 .27166 .46265 Metetra
.55 .556 .813 r
.26643 .49136 .25955 .48764 .26141 .51114 .26857 .50089 Metetra
.319 .268 .643 r
.26491 .45144 .25878 .41237 .25955 .48764 .26643 .49136 Metetra
.254 .086 .45 r
.26218 .46921 .25479 .48871 .25878 .41237 .26491 .45144 Metetra
.988 .871 .625 r
.25982 .46908 .25209 .50334 .25479 .48871 .26218 .46921 Metetra
.932 .777 .667 r
.25769 .4569 .24965 .50492 .25209 .50334 .25982 .46908 Metetra
.58 .384 .581 r
.25482 .47964 .24764 .48633 .24965 .50492 .25769 .4569 Metetra
.806 .642 .679 r
.25407 .40254 .24545 .47582 .24764 .48633 .25482 .47964 Metetra
.765 .583 .651 r
.24995 .48153 .24394 .43373 .24545 .47582 .25407 .40254 Metetra
.753 .599 .686 r
.2492 .40439 .24129 .44325 .24394 .43373 .24995 .48153 Metetra
.984 .86 .637 r
.24679 .40314 .23894 .43833 .24129 .44325 .2492 .40439 Metetra
0 0 .097 r
.24399 .41941 .2361 .45434 .23894 .43833 .24679 .40314 Metetra
.686 .561 .708 r
.24236 .38212 .23517 .38641 .2361 .45434 .24399 .41941 Metetra
.438 .298 .592 r
.23858 .43992 .23052 .48016 .23517 .38641 .24236 .38212 Metetra
.868 .641 .593 r
.23569 .45758 .2293 .42456 .23052 .48016 .23858 .43992 Metetra
.649 .521 .694 r
.23445 .40216 .22736 .39941 .2293 .42456 .23569 .45758 Metetra
.738 .532 .614 r
.23131 .42911 .22441 .41728 .22736 .39941 .23445 .40216 Metetra
.86 .659 .629 r
.22771 .4753 .2223 .39891 .22441 .41728 .23131 .42911 Metetra
.647 .525 .7 r
.22625 .42852 .21909 .42597 .2223 .39891 .22771 .4753 Metetra
.735 .64 .754 r
.22407 .41247 .21669 .41875 .21909 .42597 .22625 .42852 Metetra
.968 .647 .322 r
.22152 .41145 .21483 .38868 .21669 .41875 .22407 .41247 Metetra
.731 .634 .75 r
.21935 .39423 .21194 .40053 .21483 .38868 .22152 .41145 Metetra
.494 .905 .861 r
.21675 .39443 .2094 .39751 .21194 .40053 .21935 .39423 Metetra
.917 .754 .665 r
.21463 .37437 .20584 .43496 .2094 .39751 .21675 .39443 Metetra
.822 .754 .237 r
.2116 .39074 .20291 .44607 .20584 .43496 .21463 .37437 Metetra
.987 .881 .632 r
.20896 .39088 .20082 .42288 .20291 .44607 .2116 .39074 Metetra
.06 0 .347 r
.20585 .40907 .19788 .43336 .20082 .42288 .20896 .39088 Metetra
.885 .64 .12 r
.20349 .39678 .19734 .3494 .19788 .43336 .20585 .40907 Metetra
0 0 .275 r
.20131 .37668 .19507 .33282 .19734 .3494 .20349 .39678 Metetra
.736 .542 .631 r
.19751 .41992 .19055 .40239 .19507 .33282 .20131 .37668 Metetra
.755 .604 .689 r
.19643 .35612 .18819 .38819 .19055 .40239 .19751 .41992 Metetra
.98 .702 .424 r
.19371 .35636 .1872 .32161 .18819 .38819 .19643 .35612 Metetra
.793 .689 .749 r
.19136 .34139 .1836 .35337 .1872 .32161 .19371 .35636 Metetra
.949 .833 .696 r
.18874 .33622 .18054 .36406 .1836 .35337 .19136 .34139 Metetra
.564 .353 .552 r
.18542 .357 .17777 .36312 .18054 .36406 .18874 .33622 Metetra
.888 .948 .842 r
.18267 .35563 .17493 .36465 .17777 .36312 .18542 .357 Metetra
.406 .368 .703 r
.18055 .33057 .17352 .31292 .17493 .36465 .18267 .35563 Metetra
.894 .729 .67 r
.17854 .30092 .16921 .36662 .17352 .31292 .18055 .33057 Metetra
0 0 .142 r
.17528 .31681 .16695 .34494 .16921 .36662 .17854 .30092 Metetra
.619 .446 .626 r
.17078 .37716 .16296 .38512 .16695 .34494 .17528 .31681 Metetra
.684 .54 .683 r
.17055 .28162 .16268 .29265 .16296 .38512 .17078 .37716 Metetra
.546 .358 .578 r
.1668 .31312 .15889 .32412 .16268 .29265 .17055 .28162 Metetra
.985 .706 .365 r
.16399 .31032 .15746 .27232 .15889 .32412 .1668 .31312 Metetra
.942 .703 .547 r
.16077 .32104 .15458 .27064 .15746 .27232 .16399 .31032 Metetra
.888 .682 .618 r
.15649 .36869 .15169 .26916 .15458 .27064 .16077 .32104 Metetra
.696 .557 .694 r
.15529 .30757 .14731 .31786 .15169 .26916 .15649 .36869 Metetra
.746 .645 .749 r
.15287 .28878 .14494 .29707 .14731 .31786 .15529 .30757 Metetra
.765 .469 .484 r
.14964 .29771 .14212 .29082 .14494 .29707 .15287 .28878 Metetra
.688 .559 .703 r
.14801 .25128 .14011 .25753 .14212 .29082 .14964 .29771 Metetra
.775 .565 .615 r
.14401 .28482 .13693 .26273 .14011 .25753 .14801 .25128 Metetra
.737 .609 .715 r
.14197 .25174 .13384 .26427 .13693 .26273 .14401 .28482 Metetra
.475 .283 .54 r
.13811 .27909 .1299 .29295 .13384 .26427 .14197 .25174 Metetra
.836 .714 .73 r
.13556 .26205 .12714 .28218 .1299 .29295 .13811 .27909 Metetra
.709 .737 .873 r
.1327 .25513 .1248 .25775 .12714 .28218 .13556 .26205 Metetra
.755 .628 .72 r
.13051 .22558 .12224 .23987 .1248 .25775 .1327 .25513 Metetra
.768 .557 .613 r
.12635 .25953 .11914 .23893 .12224 .23987 .13051 .22558 Metetra
.796 .647 .698 r
.12449 .21871 .11563 .24999 .11914 .23893 .12635 .25953 Metetra
.736 .51 .587 r
.12059 .24277 .11301 .23269 .11563 .24999 .12449 .21871 Metetra
.991 .735 .423 r
.1175 .24034 .11133 .18591 .11301 .23269 .12059 .24277 Metetra
.691 .919 .59 r
.11422 .24339 .10594 .25359 .11133 .18591 .1175 .24034 Metetra
.786 .638 .697 r
.11245 .19833 .1035 .22939 .10594 .25359 .11422 .24339 Metetra
.907 .584 .423 r
.1091 .20248 .10167 .18608 .1035 .22939 .11245 .19833 Metetra
.818 .782 .819 r
.10611 .19488 .09784 .20342 .10167 .18608 .1091 .20248 Metetra
.995 .862 .586 r
.1028 .19657 .09304 .24899 .09784 .20342 .10611 .19488 Metetra
.752 .543 .612 r
.09829 .23374 .09086 .21541 .09304 .24899 .1028 .19657 Metetra
0 .032 .597 r
.09534 .22319 .0878 .20733 .09086 .21541 .09829 .23374 Metetra
.777 .625 .692 r
.09385 .16838 .08464 .20186 .0878 .20733 .09534 .22319 Metetra
.144 0 .309 r
.09 .18357 .08137 .19925 .08464 .20186 .09385 .16838 Metetra
.122 0 .301 r
.08611 .19911 .07742 .21558 .08137 .19925 .09 .18357 Metetra
.367 .444 .808 r
.08313 .18739 .07526 .17955 .07742 .21558 .08611 .19911 Metetra
.929 .687 .551 r
.07926 .20112 .07277 .15287 .07526 .17955 .08313 .18739 Metetra
.981 .704 .325 r
.07602 .19566 .06932 .15315 .07277 .15287 .07926 .20112 Metetra
.689 .569 .715 r
.0739 .1576 .06551 .16304 .06932 .15315 .07602 .19566 Metetra
.831 .716 .738 r
.07105 .14033 .06218 .15878 .06551 .16304 .0739 .1576 Metetra
.578 .117 .122 r
.06743 .1441 .05925 .14279 .06218 .15878 .07105 .14033 Metetra
.854 .615 .576 r
.06319 .16478 .05599 .13524 .05925 .14279 .06743 .1441 Metetra
.864 .72 .702 r
.06052 .14084 .05097 .17558 .05599 .13524 .06319 .16478 Metetra
.92 .764 .671 r
.0577 .12094 .04739 .17555 .05097 .17558 .06052 .14084 Metetra
.902 .895 .811 r
.05426 .11744 .04548 .12984 .04739 .17555 .0577 .12094 Metetra
.852 .627 .597 r
.04957 .14725 .04273 .10681 .04548 .12984 .05426 .11744 Metetra
.694 .732 .88 r
.04625 .13936 .03778 .14173 .04273 .10681 .04957 .14725 Metetra
.902 .572 .088 r
.04285 .13272 .03543 .10685 .03778 .14173 .04625 .13936 Metetra
.819 .679 .708 r
.04034 .10193 .03086 .13024 .03543 .10685 .04285 .13272 Metetra
.612 .102 .013 r
.03657 .10432 .02825 .10153 .03086 .13024 .04034 .10193 Metetra
.888 .47 .194 r
.03285 .10473 .02486 .09259 .02825 .10153 .03657 .10432 Metetra
.764 .609 .686 r
.30925 .48156 .30175 .52596 .30398 .52192 .31012 .55454 Metetra
.923 .751 .651 r
.30751 .4584 .2993 .54156 .30175 .52596 .30925 .48156 Metetra
.648 .476 .637 r
.30452 .50575 .29772 .50882 .2993 .54156 .30751 .4584 Metetra
.683 .569 .72 r
.30283 .47905 .29604 .48159 .29772 .50882 .30452 .50575 Metetra
0 0 .37 r
.3002 .50359 .29269 .54389 .29604 .48159 .30283 .47905 Metetra
.645 .453 .609 r
.29755 .52902 .29072 .53064 .29269 .54389 .3002 .50359 Metetra
.994 .752 .404 r
.29543 .52427 .28982 .46056 .29072 .53064 .29755 .52902 Metetra
.791 .602 .646 r
.29219 .57916 .28622 .53264 .28982 .46056 .29543 .52427 Metetra
.74 .586 .684 r
.29164 .48893 .28408 .52713 .28622 .53264 .29219 .57916 Metetra
.242 .757 .776 r
.2894 .48918 .28253 .49074 .28408 .52713 .29164 .48893 Metetra
.89 .865 .421 r
.28705 .49489 .27967 .52132 .28253 .49074 .2894 .48918 Metetra
.923 .709 .595 r
.28436 .51717 .27905 .43683 .27967 .52132 .28705 .49489 Metetra
.997 .768 .436 r
.28219 .51176 .27706 .42257 .27905 .43683 .28436 .51717 Metetra
.779 .627 .691 r
.28088 .46182 .27327 .49753 .27706 .42257 .28219 .51176 Metetra
.807 .769 .818 r
.27871 .45581 .27166 .46265 .27327 .49753 .28088 .46182 Metetra
.957 .868 .461 r
.27629 .46217 .26857 .50089 .27166 .46265 .27871 .45581 Metetra
.762 .579 .651 r
.27255 .53325 .26643 .49136 .26857 .50089 .27629 .46217 Metetra
.508 .41 .678 r
.27128 .48015 .26491 .45144 .26643 .49136 .27255 .53325 Metetra
.771 .633 .709 r
.26956 .44994 .26218 .46921 .26491 .45144 .27128 .48015 Metetra
.866 .71 .687 r
.26772 .425 .25982 .46908 .26218 .46921 .26956 .44994 Metetra
.26516 .43473 .25769 .4569 .25982 .46908 .26772 .425 Metetra
.132 0 .407 r
.26239 .45418 .25482 .47964 .25769 .4569 .26516 .43473 Metetra
.792 .554 0 r
.26025 .44239 .25407 .40254 .25482 .47964 .26239 .45418 Metetra
.694 .511 .636 r
.25686 .48943 .24995 .48153 .25407 .40254 .26025 .44239 Metetra
.114 .11 .574 r
.25522 .45275 .2492 .40439 .24995 .48153 .25686 .48943 Metetra
.991 .733 .418 r
.25284 .45086 .24679 .40314 .2492 .40439 .25522 .45275 Metetra
.727 .587 .699 r
.25143 .40345 .24399 .41941 .24679 .40314 .25284 .45086 Metetra
.89 .66 .583 r
.24865 .41869 .24236 .38212 .24399 .41941 .25143 .40345 Metetra
.88 .922 .529 r
.24612 .42231 .23858 .43992 .24236 .38212 .24865 .41869 Metetra
.725 .54 .641 r
.24246 .4757 .23569 .45758 .23858 .43992 .24612 .42231 Metetra
.81 .597 .038 r
.24034 .45886 .23445 .40216 .23569 .45758 .24246 .4757 Metetra
.723 .586 .702 r
.23881 .41577 .23131 .42911 .23445 .40216 .24034 .45886 Metetra
.931 .761 .648 r
.23679 .39413 .22771 .4753 .23131 .42911 .23881 .41577 Metetra
.476 .285 .542 r
.23377 .41594 .22625 .42852 .22771 .4753 .23679 .39413 Metetra
.624 .758 .943 r
.23132 .4119 .22407 .41247 .22625 .42852 .23377 .41594 Metetra
.812 .668 .704 r
.22944 .38327 .22152 .41145 .22407 .41247 .23132 .4119 Metetra
.891 .784 .737 r
.22707 .37495 .21935 .39423 .22152 .41145 .22944 .38327 Metetra
.66 .444 .58 r
.22401 .39526 .21675 .39443 .21935 .39423 .22707 .37495 Metetra
.734 .603 .712 r
.22222 .36196 .21463 .37437 .21675 .39443 .22401 .39526 Metetra
.958 .829 .673 r
.21974 .35672 .2116 .39074 .21463 .37437 .22222 .36196 Metetra
.945 .797 .666 r
.21736 .34733 .20896 .39088 .2116 .39074 .21974 .35672 Metetra
.974 .858 .465 r
.21453 .35563 .20585 .40907 .20896 .39088 .21736 .34733 Metetra
.682 .497 .629 r
.21073 .40225 .20349 .39678 .20585 .40907 .21453 .35563 Metetra
.926 .675 .539 r
.20784 .41126 .20131 .37668 .20349 .39678 .21073 .40225 Metetra
.839 .684 .691 r
.20598 .37826 .19751 .41992 .20131 .37668 .20784 .41126 Metetra
.768 .617 .692 r
.20466 .32381 .19643 .35612 .19751 .41992 .20598 .37826 Metetra
.679 .486 .618 r
.20104 .36044 .19371 .35636 .19643 .35612 .20466 .32381 Metetra
.953 .605 .289 r
.19833 .35989 .19136 .34139 .19371 .35636 .20104 .36044 Metetra
.918 .668 .545 r
.19534 .36987 .18874 .33622 .19136 .34139 .19833 .35989 Metetra
.755 .631 .723 r
.19325 .34407 .18542 .357 .18874 .33622 .19534 .36987 Metetra
.618 .345 .481 r
.1902 .355 .18267 .35563 .18542 .357 .19325 .34407 Metetra
.729 .597 .709 r
.18839 .31811 .18055 .33057 .18267 .35563 .1902 .355 Metetra
.857 .644 .613 r
.18477 .34934 .17854 .30092 .18055 .33057 .18839 .31811 Metetra
.683 .396 0 r
.1822 .34055 .17528 .31681 .17854 .30092 .18477 .34934 Metetra
.964 .824 .656 r
.17953 .33452 .17078 .37716 .17528 .31681 .1822 .34055 Metetra
.518 .433 .699 r
.17768 .29782 .17055 .28162 .17078 .37716 .17953 .33452 Metetra
.944 .878 .739 r
.17491 .29483 .1668 .31312 .17055 .28162 .17768 .29782 Metetra
.359 .066 .325 r
.1718 .30381 .16399 .31032 .1668 .31312 .17491 .29483 Metetra
.861 .702 .684 r
.16983 .27084 .16077 .32104 .16399 .31032 .1718 .30381 Metetra
.273 .146 .519 r
.16551 .3214 .15649 .36869 .16077 .32104 .16983 .27084 Metetra
.782 .635 .698 r
.16379 .27872 .15529 .30757 .15649 .36869 .16551 .3214 Metetra
.841 .998 .78 r
.16083 .27956 .15287 .28878 .15529 .30757 .16379 .27872 Metetra
.908 .777 .706 r
.15821 .26799 .14964 .29771 .15287 .28878 .16083 .27956 Metetra
0 .119 .67 r
.15543 .26165 .14801 .25128 .14964 .29771 .15821 .26799 Metetra
.964 .867 .693 r
.15253 .25866 .14401 .28482 .14801 .25128 .15543 .26165 Metetra
.839 .615 .6 r
.14879 .28395 .14197 .25174 .14401 .28482 .15253 .25866 Metetra
.812 .652 .684 r
.14744 .22718 .13811 .27909 .14197 .25174 .14879 .28395 Metetra
.855 .858 .404 r
.14419 .23478 .13556 .26205 .13811 .27909 .14744 .22718 Metetra
.706 .49 .594 r
.14032 .26209 .1327 .25513 .13556 .26205 .14419 .23478 Metetra
.931 .693 .555 r
.13684 .27548 .13051 .22558 .1327 .25513 .14032 .26209 Metetra
.781 .632 .697 r
.13514 .2296 .12635 .25953 .13051 .22558 .13684 .27548 Metetra
.847 .63 .608 r
.13108 .26078 .12449 .21871 .12635 .25953 .13514 .2296 Metetra
.879 .646 .582 r
.12734 .2807 .12059 .24277 .12449 .21871 .13108 .26078 Metetra
.391 .366 .711 r
.12493 .25661 .1175 .24034 .12059 .24277 .12734 .2807 Metetra
.707 .629 .767 r
.1223 .23934 .11422 .24339 .1175 .24034 .12493 .25661 Metetra
.933 .698 .56 r
.11864 .25453 .11245 .19833 .11422 .24339 .1223 .23934 Metetra
.43 .375 .695 r
.11647 .22185 .1091 .20248 .11245 .19833 .11864 .25453 Metetra
.144 .252 .718 r
.11366 .20874 .10611 .19488 .1091 .20248 .11647 .22185 Metetra
.858 .63 .593 r
.10963 .23342 .1028 .19657 .10611 .19488 .11366 .20874 Metetra
.824 .665 .685 r
.108 .18295 .09829 .23374 .1028 .19657 .10963 .23342 Metetra
.978 .845 .642 r
.10485 .17927 .09534 .22319 .09829 .23374 .108 .18295 Metetra
.86 .622 .578 r
.10091 .1991 .09385 .16838 .09534 .22319 .10485 .17927 Metetra
.86 .64 .603 r
.09655 .23059 .09 .18357 .09385 .16838 .10091 .1991 Metetra
.76 .609 .69 r
.09531 .16735 .08611 .19911 .09 .18357 .09655 .23059 Metetra
.766 .562 .621 r
.09039 .214 .08313 .18739 .08611 .19911 .09531 .16735 Metetra
.796 .643 .692 r
.08872 .16352 .07926 .20112 .08313 .18739 .09039 .214 Metetra
.355 .135 .437 r
.08467 .18258 .07602 .19566 .07926 .20112 .08872 .16352 Metetra
.692 .584 .73 r
.08227 .15293 .0739 .1576 .07602 .19566 .08467 .18258 Metetra
.885 .615 .524 r
.07846 .16381 .07105 .14033 .0739 .1576 .08227 .15293 Metetra
0 0 .422 r
.07521 .15754 .06743 .1441 .07105 .14033 .07846 .16381 Metetra
.864 .746 .731 r
.07227 .14235 .06319 .16478 .06743 .1441 .07521 .15754 Metetra
.817 .702 .739 r
.06943 .12356 .06052 .14084 .06319 .16478 .07227 .14235 Metetra
.781 .747 .822 r
.06625 .11401 .0577 .12094 .06052 .14084 .06943 .12356 Metetra
.71 .361 .383 r
.06245 .12142 .05426 .11744 .0577 .12094 .06625 .11401 Metetra
.975 .92 .665 r
.05885 .12222 .04957 .14725 .05426 .11744 .06245 .12142 Metetra
.881 .732 .692 r
.05615 .09796 .04625 .13936 .04957 .14725 .05885 .12222 Metetra
.445 .227 .488 r
.05169 .12125 .04285 .13272 .04625 .13936 .05615 .09796 Metetra
.367 .454 .818 r
.04849 .1094 .04034 .10193 .04285 .13272 .05169 .12125 Metetra
.841 .596 .568 r
.04409 .12934 .03657 .10432 .04034 .10193 .04849 .1094 Metetra
.753 .614 .705 r
.04207 .08495 .03285 .10473 .03657 .10432 .04409 .12934 Metetra
.854 .639 .611 r
.31535 .51655 .30925 .48156 .31012 .55454 .31783 .49587 Metetra
.928 .713 .592 r
.31288 .5365 .30751 .4584 .30925 .48156 .31535 .51655 Metetra
.975 .703 .448 r
.31071 .53777 .30452 .50575 .30751 .4584 .31288 .5365 Metetra
.58 .471 .695 r
.30931 .49404 .30283 .47905 .30452 .50575 .31071 .53777 Metetra
.923 .927 .794 r
.30717 .49275 .3002 .50359 .30283 .47905 .30931 .49404 Metetra
.733 .743 .227 r
.30485 .5011 .29755 .52902 .3002 .50359 .30717 .49275 Metetra
.872 .714 .683 r
.30311 .47629 .29543 .52427 .29755 .52902 .30485 .5011 Metetra
.996 .824 .555 r
.30091 .47659 .29219 .57916 .29543 .52427 .30311 .47629 Metetra
.771 .577 .637 r
.29801 .51462 .29164 .48893 .29219 .57916 .30091 .47659 Metetra
.701 .577 .713 r
.29636 .48324 .2894 .48918 .29164 .48893 .29801 .51462 Metetra
.786 .599 .647 r
.29306 .54139 .28705 .49489 .2894 .48918 .29636 .48324 Metetra
.769 .614 .687 r
.29204 .47556 .28436 .51717 .28705 .49489 .29306 .54139 Metetra
.882 .716 .671 r
.29039 .44336 .28219 .51176 .28436 .51717 .29204 .47556 Metetra
.789 .607 .655 r
.28624 .54302 .28088 .46182 .28219 .51176 .29039 .44336 Metetra
.644 .51 .685 r
.2855 .46236 .27871 .45581 .28088 .46182 .28624 .54302 Metetra
.808 .62 .647 r
.28187 .53192 .27629 .46217 .27871 .45581 .2855 .46236 Metetra
.816 .685 .719 r
.27993 .51312 .27255 .53325 .27629 .46217 .28187 .53192 Metetra
.688 .562 .707 r
.27835 .47563 .27128 .48015 .27255 .53325 .27993 .51312 Metetra
.696 .381 0 r
.27615 .4694 .26956 .44994 .27128 .48015 .27835 .47563 Metetra
.679 .548 .699 r
.27478 .42122 .26772 .425 .26956 .44994 .27615 .4694 Metetra
.715 .499 .596 r
.27205 .44088 .26516 .43473 .26772 .425 .27478 .42122 Metetra
.837 .676 .682 r
.27056 .39816 .26239 .45418 .26516 .43473 .27205 .44088 Metetra
.762 .583 .656 r
.26604 .50361 .26025 .44239 .26239 .45418 .27056 .39816 Metetra
.768 .626 .702 r
.26441 .46688 .25686 .48943 .26025 .44239 .26604 .50361 Metetra
.776 .339 0 r
.26207 .46421 .25522 .45275 .25686 .48943 .26441 .46688 Metetra
.757 .625 .714 r
.26026 .43574 .25284 .45086 .25522 .45275 .26207 .46421 Metetra
0 0 .329 r
.25804 .42638 .25143 .40345 .25284 .45086 .26026 .43574 Metetra
.79 .643 .7 r
.25637 .39088 .24865 .41869 .25143 .40345 .25804 .42638 Metetra
.557 .363 .573 r
.25344 .41402 .24612 .42231 .24865 .41869 .25637 .39088 Metetra
.997 .849 .566 r
.25095 .41556 .24246 .4757 .24612 .42231 .25344 .41402 Metetra
.568 .389 .598 r
.24777 .44818 .24034 .45886 .24246 .4757 .25095 .41556 Metetra
.71 .577 .703 r
.24622 .40572 .23881 .41577 .24034 .45886 .24777 .44818 Metetra
.791 .635 .688 r
.24495 .35106 .23679 .39413 .23881 .41577 .24622 .40572 Metetra
.285 .146 .51 r
.24172 .38347 .23377 .41594 .23679 .39413 .24495 .35106 Metetra
.73 .54 .635 r
.23819 .42876 .23132 .4119 .23377 .41594 .24172 .38347 Metetra
0 .049 .571 r
.23606 .41059 .22944 .38327 .23132 .4119 .23819 .42876 Metetra
.754 .601 .687 r
.23516 .33893 .22707 .37495 .22944 .38327 .23606 .41059 Metetra
.23 .088 .472 r
.23199 .36594 .22401 .39526 .22707 .37495 .23516 .33893 Metetra
.792 .67 .73 r
.22987 .34664 .22222 .36196 .22401 .39526 .23199 .36594 Metetra
.791 .596 .638 r
.22608 .39804 .21974 .35672 .22222 .36196 .22987 .34664 Metetra
.715 .57 .69 r
.22511 .3292 .21736 .34733 .21974 .35672 .22608 .39804 Metetra
.733 .54 .631 r
.22147 .37255 .21453 .35563 .21736 .34733 .22511 .3292 Metetra
.711 .518 .627 r
.21787 .41292 .21073 .40225 .21453 .35563 .22147 .37255 Metetra
.813 .646 .675 r
.21732 .32638 .20784 .41126 .21073 .40225 .21787 .41292 Metetra
.733 .552 .648 r
.21263 .40967 .20598 .37826 .20784 .41126 .21732 .32638 Metetra
.659 .521 .684 r
.21208 .32352 .20466 .32381 .20598 .37826 .21263 .40967 Metetra
.663 .473 .618 r
.20844 .36197 .20104 .36044 .20466 .32381 .21208 .32352 Metetra
.808 .67 .71 r
.2064 .33557 .19833 .35989 .20104 .36044 .20844 .36197 Metetra
.989 .894 .602 r
.20365 .33736 .19534 .36987 .19833 .35989 .2064 .33557 Metetra
.831 .672 .685 r
.20202 .29404 .19325 .34407 .19534 .36987 .20365 .33736 Metetra
.97 .859 .46 r
.19907 .30264 .1902 .355 .19325 .34407 .20202 .29404 Metetra
.585 .33 .497 r
.19598 .31559 .18839 .31811 .1902 .355 .19907 .30264 Metetra
0 0 .251 r
.19285 .3295 .18477 .34934 .18839 .31811 .19598 .31559 Metetra
.859 .715 .702 r
.19062 .30804 .1822 .34055 .18477 .34934 .19285 .3295 Metetra
.94 .806 .684 r
.18804 .29961 .17953 .33452 .1822 .34055 .19062 .30804 Metetra
0 .486 .714 r
.18524 .29908 .17768 .29782 .17953 .33452 .18804 .29961 Metetra
.673 .129 0 r
.1824 .29942 .17491 .29483 .17768 .29782 .18524 .29908 Metetra
.83 .675 .691 r
.18057 .26158 .1718 .30381 .17491 .29483 .1824 .29942 Metetra
.794 .593 .63 r
.17646 .30786 .16983 .27084 .1718 .30381 .18057 .26158 Metetra
.731 .507 .588 r
.17295 .3304 .16551 .3214 .16983 .27084 .17646 .30786 Metetra
.64 .519 .7 r
.17139 .28179 .16379 .27872 .16551 .3214 .17295 .3304 Metetra
.821 .615 .625 r
.16728 .32477 .16083 .27956 .16379 .27872 .17139 .28179 Metetra
.623 .505 .697 r
.16576 .27402 .15821 .26799 .16083 .27956 .16728 .32477 Metetra
.531 .58 .849 r
.16308 .26484 .15543 .26165 .15821 .26799 .16576 .27402 Metetra
.833 .619 .614 r
.15915 .29863 .15253 .25866 .15543 .26165 .16308 .26484 Metetra
.79 .635 .69 r
.15772 .24436 .14879 .28395 .15253 .25866 .15915 .29863 Metetra
.846 .643 .627 r
.15321 .29696 .14744 .22718 .14879 .28395 .15772 .24436 Metetra
.97 .714 .289 r
.15044 .28802 .14419 .23478 .14744 .22718 .15321 .29696 Metetra
.58 .52 .751 r
.14802 .26716 .14032 .26209 .14419 .23478 .15044 .28802 Metetra
.833 .667 .676 r
.14688 .20238 .13684 .27548 .14032 .26209 .14802 .26716 Metetra
.023 0 .218 r
.14346 .21437 .13514 .2296 .13684 .27548 .14688 .20238 Metetra
.687 .498 .626 r
.13874 .26899 .13108 .26078 .13514 .2296 .14346 .21437 Metetra
.85 .692 .686 r
.13674 .23226 .12734 .2807 .13108 .26078 .13874 .26899 Metetra
.911 .766 .687 r
.1341 .21655 .12493 .25661 .12734 .2807 .13674 .23226 Metetra
.899 .75 .687 r
.13155 .19733 .1223 .23934 .12493 .25661 .1341 .21655 Metetra
.505 .327 .573 r
.12716 .23747 .11864 .25453 .1223 .23934 .13155 .19733 Metetra
.383 .486 .84 r
.12427 .22801 .11647 .22185 .11864 .25453 .12716 .23747 Metetra
.652 .581 .763 r
.12168 .20867 .11366 .20874 .11647 .22185 .12427 .22801 Metetra
.904 .755 .685 r
.11907 .18974 .10963 .23342 .11366 .20874 .12168 .20867 Metetra
.615 .699 .904 r
.11605 .18291 .108 .18295 .10963 .23342 .11907 .18974 Metetra
.752 .739 .84 r
.11308 .17443 .10485 .17927 .108 .18295 .11605 .18291 Metetra
.499 .261 .484 r
.10924 .19207 .10091 .1991 .10485 .17927 .11308 .17443 Metetra
.925 .766 .665 r
.10659 .17235 .09655 .23059 .10091 .1991 .10924 .19207 Metetra
.833 .617 .609 r
.10212 .20781 .09531 .16735 .09655 .23059 .10659 .17235 Metetra
.868 .782 .764 r
.0991 .19811 .09039 .214 .09531 .16735 .10212 .20781 Metetra
.695 .57 .71 r
.09712 .15657 .08872 .16352 .09039 .214 .0991 .19811 Metetra
.93 .792 .687 r
.09415 .14464 .08467 .18258 .08872 .16352 .09712 .15657 Metetra
.894 .929 .833 r
.09084 .14231 .08227 .15293 .08467 .18258 .09415 .14464 Metetra
.541 .29 .484 r
.08686 .15917 .07846 .16381 .08227 .15293 .09084 .14231 Metetra
.816 .701 .738 r
.08408 .14021 .07521 .15754 .07846 .16381 .08686 .15917 Metetra
.838 .761 .778 r
.08099 .12949 .07227 .14235 .07521 .15754 .08408 .14021 Metetra
.85 .57 .513 r
.07714 .14053 .06943 .12356 .07227 .14235 .08099 .12949 Metetra
.95 .669 .471 r
.07346 .14564 .06625 .11401 .06943 .12356 .07714 .14053 Metetra
.7 .591 .731 r
.07099 .1157 .06245 .12142 .06625 .11401 .07346 .14564 Metetra
.784 .546 .576 r
.06663 .1388 .05885 .12222 .06245 .12142 .07099 .1157 Metetra
.379 .362 .714 r
.06396 .11384 .05615 .09796 .05885 .12222 .06663 .1388 Metetra
.666 .343 .417 r
.06002 .12353 .05169 .12125 .05615 .09796 .06396 .11384 Metetra
.726 .636 .758 r
.05717 .10281 .04849 .1094 .05169 .12125 .06002 .12353 Metetra
.977 .902 .674 r
.05356 .10225 .04409 .12934 .04849 .1094 .05717 .10281 Metetra
.906 .635 .515 r
.04952 .11261 .04207 .08495 .04409 .12934 .05356 .10225 Metetra
.774 .591 .653 r
.32127 .56543 .31535 .51655 .31783 .49587 .32453 .49552 Metetra
.729 .589 .699 r
.3199 .52039 .31288 .5365 .31535 .51655 .32127 .56543 Metetra
.746 .553 .634 r
.31719 .55472 .31071 .53777 .31288 .5365 .3199 .52039 Metetra
.269 .243 .644 r
.31553 .52629 .30931 .49404 .31071 .53777 .31719 .55472 Metetra
.971 .709 .479 r
.31333 .52892 .30717 .49275 .30931 .49404 .31553 .52629 Metetra
.668 .555 .718 r
.31166 .50061 .30485 .5011 .30717 .49275 .31333 .52892 Metetra
.153 .245 .707 r
.30967 .4902 .30311 .47629 .30485 .5011 .31166 .50061 Metetra
.764 .624 .705 r
.30808 .45659 .30091 .47659 .30311 .47629 .30967 .4902 Metetra
.943 .774 .643 r
.30617 .44096 .29801 .51462 .30091 .47659 .30808 .45659 Metetra
.59 .414 .611 r
.30339 .47385 .29636 .48324 .29801 .51462 .30617 .44096 Metetra
.829 .754 .238 r
.30092 .48783 .29306 .54139 .29636 .48324 .30339 .47385 Metetra
.748 .624 .722 r
.29913 .46432 .29204 .47556 .29306 .54139 .30092 .48783 Metetra
.88 .658 .597 r
.29657 .48214 .29039 .44336 .29204 .47556 .29913 .46432 Metetra
.989 .858 .497 r
.29421 .48792 .28624 .54302 .29039 .44336 .29657 .48214 Metetra
.567 .502 .742 r
.2923 .46921 .2855 .46236 .28624 .54302 .29421 .48792 Metetra
.995 .856 .521 r
.28995 .4738 .28187 .53192 .2855 .46236 .2923 .46921 Metetra
.993 .878 .577 r
.28763 .47575 .27993 .51312 .28187 .53192 .28995 .4738 Metetra
.333 .796 .936 r
.28535 .47502 .27835 .47563 .27993 .51312 .28763 .47575 Metetra
.783 .655 .72 r
.28347 .45301 .27615 .4694 .27835 .47563 .28535 .47502 Metetra
.689 .564 .708 r
.28187 .41664 .27478 .42122 .27615 .4694 .28347 .45301 Metetra
.735 .545 .635 r
.27874 .45763 .27205 .44088 .27478 .42122 .28187 .41664 Metetra
.881 .681 .629 r
.27529 .5137 .27056 .39816 .27205 .44088 .27874 .45763 Metetra
.788 .636 .693 r
.27381 .4693 .26604 .50361 .27056 .39816 .27529 .5137 Metetra
.808 .645 .681 r
.27278 .40306 .26441 .46688 .26604 .50361 .27381 .4693 Metetra
.975 .855 .462 r
.27026 .41063 .26207 .46421 .26441 .46688 .27278 .40306 Metetra
.781 .598 .652 r
.26596 .50399 .26026 .43574 .26207 .46421 .27026 .41063 Metetra
.556 .447 .685 r
.26471 .44796 .25804 .42638 .26026 .43574 .26596 .50399 Metetra
.584 .476 .697 r
.26322 .40388 .25637 .39088 .25804 .42638 .26471 .44796 Metetra
.875 .755 .727 r
.26103 .39293 .25344 .41402 .25637 .39088 .26322 .40388 Metetra
.873 .715 .682 r
.25916 .36619 .25095 .41556 .25344 .41402 .26103 .39293 Metetra
.413 .27 .576 r
.25572 .41293 .24777 .44818 .25095 .41556 .25916 .36619 Metetra
.836 .616 .606 r
.25278 .43529 .24622 .40572 .24777 .44818 .25572 .41293 Metetra
.791 .59 .025 r
.25073 .41566 .24495 .35106 .24622 .40572 .25278 .43529 Metetra
.743 .596 .693 r
.24948 .35912 .24172 .38347 .24495 .35106 .25073 .41566 Metetra
.506 .347 .599 r
.24597 .40519 .23819 .42876 .24172 .38347 .24948 .35912 Metetra
.797 .597 .631 r
.24256 .44543 .23606 .41059 .23819 .42876 .24597 .40519 Metetra
.66 .519 .681 r
.24241 .33895 .23516 .33893 .23606 .41059 .24256 .44543 Metetra
.639 .438 .594 r
.2393 .36451 .23199 .36594 .23516 .33893 .24241 .33895 Metetra
0 .014 .588 r
.23689 .3585 .22987 .34664 .23199 .36594 .2393 .36451 Metetra
.902 .737 .666 r
.23494 .33178 .22608 .39804 .22987 .34664 .23689 .3585 Metetra
.817 .621 .638 r
.23105 .38885 .22511 .3292 .22608 .39804 .23494 .33178 Metetra
.749 .619 .714 r
.22916 .3584 .22147 .37255 .22511 .3292 .23105 .38885 Metetra
.916 .745 .655 r
.22723 .32983 .21787 .41292 .22147 .37255 .22916 .3584 Metetra
.82 .47 .394 r
.22451 .33415 .21732 .32638 .21787 .41292 .22723 .32983 Metetra
.596 .429 .626 r
.22041 .39575 .21263 .40967 .21732 .32638 .22451 .33415 Metetra
.516 .42 .684 r
.21894 .34647 .21208 .32352 .21263 .40967 .22041 .39575 Metetra
.854 .695 .685 r
.2171 .31247 .20844 .36197 .21208 .32352 .21894 .34647 Metetra
.703 .5 .61 r
.21369 .34259 .2064 .33557 .20844 .36197 .2171 .31247 Metetra
.831 .609 .602 r
.21043 .36585 .20365 .33736 .2064 .33557 .21369 .34259 Metetra
.992 .752 .466 r
.20772 .36557 .20202 .29404 .20365 .33736 .21043 .36585 Metetra
0 0 .399 r
.20555 .34352 .19907 .30264 .20202 .29404 .20772 .36557 Metetra
.89 .668 .595 r
.20221 .36694 .19598 .31559 .19907 .30264 .20555 .34352 Metetra
.064 .143 .635 r
.19987 .3506 .19285 .3295 .19598 .31559 .20221 .36694 Metetra
.504 .435 .712 r
.19783 .3219 .19062 .30804 .19285 .3295 .19987 .3506 Metetra
.603 .54 .757 r
.19553 .30316 .18804 .29961 .19062 .30804 .19783 .3219 Metetra
.829 .599 .589 r
.19222 .32301 .18524 .29908 .18804 .29961 .19553 .30316 Metetra
.683 .577 .73 r
.1901 .29644 .1824 .29942 .18524 .29908 .19222 .32301 Metetra
.903 .68 .591 r
.18666 .31977 .18057 .26158 .1824 .29942 .1901 .29644 Metetra
.843 .634 .62 r
.18278 .35829 .17646 .30786 .18057 .26158 .18666 .31977 Metetra
.744 .602 .699 r
.1812 .31008 .17295 .3304 .17646 .30786 .18278 .35829 Metetra
0 .066 .614 r
.17862 .29881 .17139 .28179 .17295 .3304 .1812 .31008 Metetra
.698 .494 .608 r
.17483 .33171 .16728 .32477 .17139 .28179 .17862 .29881 Metetra
.594 .484 .698 r
.17322 .28427 .16576 .27402 .16728 .32477 .17483 .33171 Metetra
.892 .651 .569 r
.16985 .2999 .16308 .26484 .16576 .27402 .17322 .28427 Metetra
.818 .663 .691 r
.16809 .25765 .15915 .29863 .16308 .26484 .16985 .2999 Metetra
.595 .593 .82 r
.16545 .24635 .15772 .24436 .15915 .29863 .16809 .25765 Metetra
.457 .279 .55 r
.16155 .27891 .15321 .29696 .15772 .24436 .16545 .24635 Metetra
.846 .693 .692 r
.15948 .24646 .15044 .28802 .15321 .29696 .16155 .27891 Metetra
.602 .367 .533 r
.15595 .26465 .14802 .26716 .15044 .28802 .15948 .24646 Metetra
.084 .11 .59 r
.15374 .23619 .14688 .20238 .14802 .26716 .15595 .26465 Metetra
.866 .652 .61 r
.14966 .27178 .14346 .21437 .14688 .20238 .15374 .23619 Metetra
.813 .669 .704 r
.14752 .24006 .13874 .26899 .14346 .21437 .14966 .27178 Metetra
.787 .659 .722 r
.1452 .21443 .13674 .23226 .13874 .26899 .14752 .24006 Metetra
.833 .713 .731 r
.14263 .19695 .1341 .21655 .13674 .23226 .1452 .21443 Metetra
.818 .607 .618 r
.1383 .2372 .13155 .19733 .1341 .21655 .14263 .19695 Metetra
.824 .676 .699 r
.13619 .20338 .12716 .23747 .13155 .19733 .1383 .2372 Metetra
.884 .724 .679 r
.13394 .17382 .12427 .22801 .12716 .23747 .13619 .20338 Metetra
.541 .334 .549 r
.12997 .20021 .12168 .20867 .12427 .22801 .13394 .17382 Metetra
.851 .627 .598 r
.12593 .22758 .11907 .18974 .12168 .20867 .12997 .20021 Metetra
0 0 .448 r
.12323 .21097 .11605 .18291 .11907 .18974 .12593 .22758 Metetra
0 0 .216 r
.12034 .20025 .11308 .17443 .11605 .18291 .12323 .21097 Metetra
.693 .678 .831 r
.11742 .18976 .10924 .19207 .11308 .17443 .12034 .20025 Metetra
.688 .605 .758 r
.1148 .16938 .10659 .17235 .10924 .19207 .11742 .18976 Metetra
.661 .461 .604 r
.11021 .21004 .10212 .20781 .10659 .17235 .1148 .16938 Metetra
.535 .6 .866 r
.10719 .20078 .0991 .19811 .10212 .20781 .11021 .21004 Metetra
.621 .514 .711 r
.10517 .16073 .09712 .15657 .0991 .19811 .10719 .20078 Metetra
.858 .642 .609 r
.10058 .19856 .09415 .14464 .09712 .15657 .10517 .16073 Metetra
.988 .732 .448 r
.0972 .19871 .09084 .14231 .09415 .14464 .10058 .19856 Metetra
.687 .561 .707 r
.09532 .15298 .08686 .15917 .09084 .14231 .0972 .19871 Metetra
.758 .644 .735 r
.09275 .1281 .08408 .14021 .08686 .15917 .09532 .15298 Metetra
.782 .482 .48 r
.08898 .13828 .08099 .12949 .08408 .14021 .09275 .1281 Metetra
.0855 .1393 .07714 .14053 .08099 .12949 .08898 .13828 Metetra
.853 .717 .712 r
.08279 .11712 .07346 .14564 .07714 .14053 .0855 .1393 Metetra
.822 .562 .546 r
.07875 .13289 .07099 .1157 .07346 .14564 .08279 .11712 Metetra
.778 .529 .559 r
.07455 .15235 .06663 .1388 .07099 .1157 .07875 .13289 Metetra
.729 .587 .697 r
.073 .09563 .06396 .11384 .06663 .1388 .07455 .15235 Metetra
0 0 .174 r
.069 .10833 .06002 .12353 .06396 .11384 .073 .09563 Metetra
.614 .74 .935 r
.06563 .10226 .05717 .10281 .06002 .12353 .069 .10833 Metetra
.818 .762 .8 r
.06239 .09208 .05356 .10225 .05717 .10281 .06563 .10226 Metetra
.752 .538 .606 r
.05734 .13156 .04952 .11261 .05356 .10225 .06239 .09208 Metetra
.771 .613 .683 r
.32891 .51049 .32127 .56543 .32453 .49552 .32968 .59364 Metetra
.834 .678 .69 r
.32733 .4785 .3199 .52039 .32127 .56543 .32891 .51049 Metetra
.693 .525 .656 r
.32375 .5687 .31719 .55472 .3199 .52039 .32733 .4785 Metetra
.764 .605 .681 r
.32338 .46156 .31553 .52629 .31719 .55472 .32375 .5687 Metetra
.671 .503 .649 r
.32008 .53198 .31333 .52892 .31553 .52629 .32338 .46156 Metetra
0 .031 .577 r
.31813 .52075 .31166 .50061 .31333 .52892 .32008 .53198 Metetra
.605 .514 .724 r
.31638 .49622 .30967 .4902 .31166 .50061 .31813 .52075 Metetra
.593 .494 .711 r
.31474 .46555 .30808 .45659 .30967 .4902 .31638 .49622 Metetra
.87 .66 .615 r
.31212 .49196 .30617 .44096 .30808 .45659 .31474 .46555 Metetra
.208 .327 .766 r
.31007 .48381 .30339 .47385 .30617 .44096 .31212 .49196 Metetra
.783 .566 .607 r
.30752 .50392 .30092 .48783 .30339 .47385 .31007 .48381 Metetra
.916 .695 .588 r
.305 .52154 .29913 .46432 .30092 .48783 .30752 .50392 Metetra
.733 .585 .691 r
.3039 .45861 .29657 .48214 .29913 .46432 .305 .52154 Metetra
.577 .383 .583 r
.30127 .48084 .29421 .48792 .29657 .48214 .3039 .45861 Metetra
.761 .629 .714 r
.29952 .45387 .2923 .46921 .29421 .48792 .30127 .48084 Metetra
.871 .716 .687 r
.2977 .43077 .28995 .4738 .2923 .46921 .29952 .45387 Metetra
.931 .767 .657 r
.29574 .41438 .28763 .47575 .28995 .4738 .2977 .43077 Metetra
.033 0 .389 r
.29303 .4385 .28535 .47502 .28763 .47575 .29574 .41438 Metetra
.681 .458 .578 r
.29043 .45526 .28347 .45301 .28535 .47502 .29303 .4385 Metetra
.84 .651 .647 r
.28605 .56459 .28187 .41664 .28347 .45301 .29043 .45526 Metetra
.543 .431 .675 r
.28515 .49002 .27874 .45763 .28187 .41664 .28605 .56459 Metetra
0 0 .107 r
.28266 .49838 .27529 .5137 .27874 .45763 .28515 .49002 Metetra
.757 .605 .689 r
.28153 .43635 .27381 .4693 .27529 .5137 .28266 .49838 Metetra
.815 .521 0 r
.27933 .42934 .27278 .40306 .27381 .4693 .28153 .43635 Metetra
.891 .509 .052 r
.27703 .42662 .27026 .41063 .27278 .40306 .27933 .42934 Metetra
.345 .21 .549 r
.27385 .46698 .26596 .50399 .27026 .41063 .27703 .42662 Metetra
.726 .602 .718 r
.27204 .43854 .26471 .44796 .26596 .50399 .27385 .46698 Metetra
.714 .577 .7 r
.2706 .39155 .26322 .40388 .26471 .44796 .27204 .43854 Metetra
.803 .594 .619 r
.26762 .41981 .26103 .39293 .26322 .40388 .2706 .39155 Metetra
.965 .73 .532 r
.26504 .4275 .25916 .36619 .26103 .39293 .26762 .41981 Metetra
.737 .618 .726 r
.26311 .40348 .25572 .41293 .25916 .36619 .26504 .4275 Metetra
.551 .356 .57 r
.26018 .42662 .25278 .43529 .25572 .41293 .26311 .40348 Metetra
.753 .635 .73 r
.25819 .40475 .25073 .41566 .25278 .43529 .26018 .42662 Metetra
.901 .688 .606 r
.25508 .43476 .24948 .35912 .25073 .41566 .25819 .40475 Metetra
.918 .597 .124 r
.25269 .43008 .24597 .40519 .24948 .35912 .25508 .43476 Metetra
.831 .661 .672 r
.25196 .34862 .24256 .44543 .24597 .40519 .25269 .43008 Metetra
.823 .633 .645 r
.24756 .43525 .24241 .33895 .24256 .44543 .25196 .34862 Metetra
.568 .458 .689 r
.24621 .38212 .2393 .36451 .24241 .33895 .24756 .43525 Metetra
.956 .67 .452 r
.24361 .38503 .23689 .3585 .2393 .36451 .24621 .38212 Metetra
.928 .708 .584 r
.2406 .40581 .23494 .33178 .23689 .3585 .24361 .38503 Metetra
.725 .609 .727 r
.2386 .38078 .23105 .38885 .23494 .33178 .2406 .40581 Metetra
.401 .424 .769 r
.23631 .36792 .22916 .3584 .23105 .38885 .2386 .38078 Metetra
.903 .684 .597 r
.23316 .3926 .22723 .32983 .22916 .3584 .23631 .36792 Metetra
.69 .55 .691 r
.23212 .32476 .22451 .33415 .22723 .32983 .23316 .3926 Metetra
.995 .838 .574 r
.22952 .32437 .22041 .39575 .22451 .33415 .23212 .32476 Metetra
.789 .603 .649 r
.22464 .42032 .21894 .34647 .22041 .39575 .22952 .32437 Metetra
.088 .08 .552 r
.2231 .37307 .2171 .31247 .21894 .34647 .22464 .42032 Metetra
.74 .596 .697 r
.22166 .32213 .21369 .34259 .2171 .31247 .2231 .37307 Metetra
.994 .868 .595 r
.21897 .32288 .21043 .36585 .21369 .34259 .22166 .32213 Metetra
.682 .496 .629 r
.21511 .37143 .20772 .36557 .21043 .36585 .21897 .32288 Metetra
.367 .38 .742 r
.21278 .35584 .20555 .34352 .20772 .36557 .21511 .37143 Metetra
.843 .685 .685 r
.211 .31766 .20221 .36694 .20555 .34352 .21278 .35584 Metetra
.982 .904 .585 r
.2082 .32028 .19987 .3506 .20221 .36694 .211 .31766 Metetra
.785 .518 .533 r
.20517 .33178 .19783 .3219 .19987 .3506 .2082 .32028 Metetra
.731 .594 .703 r
.20351 .2879 .19553 .30316 .19783 .3219 .20517 .33178 Metetra
.969 .833 .654 r
.20087 .28276 .19222 .32301 .19553 .30316 .20351 .2879 Metetra
.63 .373 .51 r
.19774 .29607 .1901 .29644 .19222 .32301 .20087 .28276 Metetra
.689 .481 .6 r
.19419 .32467 .18666 .31977 .1901 .29644 .19774 .29607 Metetra
.912 .753 .671 r
.1919 .30415 .18278 .35829 .18666 .31977 .19419 .32467 Metetra
.832 .671 .684 r
.19029 .25725 .1812 .31008 .18278 .35829 .1919 .30415 Metetra
.721 .533 .636 r
.18584 .31761 .17862 .29881 .1812 .31008 .19029 .25725 Metetra
.849 .688 .681 r
.18408 .27582 .17483 .33171 .17862 .29881 .18584 .31761 Metetra
.902 .877 .801 r
.18129 .2721 .17322 .28427 .17483 .33171 .18408 .27582 Metetra
.712 .512 .616 r
.17735 .31034 .16985 .2999 .17322 .28427 .18129 .2721 Metetra
.686 .55 .694 r
.17607 .24996 .16809 .25765 .16985 .2999 .17735 .31034 Metetra
.758 .727 .823 r
.17338 .24109 .16545 .24635 .16809 .25765 .17607 .24996 Metetra
.969 .831 .651 r
.17059 .23536 .16155 .27891 .16545 .24635 .17338 .24109 Metetra
.685 .425 .523 r
.16723 .24941 .15948 .24646 .16155 .27891 .17059 .23536 Metetra
.781 .58 .628 r
.16286 .29836 .15595 .26465 .15948 .24646 .16723 .24941 Metetra
.535 .439 .693 r
.16114 .25308 .15374 .23619 .15595 .26465 .16286 .29836 Metetra
.762 .558 .621 r
.15691 .29512 .14966 .27178 .15374 .23619 .16114 .25308 Metetra
.728 .577 .686 r
.15621 .21342 .14752 .24006 .14966 .27178 .15691 .29512 Metetra
.818 .617 .631 r
.15141 .27341 .1452 .21443 .14752 .24006 .15621 .21342 Metetra
.505 .41 .681 r
.14988 .22031 .14263 .19695 .1452 .21443 .15141 .27341 Metetra
.899 .765 .705 r
.14721 .20601 .1383 .2372 .14263 .19695 .14988 .22031 Metetra
.815 .67 .702 r
.14509 .17286 .13619 .20338 .1383 .2372 .14721 .20601 Metetra
.819 .618 .631 r
.14014 .23376 .13394 .17382 .13619 .20338 .14509 .17286 Metetra
.723 .586 .702 r
.13843 .18607 .12997 .20021 .13394 .17382 .14014 .23376 Metetra
.979 .843 .638 r
.13539 .18204 .12593 .22758 .12997 .20021 .13843 .18607 Metetra
.774 .58 .637 r
.1299 .25714 .12323 .21097 .12593 .22758 .13539 .18204 Metetra
0 0 .404 r
.12733 .23623 .12034 .20025 .12323 .21097 .1299 .25714 Metetra
.725 .579 .691 r
.12619 .169 .11742 .18976 .12034 .20025 .12733 .23623 Metetra
.821 .615 .625 r
.12128 .22203 .1148 .16938 .11742 .18976 .12619 .169 Metetra
.795 .645 .695 r
.11946 .17621 .11021 .21004 .1148 .16938 .12128 .22203 Metetra
.879 .716 .676 r
.11732 .14035 .10719 .20078 .11021 .21004 .11946 .17621 Metetra
.651 .416 .55 r
.11333 .16172 .10517 .16073 .10719 .20078 .11732 .14035 Metetra
.033 0 .272 r
.10947 .17849 .10058 .19856 .10517 .16073 .11333 .16172 Metetra
.931 .812 .707 r
.10641 .16957 .0972 .19871 .10058 .19856 .10947 .17849 Metetra
.932 .607 .401 r
.10294 .1728 .09532 .15298 .0972 .19871 .10641 .16957 Metetra
.364 .342 .701 r
.10043 .14628 .09275 .1281 .09532 .15298 .10294 .1728 Metetra
.787 .666 .731 r
.09782 .12213 .08898 .13828 .09275 .1281 .10043 .14628 Metetra
.629 .372 .511 r
.09383 .13917 .0855 .1393 .08898 .13828 .09782 .12213 Metetra
.924 .655 .51 r
.09007 .14836 .08279 .11712 .0855 .1393 .09383 .13917 Metetra
.707 .624 .761 r
.08729 .12817 .07875 .13289 .08279 .11712 .09007 .14836 Metetra
.0835 .13686 .07455 .15235 .07875 .13289 .08729 .12817 Metetra
0 0 .332 r
.08046 .12284 .073 .09563 .07455 .15235 .0835 .13686 Metetra
.622 .607 .815 r
.0774 .10914 .069 .10833 .073 .09563 .08046 .12284 Metetra
.77 .687 .772 r
.07441 .09307 .06563 .10226 .069 .10833 .0774 .10914 Metetra
.824 .585 .578 r
.07001 .11653 .06239 .09208 .06563 .10226 .07441 .09307 Metetra
.876 .727 .693 r
.06733 .09041 .05734 .13156 .06239 .09208 .07001 .11653 Metetra
.726 .574 .683 r
.3362 .47553 .32891 .51049 .32968 .59364 .33667 .57895 Metetra
.042 0 0 r
.3341 .47674 .32733 .4785 .32891 .51049 .3362 .47553 Metetra
.037 0 .427 r
.33144 .51229 .32375 .5687 .32733 .4785 .3341 .47674 Metetra
.932 .711 .582 r
.32907 .52887 .32338 .46156 .32375 .5687 .33144 .51229 Metetra
.811 .643 .674 r
.32863 .42514 .32008 .53198 .32338 .46156 .32907 .52887 Metetra
.637 .477 .649 r
.32511 .511 .31813 .52075 .32008 .53198 .32863 .42514 Metetra
.93 .628 .449 r
.32292 .51416 .31638 .49622 .31813 .52075 .32511 .511 Metetra
.505 .425 .699 r
.32128 .4833 .31474 .46555 .31638 .49622 .32292 .51416 Metetra
.852 .717 .713 r
.31939 .46762 .31212 .49196 .31474 .46555 .32128 .4833 Metetra
.764 .573 .64 r
.3165 .51 .31007 .48381 .31212 .49196 .31939 .46762 Metetra
.436 .639 .942 r
.31438 .50617 .30752 .50392 .31007 .48381 .3165 .51 Metetra
.865 .716 .695 r
.31254 .48591 .305 .52154 .30752 .50392 .31438 .50617 Metetra
.954 .635 .218 r
.31039 .48294 .3039 .45861 .305 .52154 .31254 .48591 Metetra
.814 .599 .612 r
.30778 .50523 .30127 .48084 .3039 .45861 .31039 .48294 Metetra
.574 .472 .7 r
.30623 .4671 .29952 .45387 .30127 .48084 .30778 .50523 Metetra
.61 .509 .715 r
.30453 .43727 .2977 .43077 .29952 .45387 .30623 .4671 Metetra
.871 .658 .611 r
.30183 .46252 .29574 .41438 .2977 .43077 .30453 .43727 Metetra
.774 .617 .685 r
.30087 .39142 .29303 .4385 .29574 .41438 .30183 .46252 Metetra
.681 .509 .647 r
.29731 .46222 .29043 .45526 .29303 .4385 .30087 .39142 Metetra
.909 .728 .645 r
.29608 .40545 .28605 .56459 .29043 .45526 .29731 .46222 Metetra
.997 .843 .502 r
.29368 .4115 .28515 .49002 .28605 .56459 .29608 .40545 Metetra
.621 .458 .641 r
.28998 .48609 .28266 .49838 .28515 .49002 .29368 .4115 Metetra
.752 .595 .682 r
.28954 .38719 .28153 .43635 .28266 .49838 .28998 .48609 Metetra
.28702 .39777 .27933 .42934 .28153 .43635 .28954 .38719 Metetra
.64 .445 .604 r
.28416 .42474 .27703 .42662 .27933 .42934 .28702 .39777 Metetra
.978 .833 .631 r
.28189 .42076 .27385 .46698 .27703 .42662 .28416 .42474 Metetra
.967 .914 .704 r
.27954 .42002 .27204 .43854 .27385 .46698 .28189 .42076 Metetra
.923 .683 .557 r
.27695 .43114 .2706 .39155 .27204 .43854 .27954 .42002 Metetra
.747 .632 .732 r
.27498 .41006 .26762 .41981 .2706 .39155 .27695 .43114 Metetra
.896 .759 .702 r
.27284 .3973 .26504 .4275 .26762 .41981 .27498 .41006 Metetra
.833 .684 .698 r
.271 .36964 .26311 .40348 .26504 .4275 .27284 .3973 Metetra
.574 .404 .613 r
.26769 .41306 .26018 .42662 .26311 .40348 .271 .36964 Metetra
.491 .614 .901 r
.26537 .40738 .25819 .40475 .26018 .42662 .26769 .41306 Metetra
.866 .7 .674 r
.26375 .3676 .25508 .43476 .25819 .40475 .26537 .40738 Metetra
.819 .759 .244 r
.261 .38118 .25269 .43008 .25508 .43476 .26375 .3676 Metetra
.109 .186 .663 r
.25883 .36707 .25196 .34862 .25269 .43008 .261 .38118 Metetra
.921 .746 .647 r
.25704 .3347 .24756 .43525 .25196 .34862 .25883 .36707 Metetra
.839 .799 .305 r
.25433 .34463 .24621 .38212 .24756 .43525 .25704 .3347 Metetra
.516 .333 .571 r
.25123 .37215 .24361 .38503 .24621 .38212 .25433 .34463 Metetra
.99 .89 .605 r
.24867 .37332 .2406 .40581 .24361 .38503 .25123 .37215 Metetra
.763 .537 .591 r
.2457 .3929 .2386 .38078 .2406 .40581 .24867 .37332 Metetra
.89 .543 .057 r
.24323 .38868 .23631 .36792 .2386 .38078 .2457 .3929 Metetra
.825 .669 .689 r
.24156 .34879 .23316 .3926 .23631 .36792 .24323 .38868 Metetra
.942 .673 .499 r
.23885 .35448 .23212 .32476 .23316 .3926 .24156 .34879 Metetra
.416 .402 .736 r
.23666 .33684 .22952 .32437 .23212 .32476 .23885 .35448 Metetra
.99 .823 .582 r
.23413 .33334 .22464 .42032 .22952 .32437 .23666 .33684 Metetra
.794 .791 .295 r
.2313 .34237 .2231 .37307 .22464 .42032 .23413 .33334 Metetra
.74 .608 .711 r
.22946 .30839 .22166 .32213 .2231 .37307 .2313 .34237 Metetra
.788 .594 .639 r
.22539 .36839 .21897 .32288 .22166 .32213 .22946 .30839 Metetra
.835 .719 .737 r
.22306 .3538 .21511 .37143 .21897 .32288 .22539 .36839 Metetra
.826 .692 .715 r
.2209 .33217 .21278 .35584 .21511 .37143 .22306 .3538 Metetra
.712 .616 .748 r
.21867 .31276 .211 .31766 .21278 .35584 .2209 .33217 Metetra
.762 .531 .583 r
.21549 .33202 .2082 .32028 .211 .31766 .21867 .31276 Metetra
.666 .871 .976 r
.21282 .3295 .20517 .33178 .2082 .32028 .21549 .33202 Metetra
.877 .672 .621 r
.20885 .37927 .20351 .2879 .20517 .33178 .21282 .3295 Metetra
.6 .475 .681 r
.20808 .29905 .20087 .28276 .20351 .2879 .20885 .37927 Metetra
.825 .534 .497 r
.2051 .30743 .19774 .29607 .20087 .28276 .20808 .29905 Metetra
.781 .586 .636 r
.20086 .36436 .19419 .32467 .19774 .29607 .2051 .30743 Metetra
.706 .561 .688 r
.20002 .28721 .1919 .30415 .19419 .32467 .20086 .36436 Metetra
.868 .661 .62 r
.19604 .33246 .19029 .25725 .1919 .30415 .20002 .28721 Metetra
.485 .533 .831 r
.19345 .32245 .18584 .31761 .19029 .25725 .19604 .33246 Metetra
.945 .71 .552 r
.19024 .3358 .18408 .27582 .18584 .31761 .19345 .32245 Metetra
.712 .564 .686 r
.1896 .25119 .18129 .2721 .18408 .27582 .19024 .3358 Metetra
.965 .801 .63 r
.18702 .23982 .17735 .31034 .18129 .2721 .1896 .25119 Metetra
.758 .532 .59 r
.18351 .26279 .17607 .24996 .17735 .31034 .18702 .23982 Metetra
.861 .651 .616 r
.1795 .30331 .17338 .24109 .17607 .24996 .18351 .26279 Metetra
.591 .477 .691 r
.17808 .24754 .17059 .23536 .17338 .24109 .1795 .30331 Metetra
.831 .776 .8 r
.17536 .23944 .16723 .24941 .17059 .23536 .17808 .24754 Metetra
.984 .868 .502 r
.17221 .24614 .16286 .29836 .16723 .24941 .17536 .23944 Metetra
.847 .704 .704 r
.16991 .22149 .16114 .25308 .16286 .29836 .17221 .24614 Metetra
.091 0 .41 r
.16597 .25505 .15691 .29512 .16114 .25308 .16991 .22149 Metetra
.554 .472 .717 r
.16384 .22347 .15621 .21342 .15691 .29512 .16597 .25505 Metetra
.459 .278 .547 r
.15988 .25596 .15141 .27341 .15621 .21342 .16384 .22347 Metetra
.627 .527 .721 r
.15776 .22338 .14988 .22031 .15141 .27341 .15988 .25596 Metetra
.483 .516 .815 r
.15503 .21154 .14721 .20601 .14988 .22031 .15776 .22338 Metetra
.948 .701 .531 r
.15164 .2218 .14509 .17286 .14721 .20601 .15503 .21154 Metetra
.872 .733 .706 r
.14911 .20237 .14014 .23376 .14509 .17286 .15164 .2218 Metetra
.843 .642 .63 r
.14391 .27222 .13843 .18607 .14014 .23376 .14911 .20237 Metetra
.161 .145 .591 r
.14207 .22816 .13539 .18204 .13843 .18607 .14391 .27222 Metetra
.867 .696 .668 r
.14059 .17191 .1299 .25714 .13539 .18204 .14207 .22816 Metetra
0 0 .281 r
.13661 .19841 .12733 .23623 .1299 .25714 .14059 .17191 Metetra
.542 .491 .748 r
.13408 .17627 .12619 .169 .12733 .23623 .13661 .19841 Metetra
.875 .844 .381 r
.13056 .18605 .12128 .22203 .12619 .169 .13408 .17627 Metetra
.751 .659 .759 r
.12788 .16792 .11946 .17621 .12128 .22203 .13056 .18605 Metetra
0 0 .36 r
.1249 .15923 .11732 .14035 .11946 .17621 .12788 .16792 Metetra
.77 .923 .937 r
.1217 .15673 .11333 .16172 .11732 .14035 .1249 .15923 Metetra
.132 0 .215 r
.11807 .16737 .10947 .17849 .11333 .16172 .1217 .15673 Metetra
.3 .796 .818 r
.11474 .16754 .10641 .16957 .10947 .17849 .11807 .16737 Metetra
.861 .767 .757 r
.11177 .15607 .10294 .1728 .10641 .16957 .11474 .16754 Metetra
.866 .609 .548 r
.10792 .17104 .10043 .14628 .10294 .1728 .11177 .15607 Metetra
.988 .717 .389 r
.10461 .16876 .09782 .12213 .10043 .14628 .10792 .17104 Metetra
.754 .608 .696 r
.103 .11417 .09383 .13917 .09782 .12213 .10461 .16876 Metetra
.977 .912 .59 r
.09947 .1174 .09007 .14836 .09383 .13917 .103 .11417 Metetra
.917 .937 .804 r
.0961 .11544 .08729 .12817 .09007 .14836 .09947 .1174 Metetra
.662 .428 .555 r
.09184 .13899 .0835 .13686 .08729 .12817 .0961 .11544 Metetra
.923 .612 .435 r
.08818 .14392 .08046 .12284 .0835 .13686 .09184 .13899 Metetra
.706 .578 .709 r
.08618 .09952 .0774 .10914 .08046 .12284 .08818 .14392 Metetra
.845 .61 .583 r
.08179 .12456 .07441 .09307 .0774 .10914 .08618 .09952 Metetra
.807 .659 .699 r
.07965 .08377 .07001 .11653 .07441 .09307 .08179 .12456 Metetra
.8 .578 .6 r
.07489 .1177 .06733 .09041 .07001 .11653 .07965 .08377 Metetra
.842 .643 .633 r
.34207 .53241 .3362 .47553 .33667 .57895 .34471 .49343 Metetra
.953 .727 .559 r
.33982 .54385 .3341 .47674 .3362 .47553 .34207 .53241 Metetra
.772 .612 .681 r
.33918 .45011 .33144 .51229 .3341 .47674 .33982 .54385 Metetra
.652 .488 .649 r
.33593 .52528 .32907 .52887 .33144 .51229 .33918 .45011 Metetra
.548 .435 .678 r
.33491 .45622 .32863 .42514 .32907 .52887 .33593 .52528 Metetra
.767 .723 .192 r
.33262 .46814 .32511 .511 .32863 .42514 .33491 .45622 Metetra
.931 .766 .655 r
.33076 .45165 .32292 .51416 .32511 .511 .33262 .46814 Metetra
.764 .584 .654 r
.32733 .5328 .32128 .4833 .32292 .51416 .33076 .45165 Metetra
0 .033 .543 r
.32558 .50796 .31939 .46762 .32128 .4833 .32733 .5328 Metetra
.799 .594 .625 r
.32295 .53697 .3165 .51 .31939 .46762 .32558 .50796 Metetra
.775 .614 .68 r
.32239 .44004 .31438 .50617 .3165 .51 .32295 .53697 Metetra
.331 .176 .514 r
.31983 .4631 .31254 .48591 .31438 .50617 .32239 .44004 Metetra
.731 .536 .628 r
.3171 .49557 .31039 .48294 .31254 .48591 .31983 .4631 Metetra
.874 .757 .73 r
.31508 .48551 .30778 .50523 .31039 .48294 .3171 .49557 Metetra
.471 .478 .783 r
.31306 .47429 .30623 .4671 .30778 .50523 .31508 .48551 Metetra
.979 .715 .459 r
.31081 .4761 .30453 .43727 .30623 .4671 .31306 .47429 Metetra
.228 .396 .822 r
.30869 .46979 .30183 .46252 .30453 .43727 .31081 .4761 Metetra
.991 .758 .485 r
.30642 .47126 .30087 .39142 .30183 .46252 .30869 .46979 Metetra
.777 .64 .71 r
.30468 .44272 .29731 .46222 .30087 .39142 .30642 .47126 Metetra
.899 .683 .602 r
.30198 .46699 .29608 .40545 .29731 .46222 .30468 .44272 Metetra
.684 .547 .692 r
.30083 .40521 .29368 .4115 .29608 .40545 .30198 .46699 Metetra
.564 .406 .626 r
.29746 .46433 .28998 .48609 .29368 .4115 .30083 .40521 Metetra
.986 .746 .354 r
.2953 .4568 .28954 .38719 .28998 .48609 .29746 .46433 Metetra
.892 .688 .621 r
.29213 .50297 .28702 .39777 .28954 .38719 .2953 .4568 Metetra
.741 .546 0 r
.29015 .4844 .28416 .42474 .28702 .39777 .29213 .50297 Metetra
.415 .349 .675 r
.28849 .44839 .28189 .42076 .28416 .42474 .29015 .4844 Metetra
.856 .656 .631 r
.28519 .49814 .27954 .42002 .28189 .42076 .28849 .44839 Metetra
.446 .371 .678 r
.28359 .45843 .27695 .43114 .27954 .42002 .28519 .49814 Metetra
.648 .525 .7 r
.2821 .41267 .27498 .41006 .27695 .43114 .28359 .45843 Metetra
.739 .616 .722 r
.28023 .38673 .27284 .3973 .27498 .41006 .2821 .41267 Metetra
.885 .648 .574 r
.27757 .40074 .271 .36964 .27284 .3973 .28023 .38673 Metetra
.788 .596 .641 r
.27403 .45724 .26769 .41306 .271 .36964 .27757 .40074 Metetra
.664 .535 .698 r
.27262 .40671 .26537 .40738 .26769 .41306 .27403 .45724 Metetra
.976 .716 .472 r
.27014 .40942 .26375 .3676 .26537 .40738 .27262 .40671 Metetra
.549 .488 .739 r
.26811 .38916 .261 .38118 .26375 .3676 .27014 .40942 Metetra
.778 .621 .685 r
.26706 .32097 .25883 .36707 .261 .38118 .26811 .38916 Metetra
.666 .429 .552 r
.26429 .33598 .25704 .3347 .25883 .36707 .26706 .32097 Metetra
.77 .556 .609 r
.26129 .36098 .25433 .34463 .25704 .3347 .26429 .33598 Metetra
.788 .592 .636 r
.25775 .41048 .25123 .37215 .25433 .34463 .26129 .36098 Metetra
.718 .578 .697 r
.25634 .35883 .24867 .37332 .25123 .37215 .25775 .41048 Metetra
.566 .372 .578 r
.25326 .38473 .2457 .3929 .24867 .37332 .25634 .35883 Metetra
.772 .524 .561 r
.25041 .39877 .24323 .38868 .2457 .3929 .25326 .38473 Metetra
.99 .727 .386 r
.24792 .39614 .24156 .34879 .24323 .38868 .25041 .39877 Metetra
.703 .567 .698 r
.24651 .34382 .23885 .35448 .24156 .34879 .24792 .39614 Metetra
.294 .583 .942 r
.24402 .33999 .23666 .33684 .23885 .35448 .24651 .34382 Metetra
.829 .623 .624 r
.24056 .37867 .23413 .33334 .23666 .33684 .24402 .33999 Metetra
.417 .387 .718 r
.23843 .35738 .2313 .34237 .23413 .33334 .24056 .37867 Metetra
.769 .523 0 r
.23608 .34566 .22946 .30839 .2313 .34237 .23843 .35738 Metetra
.309 .073 .384 r
.23317 .35767 .22539 .36839 .22946 .30839 .23608 .34566 Metetra
.808 .656 .694 r
.23146 .31705 .22306 .3538 .22539 .36839 .23317 .35767 Metetra
.766 .563 .624 r
.22791 .35488 .2209 .33217 .22306 .3538 .23146 .31705 Metetra
.231 .247 .671 r
.22572 .33429 .21867 .31276 .2209 .33217 .22791 .35488 Metetra
.776 .735 .815 r
.22323 .32583 .21549 .33202 .21867 .31276 .22572 .33429 Metetra
.833 .898 .886 r
.22059 .32293 .21282 .3295 .21549 .33202 .22323 .32583 Metetra
.957 .793 .637 r
.21819 .30966 .20885 .37927 .21282 .3295 .22059 .32293 Metetra
.71 .64 .777 r
.2158 .29536 .20808 .29905 .20885 .37927 .21819 .30966 Metetra
.839 .674 .677 r
.21441 .24006 .2051 .30743 .20808 .29905 .2158 .29536 Metetra
.516 .365 .615 r
.20953 .32597 .20086 .36436 .2051 .30743 .21441 .24006 Metetra
.643 .532 .712 r
.20766 .28909 .20002 .28721 .20086 .36436 .20953 .32597 Metetra
.934 .772 .657 r
.20531 .27137 .19604 .33246 .20002 .28721 .20766 .28909 Metetra
.99 .875 .533 r
.20239 .27581 .19345 .32245 .19604 .33246 .20531 .27137 Metetra
.984 .828 .609 r
.19968 .2709 .19024 .3358 .19345 .32245 .20239 .27581 Metetra
.9 .653 .556 r
.19649 .28436 .1896 .25119 .19024 .3358 .19968 .2709 Metetra
.941 .706 .555 r
.19326 .29872 .18702 .23982 .1896 .25119 .19649 .28436 Metetra
.675 .555 .711 r
.19139 .25978 .18351 .26279 .18702 .23982 .19326 .29872 Metetra
.381 .199 .504 r
.18783 .28511 .1795 .30331 .18351 .26279 .19139 .25978 Metetra
.915 .687 .58 r
.18435 .30641 .17808 .24754 .1795 .30331 .18783 .28511 Metetra
0 0 .186 r
.18194 .28652 .17536 .23944 .17808 .24754 .18435 .30641 Metetra
.657 .54 .709 r
.18009 .24577 .17221 .24614 .17536 .23944 .18194 .28652 Metetra
.864 .654 .617 r
.17593 .28991 .16991 .22149 .17221 .24614 .18009 .24577 Metetra
.729 .588 .698 r
.17437 .23788 .16597 .25505 .16991 .22149 .17593 .28991 Metetra
.855 .638 .608 r
.17046 .271 .16384 .22347 .16597 .25505 .17437 .23788 Metetra
.796 .637 .685 r
.16919 .20828 .15988 .25596 .16384 .22347 .17046 .271 Metetra
.759 .546 .608 r
.16523 .24126 .15776 .22338 .15988 .25596 .16919 .20828 Metetra
.974 .673 .374 r
.16218 .24128 .15503 .21154 .15776 .22338 .16523 .24126 Metetra
.837 .434 0 r
.15921 .23758 .15164 .2218 .15503 .21154 .16218 .24128 Metetra
.789 .487 0 r
.15637 .22901 .14911 .20237 .15164 .2218 .15921 .23758 Metetra
.931 .769 .658 r
.15385 .20881 .14391 .27222 .14911 .20237 .15637 .22901 Metetra
.344 .068 .343 r
.1504 .22008 .14207 .22816 .14391 .27222 .15385 .20881 Metetra
.781 .522 0 r
.14761 .20788 .14059 .17191 .14207 .22816 .1504 .22008 Metetra
.856 .618 .579 r
.14383 .22865 .13661 .19841 .14059 .17191 .14761 .20788 Metetra
.973 .725 .501 r
.14046 .23492 .13408 .17627 .13661 .19841 .14383 .22865 Metetra
0 0 .5 r
.13783 .2156 .13056 .18605 .13408 .17627 .14046 .23492 Metetra
.668 .542 .702 r
.13615 .16498 .12788 .16792 .13056 .18605 .13783 .2156 Metetra
.835 .622 .614 r
.13165 .20643 .1249 .15923 .12788 .16792 .13615 .16498 Metetra
.676 .546 .699 r
.13008 .15163 .1217 .15673 .1249 .15923 .13165 .20643 Metetra
.79 .588 .627 r
.12502 .20889 .11807 .16737 .1217 .15673 .13008 .15163 Metetra
.202 .238 .676 r
.12238 .18776 .11474 .16754 .11807 .16737 .12502 .20889 Metetra
.541 .486 .743 r
.11981 .16377 .11177 .15607 .11474 .16754 .12238 .18776 Metetra
.888 .855 .803 r
.11665 .15837 .10792 .17104 .11177 .15607 .11981 .16377 Metetra
.643 .345 .451 r
.11292 .16989 .10461 .16876 .10792 .17104 .11665 .15837 Metetra
.186 .198 .639 r
.11045 .14154 .103 .11417 .10461 .16876 .11292 .16989 Metetra
.939 .581 .183 r
.10714 .13883 .09947 .1174 .103 .11417 .11045 .14154 Metetra
.719 .601 .724 r
.10478 .10646 .0961 .11544 .09947 .1174 .10714 .13883 Metetra
.721 .517 .614 r
.09978 .15369 .09184 .13899 .0961 .11544 .10478 .10646 Metetra
.756 .664 .761 r
.09694 .13498 .08818 .14392 .09184 .13899 .09978 .15369 Metetra
.577 .501 .732 r
.09443 .10585 .08618 .09952 .08818 .14392 .09694 .13498 Metetra
.694 .458 .561 r
.09011 .12981 .08179 .12456 .08618 .09952 .09443 .10585 Metetra
.984 .714 .426 r
.08656 .13031 .07965 .08377 .08179 .12456 .09011 .12981 Metetra
.796 .648 .699 r
.08451 .08639 .07489 .1177 .07965 .08377 .08656 .13031 Metetra
.749 .651 .752 r
.34894 .52526 .34207 .53241 .34471 .49343 .35078 .5394 Metetra
.836 .67 .677 r
.3477 .46973 .33982 .54385 .34207 .53241 .34894 .52526 Metetra
.855 .649 .623 r
.3452 .49972 .33918 .45011 .33982 .54385 .3477 .46973 Metetra
.955 .825 .677 r
.3432 .49451 .33593 .52528 .33918 .45011 .3452 .49972 Metetra
.855 .66 .639 r
.34017 .55671 .33491 .45622 .33593 .52528 .3432 .49451 Metetra
.641 .508 .685 r
.3393 .47631 .33262 .46814 .33491 .45622 .34017 .55671 Metetra
.87 .66 .616 r
.33678 .50339 .33076 .45165 .33262 .46814 .3393 .47631 Metetra
.95 .901 .516 r
.33461 .50695 .32733 .5328 .33076 .45165 .33678 .50339 Metetra
.812 .653 .686 r
.33323 .45989 .32558 .50796 .32733 .5328 .33461 .50695 Metetra
.846 .756 .243 r
.33086 .47486 .32295 .53697 .32558 .50796 .33323 .45989 Metetra
.944 .703 .543 r
.32857 .48341 .32239 .44004 .32295 .53697 .33086 .47486 Metetra
.864 .652 .614 r
.32599 .5092 .31983 .4631 .32239 .44004 .32857 .48341 Metetra
.797 .631 .676 r
.32562 .39964 .3171 .49557 .31983 .4631 .32599 .5092 Metetra
.666 .501 .651 r
.322 .48758 .31508 .48551 .3171 .49557 .32562 .39964 Metetra
.741 .62 .724 r
.32019 .46424 .31306 .47429 .31508 .48551 .322 .48758 Metetra
.837 .677 .684 r
.31865 .42525 .31081 .4761 .31306 .47429 .32019 .46424 Metetra
.752 .574 .655 r
.31487 .51754 .30869 .46979 .31081 .4761 .31865 .42525 Metetra
.77 .608 .678 r
.31483 .39025 .30642 .47126 .30869 .46979 .31487 .51754 Metetra
.592 .421 .619 r
.31189 .43151 .30468 .44272 .30642 .47126 .31483 .39025 Metetra
0 0 .295 r
.30941 .44514 .30198 .46699 .30468 .44272 .31189 .43151 Metetra
.499 .432 .712 r
.30761 .41968 .30083 .40521 .30198 .46699 .30941 .44514 Metetra
.157 .013 .421 r
.30499 .43911 .29746 .46433 .30083 .40521 .30761 .41968 Metetra
.953 .863 .713 r
.30277 .43586 .2953 .4568 .29746 .46433 .30499 .43911 Metetra
.942 .769 .638 r
.30085 .41542 .29213 .50297 .2953 .4568 .30277 .43586 Metetra
.579 .415 .624 r
.29759 .46797 .29015 .4844 .29213 .50297 .30085 .41542 Metetra
.776 .621 .688 r
.29636 .40895 .28849 .44839 .29015 .4844 .29759 .46797 Metetra
.607 .446 .638 r
.29266 .48262 .28519 .49814 .28849 .44839 .29636 .40895 Metetra
.788 .624 .678 r
.29225 .37983 .28359 .45843 .28519 .49814 .29266 .48262 Metetra
.784 .603 .655 r
.28747 .50829 .2821 .41267 .28359 .45843 .29225 .37983 Metetra
.684 .537 .679 r
.2877 .37188 .28023 .38673 .2821 .41267 .28747 .50829 Metetra
.732 .543 .636 r
.28443 .4185 .27757 .40074 .28023 .38673 .2877 .37188 Metetra
.901 .735 .666 r
.28257 .39128 .27403 .45724 .27757 .40074 .28443 .4185 Metetra
.47 .206 .43 r
.27998 .40117 .27262 .40671 .27403 .45724 .28257 .39128 Metetra
.635 .343 .458 r
.2774 .40963 .27014 .40942 .27262 .40671 .27998 .40117 Metetra
.766 .617 .695 r
.27595 .36069 .26811 .38916 .27014 .40942 .2774 .40963 Metetra
.581 .488 .714 r
.27414 .32999 .26706 .32097 .26811 .38916 .27595 .36069 Metetra
.805 .614 .645 r
.2702 .40391 .26429 .33598 .26706 .32097 .27414 .32999 Metetra
.669 .543 .702 r
.26865 .35919 .26129 .36098 .26429 .33598 .2702 .40391 Metetra
.979 .824 .621 r
.26629 .3537 .25775 .41048 .26129 .36098 .26865 .35919 Metetra
.798 .596 .628 r
.26299 .39241 .25634 .35883 .25775 .41048 .26629 .3537 Metetra
.794 .646 .698 r
.26128 .35486 .25326 .38473 .25634 .35883 .26299 .39241 Metetra
.928 .764 .658 r
.25917 .33577 .25041 .39877 .25326 .38473 .26128 .35486 Metetra
.631 .457 .628 r
.25547 .39065 .24792 .39614 .25041 .39877 .25917 .33577 Metetra
.724 .482 0 r
.25317 .37905 .24651 .34382 .24792 .39614 .25547 .39065 Metetra
.734 .588 .692 r
.25197 .31684 .24402 .33999 .24651 .34382 .25317 .37905 Metetra
.965 .798 .627 r
.24966 .30514 .24056 .37867 .24402 .33999 .25197 .31684 Metetra
0 0 .1 r
.24671 .32205 .23843 .35738 .24056 .37867 .24966 .30514 Metetra
.318 .087 .398 r
.24383 .33458 .23608 .34566 .23843 .35738 .24671 .32205 Metetra
.24105 .34191 .23317 .35767 .23608 .34566 .24383 .33458 Metetra
.748 .606 .7 r
.23945 .29679 .23146 .31705 .23317 .35767 .24105 .34191 Metetra
.427 .264 .556 r
.23602 .33154 .22791 .35488 .23146 .31705 .23945 .29679 Metetra
.83 .693 .713 r
.23388 .30922 .22572 .33429 .22791 .35488 .23602 .33154 Metetra
.746 .538 .613 r
.23048 .3406 .22323 .32583 .22572 .33429 .23388 .30922 Metetra
.936 .635 .444 r
.2277 .34448 .22059 .32293 .22323 .32583 .23048 .3406 Metetra
.779 .616 .678 r
.22738 .24353 .21819 .30966 .22059 .32293 .2277 .34448 Metetra
.655 .473 .626 r
.22343 .29571 .2158 .29536 .21819 .30966 .22738 .24353 Metetra
.887 .682 .62 r
.21936 .35148 .21441 .24006 .2158 .29536 .22343 .29571 Metetra
.765 .614 .691 r
.21799 .29426 .20953 .32597 .21441 .24006 .21936 .35148 Metetra
.842 .577 .538 r
.21495 .30567 .20766 .28909 .20953 .32597 .21799 .29426 Metetra
.946 .696 .526 r
.21195 .31463 .20531 .27137 .20766 .28909 .21495 .30567 Metetra
.607 .509 .717 r
.20998 .28163 .20239 .27581 .20531 .27137 .21195 .31463 Metetra
.787 .643 .703 r
.20809 .24476 .19968 .2709 .20239 .27581 .20998 .28163 Metetra
.66 .468 .614 r
.20423 .28591 .19649 .28436 .19968 .2709 .20809 .24476 Metetra
.889 .764 .718 r
.20172 .27306 .19326 .29872 .19649 .28436 .20423 .28591 Metetra
.793 .638 .69 r
.20023 .21999 .19139 .25978 .19326 .29872 .20172 .27306 Metetra
0 0 .054 r
.19682 .24079 .18783 .28511 .19139 .25978 .20023 .21999 Metetra
.503 .334 .584 r
.19276 .28587 .18435 .30641 .18783 .28511 .19682 .24079 Metetra
.825 .703 .731 r
.19033 .26749 .18194 .28652 .18435 .30641 .19276 .28587 Metetra
.576 .533 .77 r
.18787 .25016 .18009 .24577 .18194 .28652 .19033 .26749 Metetra
.953 .801 .656 r
.18522 .23904 .17593 .28991 .18009 .24577 .18787 .25016 Metetra
.818 .684 .717 r
.18292 .21503 .17437 .23788 .17593 .28991 .18522 .23904 Metetra
.501 .323 .572 r
.1789 .25369 .17046 .271 .17437 .23788 .18292 .21503 Metetra
.723 .578 .692 r
.17768 .18891 .16919 .20828 .17046 .271 .1789 .25369 Metetra
0 0 .102 r
.17417 .20722 .16523 .24126 .16919 .20828 .17768 .18891 Metetra
.303 .098 .428 r
.17063 .22579 .16218 .24128 .16523 .24126 .17417 .20722 Metetra
.655 .382 .495 r
.16722 .23887 .15921 .23758 .16218 .24128 .17063 .22579 Metetra
.735 .657 .772 r
.1646 .22297 .15637 .22901 .15921 .23758 .16722 .23887 Metetra
.612 .597 .812 r
.16188 .21025 .15385 .20881 .15637 .22901 .1646 .22297 Metetra
.851 .697 .69 r
.15975 .17643 .1504 .22008 .15385 .20881 .16188 .21025 Metetra
.93 .911 .523 r
.1565 .18138 .14761 .20788 .1504 .22008 .15975 .17643 Metetra
.099 0 .359 r
.15272 .20341 .14383 .22865 .14761 .20788 .1565 .18138 Metetra
.893 .729 .67 r
.15053 .17049 .14046 .23492 .14383 .22865 .15272 .20341 Metetra
.95 .883 .48 r
.14716 .17747 .13783 .2156 .14046 .23492 .15053 .17049 Metetra
.913 .551 .334 r
.14389 .1798 .13615 .16498 .13783 .2156 .14716 .17747 Metetra
.008 0 .187 r
.14033 .1916 .13165 .20643 .13615 .16498 .14389 .1798 Metetra
.628 .523 .716 r
.13821 .15465 .13008 .15163 .13165 .20643 .14033 .1916 Metetra
.941 .864 .44 r
.13468 .16391 .12502 .20889 .13008 .15163 .13821 .15465 Metetra
.868 .701 .672 r
.1329 .1154 .12238 .18776 .12502 .20889 .13468 .16391 Metetra
.068 0 .339 r
.12892 .13786 .11981 .16377 .12238 .18776 .1329 .1154 Metetra
.958 .873 .71 r
.12573 .13405 .11665 .15837 .11981 .16377 .12892 .13786 Metetra
.934 .781 .666 r
.12293 .11744 .11292 .16989 .11665 .15837 .12573 .13405 Metetra
.636 .406 .553 r
.11882 .14136 .11045 .14154 .11292 .16989 .12293 .11744 Metetra
.821 .673 .7 r
.1166 .1054 .10714 .13883 .11045 .14154 .11882 .14136 Metetra
.812 .569 .57 r
.11253 .12648 .10478 .10646 .10714 .13883 .1166 .1054 Metetra
.979 .905 .663 r
.10913 .12606 .09978 .15369 .10478 .10646 .11253 .12648 Metetra
.862 .72 .704 r
.10649 .10169 .09694 .13498 .09978 .15369 .10913 .12606 Metetra
.772 .497 .518 r
.10257 .11588 .09443 .10585 .09694 .13498 .10649 .10169 Metetra
.88 .737 .7 r
.09982 .09377 .09011 .12981 .09443 .10585 .10257 .11588 Metetra
.733 .788 .301 r
.09599 .10364 .08656 .13031 .09011 .12981 .09982 .09377 Metetra
.745 .628 .73 r
.09344 .07474 .08451 .08639 .08656 .13031 .09599 .10364 Metetra
.853 .818 .337 r
.35614 .49453 .34894 .52526 .35078 .5394 .35826 .48773 Metetra
.964 .643 .262 r
.35413 .49274 .3477 .46973 .34894 .52526 .35614 .49453 Metetra
.832 .684 .698 r
.35245 .46734 .3452 .49972 .3477 .46973 .35413 .49274 Metetra
.733 .548 .642 r
.34974 .51229 .3432 .49451 .3452 .49972 .35245 .46734 Metetra
.953 .793 .646 r
.34782 .50211 .34017 .55671 .3432 .49451 .34974 .51229 Metetra
.644 .545 .727 r
.3461 .47842 .3393 .47631 .34017 .55671 .34782 .50211 Metetra
.3439 .48575 .33678 .50339 .3393 .47631 .3461 .47842 Metetra
.942 .819 .694 r
.34189 .47996 .33461 .50695 .33678 .50339 .3439 .48575 Metetra
.487 .475 .77 r
.33998 .46756 .33323 .45989 .33461 .50695 .34189 .47996 Metetra
.848 .716 .717 r
.3381 .45226 .33086 .47486 .33323 .45989 .33998 .46756 Metetra
.665 .478 .622 r
.33547 .4843 .32857 .48341 .33086 .47486 .3381 .45226 Metetra
.846 .677 .673 r
.33424 .42678 .32599 .5092 .32857 .48341 .33547 .4843 Metetra
.845 .65 .64 r
.3311 .48916 .32562 .39964 .32599 .5092 .33424 .42678 Metetra
.808 .646 .682 r
.32992 .42784 .322 .48758 .32562 .39964 .3311 .48916 Metetra
.627 .444 .615 r
.32723 .45989 .32019 .46424 .322 .48758 .32992 .42784 Metetra
.981 .694 .334 r
.32509 .45787 .31865 .42525 .32019 .46424 .32723 .45989 Metetra
.92 .747 .651 r
.32335 .43007 .31487 .51754 .31865 .42525 .32509 .45787 Metetra
.986 .71 .357 r
.32119 .42792 .31483 .39025 .31487 .51754 .32335 .43007 Metetra
.829 .695 .716 r
.31929 .40924 .31189 .43151 .31483 .39025 .32119 .42792 Metetra
.751 .569 .65 r
.31584 .48168 .30941 .44514 .31189 .43151 .31929 .40924 Metetra
.993 .748 .442 r
.3136 .48091 .30761 .41968 .30941 .44514 .31584 .48168 Metetra
.621 .512 .708 r
.31197 .44517 .30499 .43911 .30761 .41968 .3136 .48091 Metetra
.401 .556 .893 r
.3098 .43978 .30277 .43586 .30499 .43911 .31197 .44517 Metetra
.622 .538 .738 r
.3079 .41881 .30085 .41542 .30277 .43586 .3098 .43978 Metetra
.912 .742 .658 r
.30611 .39123 .29759 .46797 .30085 .41542 .3079 .41881 Metetra
.57 .337 .524 r
.30357 .40486 .29636 .40895 .29759 .46797 .30611 .39123 Metetra
.925 .748 .643 r
.30188 .37081 .29266 .48262 .29636 .40895 .30357 .40486 Metetra
.801 .614 .649 r
.29796 .4588 .29225 .37983 .29266 .48262 .30188 .37081 Metetra
.879 .705 .662 r
.29661 .40519 .28747 .50829 .29225 .37983 .29796 .4588 Metetra
.91 .684 .584 r
.29393 .42343 .2877 .37188 .28747 .50829 .29661 .40519 Metetra
.818 .384 .211 r
.29154 .42511 .28443 .4185 .2877 .37188 .29393 .42343 Metetra
.726 .585 .697 r
.29012 .37498 .28257 .39128 .28443 .4185 .29154 .42511 Metetra
.888 .728 .679 r
.28821 .35071 .27998 .40117 .28257 .39128 .29012 .37498 Metetra
.135 .01 .433 r
.28532 .37639 .2774 .40963 .27998 .40117 .28821 .35071 Metetra
.854 .438 0 r
.28297 .3741 .27595 .36069 .2774 .40963 .28532 .37639 Metetra
.895 .684 .61 r
.27988 .40811 .27414 .32999 .27595 .36069 .28297 .3741 Metetra
.805 .652 .692 r
.27828 .36601 .2702 .40391 .27414 .32999 .27988 .40811 Metetra
.465 0 0 r
.27587 .36447 .26865 .35919 .2702 .40391 .27828 .36601 Metetra
.84 .631 .62 r
.27273 .39849 .26629 .3537 .26865 .35919 .27587 .36447 Metetra
.785 .659 .724 r
.27071 .37624 .26299 .39241 .26629 .3537 .27273 .39849 Metetra
.708 .591 .723 r
.26879 .34852 .26128 .35486 .26299 .39241 .27071 .37624 Metetra
.692 .617 .768 r
.26661 .33332 .25917 .33577 .26128 .35486 .26879 .34852 Metetra
0 0 .126 r
.26372 .35183 .25547 .39065 .25917 .33577 .26661 .33332 Metetra
.889 .728 .677 r
.26175 .32583 .25317 .37905 .25547 .39065 .26372 .35183 Metetra
.827 .632 .639 r
.25774 .39515 .25197 .31684 .25317 .37905 .26175 .32583 Metetra
.623 .493 .684 r
.25688 .31608 .24966 .30514 .25197 .31684 .25774 .39515 Metetra
.698 .406 .476 r
.25412 .32505 .24671 .32205 .24966 .30514 .25688 .31608 Metetra
.794 .597 .634 r
.25043 .3762 .24383 .33458 .24671 .32205 .25412 .32505 Metetra
.647 .538 .717 r
.24855 .34339 .24105 .34191 .24383 .33458 .25043 .3762 Metetra
0 0 .183 r
.24622 .33082 .23945 .29679 .24105 .34191 .24855 .34339 Metetra
.814 .617 .636 r
.2423 .3892 .23602 .33154 .23945 .29679 .24622 .33082 Metetra
.684 .54 .684 r
.24168 .29915 .23388 .30922 .23602 .33154 .2423 .3892 Metetra
.719 .532 .637 r
.23768 .35849 .23048 .3406 .23388 .30922 .24168 .29915 Metetra
.782 .634 .697 r
.236 .3153 .2277 .34448 .23048 .3406 .23768 .35849 Metetra
.384 .323 .665 r
.23427 .27446 .22738 .24353 .2277 .34448 .236 .3153 Metetra
.748 .548 .624 r
.23063 .31509 .22343 .29571 .22738 .24353 .23427 .27446 Metetra
.948 .797 .661 r
.22818 .30398 .21936 .35148 .22343 .29571 .23063 .31509 Metetra
.791 .645 .701 r
.22634 .26645 .21799 .29426 .21936 .35148 .22818 .30398 Metetra
.952 .8 .656 r
.22387 .25555 .21495 .30567 .21799 .29426 .22634 .26645 Metetra
.988 .866 .507 r
.22099 .26117 .21195 .31463 .21495 .30567 .22387 .25555 Metetra
.88 .938 .566 r
.21814 .26444 .20998 .28163 .21195 .31463 .22099 .26117 Metetra
.846 .645 .631 r
.21375 .32988 .20809 .24476 .20998 .28163 .21814 .26444 Metetra
.702 .565 .697 r
.21229 .27521 .20423 .28591 .20809 .24476 .21375 .32988 Metetra
.817 .659 .687 r
.21068 .22691 .20172 .27306 .20423 .28591 .21229 .27521 Metetra
.834 .624 .619 r
.20685 .26666 .20023 .21999 .20172 .27306 .21068 .22691 Metetra
.897 .667 .581 r
.20348 .28723 .19682 .24079 .20023 .21999 .20685 .26666 Metetra
.821 .603 .608 r
.19982 .31789 .19276 .28587 .19682 .24079 .20348 .28723 Metetra
.647 .525 .701 r
.19819 .26899 .19033 .26749 .19276 .28587 .19982 .31789 Metetra
.705 .602 .739 r
.19591 .24494 .18787 .25016 .19033 .26749 .19819 .26899 Metetra
.404 0 0 r
.19303 .24354 .18522 .23904 .18787 .25016 .19591 .24494 Metetra
0 0 .561 r
.19037 .2329 .18292 .21503 .18522 .23904 .19303 .24354 Metetra
.696 .477 .587 r
.18672 .25925 .1789 .25369 .18292 .21503 .19037 .2329 Metetra
.31 .271 .651 r
.18477 .22106 .17768 .18891 .1789 .25369 .18672 .25925 Metetra
.852 .638 .612 r
.18077 .25875 .17417 .20722 .17768 .18891 .18477 .22106 Metetra
.735 .593 .698 r
.17916 .20721 .17063 .22579 .17417 .20722 .18077 .25875 Metetra
.358 .145 .447 r
.17564 .22553 .16722 .23887 .17063 .22579 .17916 .20721 Metetra
.827 .595 .586 r
.17196 .24845 .1646 .22297 .16722 .23887 .17564 .22553 Metetra
.581 .495 .723 r
.16976 .21752 .16188 .21025 .1646 .22297 .17196 .24845 Metetra
.927 .695 .567 r
.16614 .23694 .15975 .17643 .16188 .21025 .16976 .21752 Metetra
.425 .368 .69 r
.16401 .20236 .1565 .18138 .15975 .17643 .16614 .23694 Metetra
.19 0 0 r
.16087 .20334 .15272 .20341 .1565 .18138 .16401 .20236 Metetra
.915 .68 .569 r
.15717 .22308 .15053 .17049 .15272 .20341 .16087 .20334 Metetra
.732 .584 .69 r
.15603 .15368 .14716 .17747 .15053 .17049 .15717 .22308 Metetra
.057 0 .217 r
.15252 .16559 .14389 .1798 .14716 .17747 .15603 .15368 Metetra
.707 .496 .601 r
.1483 .20049 .14033 .1916 .14389 .1798 .15252 .16559 Metetra
.547 .464 .713 r
.14612 .16563 .13821 .15465 .14033 .1916 .1483 .20049 Metetra
.77 .368 .291 r
.14277 .16988 .13468 .16391 .13821 .15465 .14612 .16563 Metetra
.983 .729 .47 r
.13942 .1731 .1329 .1154 .13468 .16391 .14277 .16988 Metetra
.417 .399 .732 r
.13683 .15102 .12892 .13786 .1329 .1154 .13942 .1731 Metetra
0 .149 .692 r
.13375 .1443 .12573 .13405 .12892 .13786 .13683 .15102 Metetra
.967 .645 .325 r
.13046 .14378 .12293 .11744 .12573 .13405 .13375 .1443 Metetra
.826 .546 .515 r
.12675 .15595 .11882 .14136 .12293 .11744 .13046 .14378 Metetra
.539 .454 .707 r
.12459 .11775 .1166 .1054 .11882 .14136 .12675 .15595 Metetra
.77 .531 .573 r
.1205 .14089 .11253 .12648 .1166 .1054 .12459 .11775 Metetra
0 .099 .644 r
.11728 .1355 .10913 .12606 .11253 .12648 .1205 .14089 Metetra
.956 .69 .49 r
.11364 .14253 .10649 .10169 .10913 .12606 .11728 .1355 Metetra
.744 .607 .706 r
.11162 .09843 .10257 .11588 .10649 .10169 .11364 .14253 Metetra
.79 .703 .769 r
.10868 .08286 .09982 .09377 .10257 .11588 .11162 .09843 Metetra
.183 0 .223 r
.10485 .09365 .09599 .10364 .09982 .09377 .10868 .08286 Metetra
.908 .643 .526 r
.10095 .10606 .09344 .07474 .09599 .10364 .10485 .09365 Metetra
.713 .512 .616 r
.36281 .50143 .35614 .49453 .35826 .48773 .36515 .47727 Metetra
.658 .631 .812 r
.36091 .49266 .35413 .49274 .35614 .49453 .36281 .50143 Metetra
.633 .539 .73 r
.35919 .47046 .35245 .46734 .35413 .49274 .36091 .49266 Metetra
.586 .412 .612 r
.3567 .50239 .34974 .51229 .35245 .46734 .35919 .47046 Metetra
.808 .617 .645 r
.35383 .55976 .34782 .50211 .34974 .51229 .3567 .50239 Metetra
0 0 .455 r
.35216 .53195 .3461 .47842 .34782 .50211 .35383 .55976 Metetra
.691 .555 .696 r
.35086 .47869 .3439 .48575 .3461 .47842 .35216 .53195 Metetra
.806 .617 .647 r
.34782 .54422 .34189 .47996 .3439 .48575 .35086 .47869 Metetra
.649 .516 .688 r
.34679 .47216 .33998 .46756 .34189 .47996 .34782 .54422 Metetra
.42 .439 .773 r
.34485 .46106 .3381 .45226 .33998 .46756 .34679 .47216 Metetra
.979 .916 .631 r
.34273 .46183 .33547 .4843 .3381 .45226 .34485 .46106 Metetra
.893 .679 .606 r
.34022 .48701 .33424 .42678 .33547 .4843 .34273 .46183 Metetra
.82 .681 .71 r
.33842 .46526 .3311 .48916 .33424 .42678 .34022 .48701 Metetra
.87 .668 .627 r
.33559 .50953 .32992 .42784 .3311 .48916 .33842 .46526 Metetra
0 0 .422 r
.33368 .49371 .32723 .45989 .32992 .42784 .33559 .50953 Metetra
.405 .375 .712 r
.33182 .47404 .32509 .45787 .32723 .45989 .33368 .49371 Metetra
.628 .515 .705 r
.33026 .43571 .32335 .43007 .32509 .45787 .33182 .47404 Metetra
.827 .626 .631 r
.32743 .47531 .32119 .42792 .32335 .43007 .33026 .43571 Metetra
.566 .458 .691 r
.32602 .42714 .31929 .40924 .32119 .42792 .32743 .47531 Metetra
.997 .855 .562 r
.32379 .42817 .31584 .48168 .31929 .40924 .32602 .42714 Metetra
.985 .865 .499 r
.32149 .43289 .3136 .48091 .31584 .48168 .32379 .42817 Metetra
.881 .753 .715 r
.31947 .42087 .31197 .44517 .3136 .48091 .32149 .43289 Metetra
.855 .693 .681 r
.31784 .38496 .3098 .43978 .31197 .44517 .31947 .42087 Metetra
.578 .389 .59 r
.31514 .41088 .3079 .41881 .3098 .43978 .31784 .38496 Metetra
.837 .643 .64 r
.31172 .47782 .30611 .39123 .3079 .41881 .31514 .41088 Metetra
.475 .389 .679 r
.31022 .4329 .30357 .40486 .30611 .39123 .31172 .47782 Metetra
.98 .743 .507 r
.30784 .43815 .30188 .37081 .30357 .40486 .31022 .4329 Metetra
.908 .768 .694 r
.30575 .42569 .29796 .4588 .30188 .37081 .30784 .43815 Metetra
.781 .623 .684 r
.30468 .35646 .29661 .40519 .29796 .4588 .30575 .42569 Metetra
.464 .309 .586 r
.30162 .39727 .29393 .42343 .29661 .40519 .30468 .35646 Metetra
.869 .703 .674 r
.29999 .35904 .29154 .42511 .29393 .42343 .30162 .39727 Metetra
.784 .594 .643 r
.2965 .42113 .29012 .37498 .29154 .42511 .29999 .35904 Metetra
.887 .655 .136 r
.29437 .40814 .28821 .35071 .29012 .37498 .2965 .42113 Metetra
.909 .682 .582 r
.29166 .42617 .28532 .37639 .28821 .35071 .29437 .40814 Metetra
0 0 .312 r
.28956 .41062 .28297 .3741 .28532 .37639 .29166 .42617 Metetra
.805 .668 .712 r
.28764 .38547 .27988 .40811 .28297 .3741 .28956 .41062 Metetra
.727 .603 .718 r
.28579 .35632 .27828 .36601 .27988 .40811 .28764 .38547 Metetra
.904 .928 .821 r
.28341 .3544 .27587 .36447 .27828 .36601 .28579 .35632 Metetra
.7 .518 .638 r
.27988 .40977 .27273 .39849 .27587 .36447 .28341 .3544 Metetra
.388 .373 .721 r
.2778 .39107 .27071 .37624 .27273 .39849 .27988 .40977 Metetra
.875 .598 .075 r
.27549 .38307 .26879 .34852 .27071 .37624 .2778 .39107 Metetra
.923 .703 .586 r
.27255 .40591 .26661 .33332 .26879 .34852 .27549 .38307 Metetra
.734 .581 .685 r
.27179 .32039 .26372 .35183 .26661 .33332 .27255 .40591 Metetra
.807 .615 .643 r
.26776 .3949 .26175 .32583 .26372 .35183 .27179 .32039 Metetra
.818 .664 .692 r
.26605 .35577 .25774 .39515 .26175 .32583 .26776 .3949 Metetra
.589 .495 .715 r
.26418 .32416 .25688 .31608 .25774 .39515 .26605 .35577 Metetra
.729 .362 .354 r
.26153 .32896 .25412 .32505 .25688 .31608 .26418 .32416 Metetra
.632 .449 .618 r
.25805 .37234 .25043 .3762 .25412 .32505 .26153 .32896 Metetra
.649 .547 .726 r
.25607 .34442 .24855 .34339 .25043 .3762 .25805 .37234 Metetra
.274 .44 .845 r
.25364 .33745 .24622 .33082 .24855 .34339 .25607 .34442 Metetra
.945 .779 .646 r
.2514 .32047 .2423 .3892 .24622 .33082 .25364 .33745 Metetra
.084 .242 .729 r
.24899 .31119 .24168 .29915 .2423 .3892 .2514 .32047 Metetra
.24607 .32438 .23768 .35849 .24168 .29915 .24899 .31119 Metetra
.853 .618 .582 r
.24301 .34283 .236 .3153 .23768 .35849 .24607 .32438 Metetra
.972 .739 .526 r
.24014 .35224 .23427 .27446 .236 .3153 .24301 .34283 Metetra
.755 .601 .687 r
.23911 .2797 .23063 .31509 .23427 .27446 .24014 .35224 Metetra
.627 .412 .571 r
.2359 .30222 .22818 .30398 .23063 .31509 .23911 .2797 Metetra
.912 .685 .582 r
.2327 .32367 .22634 .26645 .22818 .30398 .2359 .30222 Metetra
.911 .668 .167 r
.23027 .31125 .22387 .25555 .22634 .26645 .2327 .32367 Metetra
.264 .258 .665 r
.22813 .28584 .22099 .26117 .22387 .25555 .23027 .31125 Metetra
.864 .651 .614 r
.22448 .32356 .21814 .26444 .22099 .26117 .22813 .28584 Metetra
.841 .691 .697 r
.22242 .29373 .21375 .32988 .21814 .26444 .22448 .32356 Metetra
.511 .516 .797 r
.21995 .28081 .21229 .27521 .21375 .32988 .22242 .29373 Metetra
.612 .499 .7 r
.21829 .23428 .21068 .22691 .21229 .27521 .21995 .28081 Metetra
.768 .579 .642 r
.21355 .31297 .20685 .26666 .21068 .22691 .21829 .23428 Metetra
.682 .574 .727 r
.21143 .284 .20348 .28723 .20685 .26666 .21355 .31297 Metetra
.865 .692 .665 r
.2102 .21887 .19982 .31789 .20348 .28723 .21143 .284 Metetra
.56 .376 .589 r
.20638 .25746 .19819 .26899 .19982 .31789 .2102 .21887 Metetra
.777 .64 .71 r
.20434 .22429 .19591 .24494 .19819 .26899 .20638 .25746 Metetra
.965 .934 .696 r
.20145 .22414 .19303 .24354 .19591 .24494 .20434 .22429 Metetra
.809 1 .806 r
.19853 .22464 .19037 .2329 .19303 .24354 .20145 .22414 Metetra
.928 .772 .668 r
.19606 .2072 .18672 .25925 .19037 .2329 .19853 .22464 Metetra
.943 .906 .756 r
.19319 .20466 .18477 .22106 .18672 .25925 .19606 .2072 Metetra
.964 .803 .634 r
.19055 .19264 .18077 .25875 .18477 .22106 .19319 .20466 Metetra
.632 .371 .505 r
.18719 .20714 .17916 .20721 .18077 .25875 .19055 .19264 Metetra
.924 .803 .709 r
.18445 .19751 .17564 .22553 .17916 .20721 .18719 .20714 Metetra
0 0 .045 r
.18098 .21449 .17196 .24845 .17564 .22553 .18445 .19751 Metetra
.843 .746 .756 r
.17829 .2019 .16976 .21752 .17196 .24845 .18098 .21449 Metetra
.58 .375 .567 r
.17444 .2308 .16614 .23694 .16976 .21752 .17829 .2019 Metetra
.972 .658 .337 r
.17138 .23029 .16401 .20236 .16614 .23694 .17444 .2308 Metetra
.677 .571 .729 r
.16911 .20054 .16087 .20334 .16401 .20236 .17138 .23029 Metetra
.882 .722 .679 r
.16688 .16931 .15717 .22308 .16087 .20334 .16911 .20054 Metetra
.847 .642 .625 r
.16196 .23265 .15603 .15368 .15717 .22308 .16688 .16931 Metetra
.473 .393 .685 r
.16009 .18784 .15252 .16559 .15603 .15368 .16196 .23265 Metetra
.885 .753 .712 r
.1574 .17146 .1483 .20049 .15252 .16559 .16009 .18784 Metetra
.752 .703 .805 r
.15456 .1597 .14612 .16563 .1483 .20049 .1574 .17146 Metetra
.917 .905 .797 r
.15145 .15647 .14277 .16988 .14612 .16563 .15456 .1597 Metetra
.953 .904 .736 r
.1483 .15395 .13942 .1731 .14277 .16988 .15145 .15647 Metetra
.677 .155 0 r
.14502 .1554 .13683 .15102 .13942 .1731 .1483 .15395 Metetra
.53 .614 .881 r
.14202 .14673 .13375 .1443 .13683 .15102 .14502 .1554 Metetra
.818 .676 .706 r
.13971 .11466 .13046 .14378 .13375 .1443 .14202 .14673 Metetra
.904 .873 .438 r
.13617 .12252 .12675 .15595 .13046 .14378 .13971 .11466 Metetra
.843 .579 .539 r
.1324 .13727 .12459 .11775 .12675 .15595 .13617 .12252 Metetra
.842 .699 .705 r
.12992 .10921 .1205 .14089 .12459 .11775 .1324 .13727 Metetra
.698 .482 .592 r
.12551 .14288 .11728 .1355 .1205 .14089 .12992 .10921 Metetra
.829 .682 .701 r
.12319 .10882 .11364 .14253 .11728 .1355 .12551 .14288 Metetra
.867 .426 .143 r
.11977 .10936 .11162 .09843 .11364 .14253 .12319 .10882 Metetra
0 .052 .614 r
.11669 .09861 .10868 .08286 .11162 .09843 .11977 .10936 Metetra
.84 .611 .592 r
.11226 .12882 .10485 .09365 .10868 .08286 .11669 .09861 Metetra
.739 .612 .717 r
.10996 .09272 .10095 .10606 .10485 .09365 .11226 .12882 Metetra
.495 .331 .589 r
.36982 .483 .36281 .50143 .36515 .47727 .37221 .45327 Metetra
.751 .541 .612 r
.36754 .50431 .36091 .49266 .36281 .50143 .36982 .483 Metetra
.772 .493 0 r
.36562 .49734 .35919 .47046 .36091 .49266 .36754 .50431 Metetra
.821 .663 .688 r
.36414 .4572 .3567 .50239 .35919 .47046 .36562 .49734 Metetra
.985 .807 .583 r
.36223 .44885 .35383 .55976 .3567 .50239 .36414 .4572 Metetra
0 0 .133 r
.35986 .47243 .35216 .53195 .35383 .55976 .36223 .44885 Metetra
.883 .929 .846 r
.35783 .4707 .35086 .47869 .35216 .53195 .35986 .47243 Metetra
.973 .802 .61 r
.35591 .46066 .34782 .54422 .35086 .47869 .35783 .4707 Metetra
.3538 .46359 .34679 .47216 .34782 .54422 .35591 .46066 Metetra
.816 .599 .609 r
.35141 .48458 .34485 .46106 .34679 .47216 .3538 .46359 Metetra
.475 .457 .758 r
.34952 .47081 .34273 .46183 .34485 .46106 .35141 .48458 Metetra
.765 .574 .639 r
.34677 .5138 .34022 .48701 .34273 .46183 .34952 .47081 Metetra
.702 .562 .693 r
.34555 .45358 .33842 .46526 .34022 .48701 .34677 .5138 Metetra
.964 .799 .629 r
.34358 .44322 .33559 .50953 .33842 .46526 .34555 .45358 Metetra
.933 .765 .65 r
.34174 .42434 .33368 .49371 .33559 .50953 .34358 .44322 Metetra
.961 .799 .636 r
.33975 .41435 .33182 .47404 .33368 .49371 .34174 .42434 Metetra
.977 .918 .654 r
.33759 .41459 .33026 .43571 .33182 .47404 .33975 .41435 Metetra
.75 .704 .166 r
.33522 .42805 .32743 .47531 .33026 .43571 .33759 .41459 Metetra
.805 .548 .549 r
.33287 .43864 .32602 .42714 .32743 .47531 .33522 .42805 Metetra
.791 .635 .689 r
.3315 .38765 .32379 .42817 .32602 .42714 .33287 .43864 Metetra
.729 .55 .649 r
.32815 .45876 .32149 .43289 .32379 .42817 .3315 .38765 Metetra
.974 .688 .292 r
.32599 .4555 .31947 .42087 .32149 .43289 .32815 .45876 Metetra
.629 .503 .69 r
.32478 .39361 .31784 .38496 .31947 .42087 .32599 .4555 Metetra
.781 .593 .646 r
.32149 .45727 .31514 .41088 .31784 .38496 .32478 .39361 Metetra
.863 .702 .681 r
.31978 .42507 .31172 .47782 .31514 .41088 .32149 .45727 Metetra
.876 .779 .75 r
.31765 .41692 .31022 .4329 .31172 .47782 .31978 .42507 Metetra
.641 .43 .581 r
.31504 .43707 .30784 .43815 .31022 .4329 .31765 .41692 Metetra
.796 .635 .682 r
.31393 .36895 .30575 .42569 .30784 .43815 .31504 .43707 Metetra
.83 .635 .64 r
.31052 .43305 .30468 .35646 .30575 .42569 .31393 .36895 Metetra
0 0 .284 r
.30838 .42332 .30162 .39727 .30468 .35646 .31052 .43305 Metetra
.188 .182 .619 r
.30658 .39433 .29999 .35904 .30162 .39727 .30838 .42332 Metetra
.888 .728 .677 r
.3047 .36926 .2965 .42113 .29999 .35904 .30658 .39433 Metetra
.978 .837 .635 r
.30244 .36493 .29437 .40814 .2965 .42113 .3047 .36926 Metetra
.938 .766 .642 r
.30049 .34299 .29166 .42617 .29437 .40814 .30244 .36493 Metetra
.957 .785 .628 r
.29842 .3269 .28956 .41062 .29166 .42617 .30049 .34299 Metetra
.717 .54 .649 r
.29452 .4093 .28764 .38547 .28956 .41062 .29842 .3269 Metetra
.253 .243 .654 r
.2926 .38378 .28579 .35632 .28764 .38547 .29452 .4093 Metetra
.881 .667 .609 r
.28961 .41433 .28341 .3544 .28579 .35632 .2926 .38378 Metetra
.811 .644 .675 r
.28886 .32684 .27988 .40977 .28341 .3544 .28961 .41433 Metetra
.133 .012 .437 r
.2859 .35494 .2778 .39107 .27988 .40977 .28886 .32684 Metetra
.983 .878 .65 r
.28348 .35345 .27549 .38307 .2778 .39107 .2859 .35494 Metetra
.945 .778 .644 r
.28136 .33665 .27255 .40591 .27549 .38307 .28348 .35345 Metetra
.875 .644 .585 r
.27852 .35511 .27179 .32039 .27255 .40591 .28136 .33665 Metetra
.939 .781 .658 r
.27633 .34071 .26776 .3949 .27179 .32039 .27852 .35511 Metetra
.374 .088 .345 r
.27366 .34929 .26605 .35577 .26776 .3949 .27633 .34071 Metetra
.85 .651 .633 r
.26984 .41349 .26418 .32416 .26605 .35577 .27366 .34929 Metetra
.704 .555 .682 r
.2695 .30667 .26153 .32896 .26418 .32416 .26984 .41349 Metetra
0 0 .27 r
.26647 .33065 .25805 .37234 .26153 .32896 .2695 .30667 Metetra
.839 .672 .675 r
.26517 .27075 .25607 .34442 .25805 .37234 .26647 .33065 Metetra
0 0 .185 r
.26214 .29329 .25364 .33745 .25607 .34442 .26517 .27075 Metetra
.347 .131 .438 r
.25925 .30814 .2514 .32047 .25364 .33745 .26214 .29329 Metetra
.841 .751 .765 r
.25688 .29792 .24899 .31119 .2514 .32047 .25925 .30814 Metetra
.982 .894 .653 r
.25429 .29713 .24607 .32438 .24899 .31119 .25688 .29792 Metetra
.977 .88 .509 r
.25156 .30194 .24301 .34283 .24607 .32438 .25429 .29713 Metetra
.933 .765 .651 r
.2494 .28036 .24014 .35224 .24301 .34283 .25156 .30194 Metetra
.816 .59 .596 r
.24624 .30335 .23911 .2797 .24014 .35224 .2494 .28036 Metetra
.819 .601 .608 r
.24293 .33203 .2359 .30222 .23911 .2797 .24624 .30335 Metetra
.806 .645 .682 r
.2417 .26746 .2327 .32367 .2359 .30222 .24293 .33203 Metetra
.684 .497 .627 r
.23785 .31808 .23027 .31125 .2327 .32367 .2417 .26746 Metetra
.58 .502 .732 r
.23572 .29255 .22813 .28584 .23027 .31125 .23785 .31808 Metetra
.871 .701 .668 r
.23415 .24264 .22448 .32356 .22813 .28584 .23572 .29255 Metetra
.502 .324 .572 r
.2306 .27744 .22242 .29373 .22448 .32356 .23415 .24264 Metetra
.799 .573 .595 r
.22728 .30131 .21995 .28081 .22242 .29373 .2306 .27744 Metetra
.632 .506 .692 r
.22596 .23973 .21829 .23428 .21995 .28081 .22728 .30131 Metetra
.617 .444 .625 r
.22162 .3046 .21355 .31297 .21829 .23428 .22596 .23973 Metetra
.743 .612 .713 r
.21965 .26963 .21143 .284 .21355 .31297 .22162 .3046 Metetra
.966 .694 .268 r
.21698 .26336 .2102 .21887 .21143 .284 .21965 .26963 Metetra
.617 .712 .913 r
.21429 .25732 .20638 .25746 .2102 .21887 .21698 .26336 Metetra
.946 .692 .52 r
.2112 .26654 .20434 .22429 .20638 .25746 .21429 .25732 Metetra
.657 .538 .707 r
.20939 .22382 .20145 .22414 .20434 .22429 .2112 .26654 Metetra
.818 .613 .625 r
.20524 .27387 .19853 .22464 .20145 .22414 .20939 .22382 Metetra
.441 .369 .68 r
.20339 .23209 .19606 .2072 .19853 .22464 .20524 .27387 Metetra
.465 .449 .756 r
.20093 .21422 .19319 .20466 .19606 .2072 .20339 .23209 Metetra
.939 .655 .474 r
.19784 .22008 .19055 .19264 .19319 .20466 .20093 .21422 Metetra
.587 .599 .832 r
.19517 .20915 .18719 .20714 .19055 .19264 .19784 .22008 Metetra
.29 .498 .887 r
.19236 .20274 .18445 .19751 .18719 .20714 .19517 .20915 Metetra
.904 .804 .739 r
.18961 .19386 .18098 .21449 .18445 .19751 .19236 .20274 Metetra
.806 .603 .628 r
.18508 .25074 .17829 .2019 .18098 .21449 .18961 .19386 Metetra
.796 .633 .68 r
.18418 .17156 .17444 .2308 .17829 .2019 .18508 .25074 Metetra
.404 .234 .534 r
.18017 .20725 .17138 .23029 .17444 .2308 .18418 .17156 Metetra
.49 .682 .951 r
.17724 .20204 .16911 .20054 .17138 .23029 .18017 .20725 Metetra
.893 .568 .072 r
.17432 .19603 .16688 .16931 .16911 .20054 .17724 .20204 Metetra
.917 .755 .665 r
.1719 .1715 .16196 .23265 .16688 .16931 .17432 .19603 Metetra
.16862 .17732 .16009 .18784 .16196 .23265 .1719 .1715 Metetra
.842 .609 .586 r
.16479 .20165 .1574 .17146 .16009 .18784 .16862 .17732 Metetra
0 0 .544 r
.16211 .18478 .15456 .1597 .1574 .17146 .16479 .20165 Metetra
.954 .62 .225 r
.159 .18201 .15145 .15647 .15456 .1597 .16211 .18478 Metetra
.545 .498 .755 r
.15642 .16064 .1483 .15395 .15145 .15647 .159 .18201 Metetra
.768 .706 .794 r
.15357 .14796 .14502 .1554 .1483 .15395 .15642 .16064 Metetra
.792 .443 .395 r
.15015 .15447 .14202 .14673 .14502 .1554 .15357 .14796 Metetra
.133 .196 .663 r
.14746 .13517 .13971 .11466 .14202 .14673 .15015 .15447 Metetra
.429 .556 .881 r
.14443 .12679 .13617 .12252 .13971 .11466 .14746 .13517 Metetra
.732 .477 .543 r
.14059 .145 .1324 .13727 .13617 .12252 .14443 .12679 Metetra
.273 .305 .713 r
.13786 .12551 .12992 .10921 .1324 .13727 .14059 .145 Metetra
.709 .474 .567 r
.13378 .14983 .12551 .14288 .12992 .10921 .13786 .12551 Metetra
.667 .548 .71 r
.13176 .10619 .12319 .10882 .12551 .14288 .13378 .14983 Metetra
.729 .389 .404 r
.12813 .11436 .11977 .10936 .12319 .10882 .13176 .10619 Metetra
.93 .587 .364 r
.12463 .11726 .11669 .09861 .11977 .10936 .12813 .11436 Metetra
.872 .728 .7 r
.12197 .09293 .11226 .12882 .11669 .09861 .12463 .11726 Metetra
.795 .81 .864 r
.11875 .08617 .10996 .09272 .11226 .12882 .12197 .09293 Metetra
.964 .69 .261 r
.37611 .52132 .36982 .483 .37221 .45327 .37803 .52581 Metetra
.773 .621 .691 r
.37478 .47004 .36754 .50431 .36982 .483 .37611 .52132 Metetra
.985 .878 .64 r
.3728 .46896 .36562 .49734 .36754 .50431 .37478 .47004 Metetra
.781 .63 .694 r
.37137 .42531 .36414 .4572 .36562 .49734 .3728 .46896 Metetra
.747 .56 .643 r
.36875 .47145 .36223 .44885 .36414 .4572 .37137 .42531 Metetra
.771 .857 .914 r
.36676 .46858 .35986 .47243 .36223 .44885 .36875 .47145 Metetra
.79 .565 .596 r
.36449 .48545 .35783 .4707 .35986 .47243 .36676 .46858 Metetra
.97 .678 .417 r
.36243 .48698 .35591 .46066 .35783 .4707 .36449 .48545 Metetra
.971 .66 .352 r
.36036 .48708 .3538 .46359 .35591 .46066 .36243 .48698 Metetra
.787 .689 .757 r
.35847 .47487 .35141 .48458 .3538 .46359 .36036 .48708 Metetra
.793 .658 .714 r
.35672 .45113 .34952 .47081 .35141 .48458 .35847 .47487 Metetra
.998 .851 .533 r
.3546 .45346 .34677 .5138 .34952 .47081 .35672 .45113 Metetra
.809 .616 .642 r
.35171 .50893 .34555 .45358 .34677 .5138 .3546 .45346 Metetra
.964 .737 .546 r
.34942 .52024 .34358 .44322 .34555 .45358 .35171 .50893 Metetra
.604 .479 .683 r
.34844 .44295 .34174 .42434 .34358 .44322 .34942 .52024 Metetra
.482 .442 .736 r
.34657 .42537 .33975 .41435 .34174 .42434 .34844 .44295 Metetra
.743 .631 .735 r
.34472 .40601 .33759 .41459 .33975 .41435 .34657 .42537 Metetra
.87 .71 .681 r
.34301 .37788 .33522 .42805 .33759 .41459 .34472 .40601 Metetra
.701 .527 .65 r
.33969 .45391 .33287 .43864 .33522 .42805 .34301 .37788 Metetra
.994 .748 .405 r
.33755 .45114 .3315 .38765 .33287 .43864 .33969 .45391 Metetra
.836 .685 .695 r
.33582 .42239 .32815 .45876 .3315 .38765 .33755 .45114 Metetra
.991 .879 .612 r
.33363 .42218 .32599 .4555 .32815 .45876 .33582 .42239 Metetra
.862 .659 .626 r
.33072 .46579 .32478 .39361 .32599 .4555 .33363 .42218 Metetra
.792 .641 .694 r
.32918 .42324 .32149 .45727 .32478 .39361 .33072 .46579 Metetra
.821 .679 .707 r
.32735 .39879 .31978 .42507 .32149 .45727 .32918 .42324 Metetra
.784 .597 .647 r
.32392 .47159 .31765 .41692 .31978 .42507 .32735 .39879 Metetra
.751 .599 .688 r
.32277 .40471 .31504 .43707 .31765 .41692 .32392 .47159 Metetra
.897 .681 .601 r
.32007 .43055 .31393 .36895 .31504 .43707 .32277 .40471 Metetra
.817 .652 .677 r
.31901 .35862 .31052 .43305 .31393 .36895 .32007 .43055 Metetra
.58 .414 .621 r
.31588 .40838 .30838 .42332 .31052 .43305 .31901 .35862 Metetra
.847 .638 .62 r
.313 .44195 .30658 .39433 .30838 .42332 .31588 .40838 Metetra
.705 .558 .684 r
.31229 .3494 .3047 .36926 .30658 .39433 .313 .44195 Metetra
.764 .566 .63 r
.30929 .38816 .30244 .36493 .3047 .36926 .31229 .3494 Metetra
.901 .688 .605 r
.3064 .4196 .30049 .34299 .30244 .36493 .30929 .38816 Metetra
0 0 .456 r
.30464 .38602 .29842 .3269 .30049 .34299 .3064 .4196 Metetra
.524 .305 .524 r
.30199 .40219 .29452 .4093 .29842 .3269 .30464 .38602 Metetra
.792 .629 .679 r
.30115 .31831 .2926 .38378 .29452 .4093 .30199 .40219 Metetra
0 0 .287 r
.29815 .3518 .28961 .41433 .2926 .38378 .30115 .31831 Metetra
.448 .438 .756 r
.29604 .33675 .28886 .32684 .28961 .41433 .29815 .3518 Metetra
.762 .566 .631 r
.29282 .37972 .2859 .35494 .28886 .32684 .29604 .33675 Metetra
.75 .605 .697 r
.29133 .33057 .28348 .35345 .2859 .35494 .29282 .37972 Metetra
.789 .578 .615 r
.28833 .35981 .28136 .33665 .28348 .35345 .29133 .33057 Metetra
.751 .698 .801 r
.28607 .34987 .27852 .35511 .28136 .33665 .28833 .35981 Metetra
.782 .645 .711 r
.28418 .32059 .27633 .34071 .27852 .35511 .28607 .34987 Metetra
.775 .588 .647 r
.28007 .40377 .27366 .34929 .27633 .34071 .28418 .32059 Metetra
.87 .742 .719 r
.27786 .38946 .26984 .41349 .27366 .34929 .28007 .40377 Metetra
.638 .506 .686 r
.27688 .31281 .2695 .30667 .26984 .41349 .27786 .38946 Metetra
.605 .369 .532 r
.27405 .32835 .26647 .33065 .2695 .30667 .27688 .31281 Metetra
.948 .72 .56 r
.27118 .34486 .26517 .27075 .26647 .33065 .27405 .32835 Metetra
0 0 .39 r
.26898 .32797 .26214 .29329 .26517 .27075 .27118 .34486 Metetra
.953 .64 .402 r
.26637 .33032 .25925 .30814 .26214 .29329 .26898 .32797 Metetra
.671 .555 .715 r
.26451 .29608 .25688 .29792 .25925 .30814 .26637 .33032 Metetra
.813 .608 .625 r
.26104 .33791 .25429 .29713 .25688 .29792 .26451 .29608 Metetra
.648 .537 .715 r
.25918 .30321 .25156 .30194 .25429 .29713 .26104 .33791 Metetra
.889 .66 .587 r
.2561 .32455 .2494 .28036 .25156 .30194 .25918 .30321 Metetra
.725 .602 .719 r
.25414 .29361 .24624 .30335 .2494 .28036 .2561 .32455 Metetra
.9 .732 .665 r
.25219 .26161 .24293 .33203 .24624 .30335 .25414 .29361 Metetra
.787 .565 .599 r
.24899 .28654 .2417 .26746 .24293 .33203 .25219 .26161 Metetra
.907 .747 .672 r
.24683 .26335 .23785 .31808 .2417 .26746 .24899 .28654 Metetra
.932 .785 .675 r
.24443 .25029 .23572 .29255 .23785 .31808 .24683 .26335 Metetra
.842 .619 .599 r
.24115 .2761 .23415 .24264 .23572 .29255 .24443 .25029 Metetra
.752 .419 .42 r
.23827 .28282 .2306 .27744 .23415 .24264 .24115 .2761 Metetra
.858 .693 .677 r
.23656 .23848 .22728 .30131 .2306 .27744 .23827 .28282 Metetra
.815 .608 .623 r
.23281 .28163 .22596 .23973 .22728 .30131 .23656 .23848 Metetra
.729 .524 .614 r
.22919 .31767 .22162 .3046 .22596 .23973 .23281 .28163 Metetra
.694 .558 .696 r
.22775 .26035 .21965 .26963 .22162 .3046 .22919 .31767 Metetra
.842 .75 .761 r
.22522 .24896 .21698 .26336 .21965 .26963 .22775 .26035 Metetra
.852 .706 .7 r
.22303 .223 .21429 .25732 .21698 .26336 .22522 .24896 Metetra
.647 .456 .611 r
.21916 .26603 .2112 .26654 .21429 .25732 .22303 .223 Metetra
.6 .501 .714 r
.21717 .23058 .20939 .22382 .2112 .26654 .21916 .26603 Metetra
.441 .253 .529 r
.21363 .25784 .20524 .27387 .20939 .22382 .21717 .23058 Metetra
.968 .651 .343 r
.21074 .25802 .20339 .23209 .20524 .27387 .21363 .25784 Metetra
.955 .71 .527 r
.20757 .26865 .20093 .21422 .20339 .23209 .21074 .25802 Metetra
.716 .572 .692 r
.20631 .20266 .19784 .22008 .20093 .21422 .20757 .26865 Metetra
.883 .859 .812 r
.20351 .19774 .19517 .20915 .19784 .22008 .20631 .20266 Metetra
.641 .278 .339 r
.20039 .20422 .19236 .20274 .19517 .20915 .20351 .19774 Metetra
.429 .582 .903 r
.1976 .19744 .18961 .19386 .19236 .20274 .20039 .20422 Metetra
.948 .782 .643 r
.1951 .17883 .18508 .25074 .18961 .19386 .1976 .19744 Metetra
.719 .688 .819 r
.19239 .16791 .18418 .17156 .18508 .25074 .1951 .17883 Metetra
0 0 .243 r
.18894 .18432 .18017 .20725 .18418 .17156 .19239 .16791 Metetra
.925 .809 .712 r
.18615 .17497 .17724 .20204 .18017 .20725 .18894 .18432 Metetra
.903 .757 .69 r
.1836 .15643 .17432 .19603 .17724 .20204 .18615 .17497 Metetra
.678 .429 .539 r
.18003 .17446 .1719 .1715 .17432 .19603 .1836 .15643 Metetra
.59 .145 .163 r
.17682 .1786 .16862 .17732 .1719 .1715 .18003 .17446 Metetra
.906 .758 .686 r
.17425 .15918 .16479 .20165 .16862 .17732 .17682 .1786 Metetra
.764 .563 .626 r
.16954 .21544 .16211 .18478 .16479 .20165 .17425 .15918 Metetra
.759 .607 .69 r
.16821 .15029 .159 .18201 .16211 .18478 .16954 .21544 Metetra
.747 .503 .562 r
.16446 .17074 .15642 .16064 .159 .18201 .16821 .15029 Metetra
.9 .659 .564 r
.16072 .18977 .15357 .14796 .15642 .16064 .16446 .17074 Metetra
.75 .601 .692 r
.15929 .12759 .15015 .15447 .15357 .14796 .16072 .18977 Metetra
.748 .484 .532 r
.1556 .14363 .14746 .13517 .15015 .15447 .15929 .12759 Metetra
.812 .375 0 r
.15244 .14058 .14443 .12679 .14746 .13517 .1556 .14363 Metetra
.849 .717 .718 r
.1498 .11912 .14059 .145 .14443 .12679 .15244 .14058 Metetra
.693 .375 .432 r
.14622 .12897 .13786 .12551 .14059 .145 .1498 .11912 Metetra
.1427 .13557 .13378 .14983 .13786 .12551 .14622 .12897 Metetra
.556 .503 .751 r
.14007 .11247 .13176 .10619 .13378 .14983 .1427 .13557 Metetra
.63 .181 .168 r
.13658 .11666 .12813 .11436 .13176 .10619 .14007 .11247 Metetra
.833 .698 .715 r
.13399 .09114 .12463 .11726 .12813 .11436 .13658 .11666 Metetra
.82 .601 .606 r
.12937 .13061 .12197 .09293 .12463 .11726 .13399 .09114 Metetra
.497 .435 .717 r
.12693 .09908 .11875 .08617 .12197 .09293 .12937 .13061 Metetra
.935 .946 .61 r
.38311 .50488 .37611 .52132 .37803 .52581 .38509 .50324 Metetra
.943 .703 .546 r
.38102 .5141 .37478 .47004 .37611 .52132 .38311 .50488 Metetra
.986 .731 .458 r
.37901 .51587 .3728 .46896 .37478 .47004 .38102 .5141 Metetra
.884 .67 .149 r
.37721 .50047 .37137 .42531 .3728 .46896 .37901 .51587 Metetra
.747 .599 .693 r
.37591 .44586 .36875 .47145 .37137 .42531 .37721 .50047 Metetra
.732 .543 .636 r
.37342 .48343 .36676 .46858 .36875 .47145 .37591 .44586 Metetra
.818 .831 .859 r
.37145 .47957 .36449 .48545 .36676 .46858 .37342 .48343 Metetra
.772 .564 .617 r
.3691 .50399 .36243 .48698 .36449 .48545 .37145 .47957 Metetra
.788 .627 .681 r
.36811 .42463 .36036 .48708 .36243 .48698 .3691 .50399 Metetra
.646 .473 .635 r
.36543 .47172 .35847 .47487 .36036 .48708 .36811 .42463 Metetra
.633 .552 .745 r
.36362 .45348 .35672 .45113 .35847 .47487 .36543 .47172 Metetra
.809 .619 .646 r
.36065 .519 .3546 .45346 .35672 .45113 .36362 .45348 Metetra
.768 .635 .714 r
.35892 .49256 .35171 .50893 .3546 .45346 .36065 .519 Metetra
.85 .68 .671 r
.35766 .43382 .34942 .52024 .35171 .50893 .35892 .49256 Metetra
.786 .592 .638 r
.35494 .47744 .34844 .44295 .34942 .52024 .35766 .43382 Metetra
.947 .719 .562 r
.35262 .49146 .34657 .42537 .34844 .44295 .35494 .47744 Metetra
0 0 .09 r
.35078 .471 .34472 .40601 .34657 .42537 .35262 .49146 Metetra
.187 .163 .597 r
.34925 .43011 .34301 .37788 .34472 .40601 .35078 .471 Metetra
.876 .716 .68 r
.34751 .40313 .33969 .45391 .34301 .37788 .34925 .43011 Metetra
.699 .521 .644 r
.34446 .4625 .33755 .45114 .33969 .45391 .34751 .40313 Metetra
.946 .662 .207 r
.34237 .45745 .33582 .42239 .33755 .45114 .34446 .4625 Metetra
.507 .445 .721 r
.34054 .43468 .33363 .42218 .33582 .42239 .34237 .45745 Metetra
.958 .818 .662 r
.33845 .42784 .33072 .46579 .33363 .42218 .34054 .43468 Metetra
.824 .615 .62 r
.33578 .45792 .32918 .42324 .33072 .46579 .33845 .42784 Metetra
.677 .541 .692 r
.33457 .39432 .32735 .39879 .32918 .42324 .33578 .45792 Metetra
.64 .473 .642 r
.33121 .46565 .32392 .47159 .32735 .39879 .33457 .39432 Metetra
.987 .735 .356 r
.32904 .4613 .32277 .40471 .32392 .47159 .33121 .46565 Metetra
.781 .618 .678 r
.32846 .3585 .32007 .43055 .32277 .40471 .32904 .4613 Metetra
.812 .623 .646 r
.32485 .44123 .31901 .35862 .32007 .43055 .32846 .3585 Metetra
.746 .598 .691 r
.32357 .3813 .31588 .40838 .31901 .35862 .32485 .44123 Metetra
.424 .27 .566 r
.3207 .41615 .313 .44195 .31588 .40838 .32357 .3813 Metetra
.944 .723 .574 r
.31806 .43679 .31229 .3494 .313 .44195 .3207 .41615 Metetra
.988 .722 .366 r
.31579 .43431 .30929 .38816 .31229 .3494 .31806 .43679 Metetra
.758 .624 .712 r
.31399 .40347 .3064 .4196 .30929 .38816 .31579 .43431 Metetra
.936 .64 .456 r
.31159 .40766 .30464 .38602 .3064 .4196 .31399 .40347 Metetra
.805 .647 .687 r
.31014 .35679 .30199 .40219 .30464 .38602 .31159 .40766 Metetra
.985 .704 .361 r
.30781 .35541 .30115 .31831 .30199 .40219 .31014 .35679 Metetra
.394 .72 .989 r
.30549 .35285 .29815 .3518 .30115 .31831 .30781 .35541 Metetra
.897 .643 .545 r
.30292 .36352 .29604 .33675 .29815 .3518 .30549 .35285 Metetra
.753 .55 .621 r
.29992 .39722 .29282 .37972 .29604 .33675 .30292 .36352 Metetra
.631 .506 .692 r
.29861 .33734 .29133 .33057 .29282 .37972 .29992 .39722 Metetra
.959 .849 .689 r
.29628 .33277 .28833 .35981 .29133 .33057 .29861 .33734 Metetra
.722 .511 .604 r
.29337 .3587 .28607 .34987 .28833 .35981 .29628 .33277 Metetra
.676 .552 .706 r
.2917 .31747 .28418 .32059 .28607 .34987 .29337 .3587 Metetra
.964 .788 .615 r
.28959 .2994 .28007 .40377 .28418 .32059 .2917 .31747 Metetra
.079 0 .434 r
.2864 .33748 .27786 .38946 .28007 .40377 .28959 .2994 Metetra
.854 .652 .628 r
.28284 .39238 .27688 .31281 .27786 .38946 .2864 .33748 Metetra
.658 .526 .691 r
.28159 .3283 .27405 .32835 .27688 .31281 .28284 .39238 Metetra
.896 .759 .702 r
.27936 .31411 .27118 .34486 .27405 .32835 .28159 .3283 Metetra
.858 .974 .664 r
.27681 .3158 .26898 .32797 .27118 .34486 .27936 .31411 Metetra
.849 .685 .679 r
.27516 .27185 .26637 .33032 .26898 .32797 .27681 .3158 Metetra
.692 .487 .605 r
.27201 .30139 .26451 .29608 .26637 .33032 .27516 .27185 Metetra
.941 .887 .482 r
.26934 .30641 .26104 .33791 .26451 .29608 .27201 .30139 Metetra
.807 .67 .713 r
.2673 .28034 .25918 .30321 .26104 .33791 .26934 .30641 Metetra
.922 .86 .422 r
.26456 .28741 .2561 .32455 .25918 .30321 .2673 .28034 Metetra
.515 .127 .242 r
.26185 .29252 .25414 .29361 .2561 .32455 .26456 .28741 Metetra
.897 .674 .591 r
.25869 .3177 .25219 .26161 .25414 .29361 .26185 .29252 Metetra
.668 .556 .719 r
.25675 .28498 .24899 .28654 .25219 .26161 .25869 .3177 Metetra
.001 .189 .703 r
.25429 .27604 .24683 .26335 .24899 .28654 .25675 .28498 Metetra
.948 .675 .487 r
.25149 .28211 .24443 .25029 .24683 .26335 .25429 .27604 Metetra
.828 .63 .635 r
.24723 .35341 .24115 .2761 .24443 .25029 .25149 .28211 Metetra
.595 .479 .69 r
.24581 .29531 .23827 .28282 .24115 .2761 .24723 .35341 Metetra
.213 .212 .641 r
.24371 .26771 .23656 .23848 .23827 .28282 .24581 .29531 Metetra
.85 .687 .679 r
.242 .22258 .23281 .28163 .23656 .23848 .24371 .26771 Metetra
.23866 .24889 .22919 .31767 .23281 .28163 .242 .22258 Metetra
.898 .792 .734 r
.23612 .23929 .22775 .26035 .22919 .31767 .23866 .24889 Metetra
.776 .558 .603 r
.23267 .26814 .22522 .24896 .22775 .26035 .23612 .23929 Metetra
.724 .471 0 r
.23014 .25676 .22303 .223 .22522 .24896 .23267 .26814 Metetra
.85 .697 .691 r
.22809 .22474 .21916 .26603 .22303 .223 .23014 .25676 Metetra
.834 .972 .886 r
.2253 .22343 .21717 .23058 .21916 .26603 .22809 .22474 Metetra
.984 .866 .638 r
.22252 .22095 .21363 .25784 .21717 .23058 .2253 .22343 Metetra
.915 .752 .664 r
.22026 .196 .21074 .25802 .21363 .25784 .22252 .22095 Metetra
.997 .853 .525 r
.2173 .19986 .20757 .26865 .21074 .25802 .22026 .196 Metetra
.84 .726 .738 r
.2148 .18424 .20631 .20266 .20757 .26865 .2173 .19986 Metetra
.308 0 .229 r
.2117 .19182 .20351 .19774 .20631 .20266 .2148 .18424 Metetra
.9 .788 .728 r
.20905 .18118 .20039 .20422 .20351 .19774 .2117 .19182 Metetra
.219 0 .212 r
.2059 .1895 .1976 .19744 .20039 .20422 .20905 .18118 Metetra
.854 .628 .595 r
.20222 .21747 .1951 .17883 .1976 .19744 .2059 .1895 Metetra
.253 .254 .667 r
.1999 .1918 .19239 .16791 .1951 .17883 .20222 .21747 Metetra
.867 .568 .48 r
.19669 .20009 .18894 .18432 .19239 .16791 .1999 .1918 Metetra
.711 .592 .721 r
.19454 .1671 .18615 .17497 .18894 .18432 .19669 .20009 Metetra
.879 .606 .522 r
.19121 .17844 .1836 .15643 .18615 .17497 .19454 .1671 Metetra
.838 .568 .53 r
.18781 .19145 .18003 .17446 .1836 .15643 .19121 .17844 Metetra
.734 .64 .755 r
.18527 .17137 .17682 .1786 .18003 .17446 .18781 .19145 Metetra
0 .009 .531 r
.18228 .16781 .17425 .15918 .17682 .1786 .18527 .17137 Metetra
.969 .817 .636 r
.17943 .1581 .16954 .21544 .17425 .15918 .18228 .16781 Metetra
.8 .661 .709 r
.17722 .12504 .16821 .15029 .16954 .21544 .17943 .1581 Metetra
.436 .245 .522 r
.17326 .15438 .16446 .17074 .16821 .15029 .17722 .12504 Metetra
.172 0 .349 r
.1696 .17193 .16072 .18977 .16446 .17074 .17326 .15438 Metetra
.923 .632 .152 r
.16663 .16434 .15929 .12759 .16072 .18977 .1696 .17193 Metetra
.901 .653 .555 r
.16293 .1815 .1556 .14363 .15929 .12759 .16663 .16434 Metetra
.7 .568 .702 r
.16115 .13083 .15244 .14058 .1556 .14363 .16293 .1815 Metetra
.726 .65 .774 r
.1584 .11349 .1498 .11912 .15244 .14058 .16115 .13083 Metetra
.717 .479 .564 r
.15447 .13656 .14622 .12897 .1498 .11912 .1584 .11349 Metetra
.818 .73 .768 r
.15159 .12261 .1427 .13557 .14622 .12897 .15447 .13656 Metetra
.795 .656 .708 r
.14932 .08743 .14007 .11247 .1427 .13557 .15159 .12261 Metetra
.1457 .09746 .13658 .11666 .14007 .11247 .14932 .08743 Metetra
.734 .21 0 r
.14234 .09779 .13399 .09114 .13658 .11666 .1457 .09746 Metetra
.036 0 .241 r
.13852 .11285 .12937 .13061 .13399 .09114 .14234 .09779 Metetra
.549 .593 .85 r
.13546 .10179 .12693 .09908 .12937 .13061 .13852 .11285 Metetra
.672 .5 .645 r
.38987 .50754 .38311 .50488 .38509 .50324 .39247 .45162 Metetra
.872 .789 .765 r
.38799 .50104 .38102 .5141 .38311 .50488 .38987 .50754 Metetra
.928 .823 .722 r
.38609 .49561 .37901 .51587 .38102 .5141 .38799 .50104 Metetra
.772 .55 .598 r
.38391 .513 .37721 .50047 .37901 .51587 .38609 .49561 Metetra
.634 .507 .691 r
.38265 .45391 .37591 .44586 .37721 .50047 .38391 .513 Metetra
.642 .453 .612 r
.38032 .48123 .37342 .48343 .37591 .44586 .38265 .45391 Metetra
.799 .478 .445 r
.37825 .48634 .37145 .47957 .37342 .48343 .38032 .48123 Metetra
.762 .571 .64 r
.37567 .53011 .3691 .50399 .37145 .47957 .37825 .48634 Metetra
.374 .302 .646 r
.37435 .47526 .36811 .42463 .3691 .50399 .37567 .53011 Metetra
.825 .582 .572 r
.37215 .48776 .36543 .47172 .36811 .42463 .37435 .47526 Metetra
.867 .665 .627 r
.36952 .53212 .36362 .45348 .36543 .47172 .37215 .48776 Metetra
.795 .632 .679 r
.36857 .44889 .36065 .519 .36362 .45348 .36952 .53212 Metetra
.904 .735 .662 r
.36689 .42048 .35892 .49256 .36065 .519 .36857 .44889 Metetra
.901 .781 .72 r
.36494 .41163 .35766 .43382 .35892 .49256 .36689 .42048 Metetra
0 0 .284 r
.36255 .43381 .35494 .47744 .35766 .43382 .36494 .41163 Metetra
.847 .776 .272 r
.36031 .44446 .35262 .49146 .35494 .47744 .36255 .43381 Metetra
0 0 .184 r
.35807 .4538 .35078 .471 .35262 .49146 .36031 .44446 Metetra
.892 .666 .588 r
.3557 .47168 .34925 .43011 .35078 .471 .35807 .4538 Metetra
.994 .751 .419 r
.3536 .46985 .34751 .40313 .34925 .43011 .3557 .47168 Metetra
.802 .639 .68 r
.35249 .3985 .34446 .4625 .34751 .40313 .3536 .46985 Metetra
.589 .421 .622 r
.34967 .44442 .34237 .45745 .34446 .4625 .35249 .3985 Metetra
.801 .637 .678 r
.34875 .36074 .34054 .43468 .34237 .45745 .34967 .44442 Metetra
.321 .184 .534 r
.34609 .39422 .33845 .42784 .34054 .43468 .34875 .36074 Metetra
.96 .79 .627 r
.34413 .37993 .33578 .45792 .33845 .42784 .34609 .39422 Metetra
.939 .856 .732 r
.342 .37585 .33457 .39432 .33578 .45792 .34413 .37993 Metetra
0 0 .305 r
.33933 .40676 .33121 .46565 .33457 .39432 .342 .37585 Metetra
.956 .79 .635 r
.33732 .39332 .32904 .4613 .33121 .46565 .33933 .40676 Metetra
.928 .694 .563 r
.33488 .40721 .32846 .3585 .32904 .4613 .33732 .39332 Metetra
.929 .773 .666 r
.33287 .3924 .32485 .44123 .32846 .3585 .33488 .40721 Metetra
.888 .612 .513 r
.3305 .39998 .32357 .3813 .32485 .44123 .33287 .3924 Metetra
.859 .701 .685 r
.32873 .36986 .3207 .41615 .32357 .3813 .3305 .39998 Metetra
.984 .819 .599 r
.32657 .36322 .31806 .43679 .3207 .41615 .32873 .36986 Metetra
.263 .134 .509 r
.32372 .39726 .31579 .43431 .31806 .43679 .32657 .36322 Metetra
.829 .67 .685 r
.32215 .35377 .31399 .40347 .31579 .43431 .32372 .39726 Metetra
0 0 .043 r
.31958 .36926 .31159 .40766 .31399 .40347 .32215 .35377 Metetra
.859 .633 .594 r
.31691 .38962 .31014 .35679 .31159 .40766 .31958 .36926 Metetra
.73 .588 .696 r
.31548 .337 .30781 .35541 .31014 .35679 .31691 .38962 Metetra
.946 .862 .725 r
.31321 .33302 .30549 .35285 .30781 .35541 .31548 .337 Metetra
.721 .531 .632 r
.31007 .37792 .30292 .36352 .30549 .35285 .31321 .33302 Metetra
.899 .755 .694 r
.30796 .36248 .29992 .39722 .30292 .36352 .31007 .37792 Metetra
.829 .484 0 r
.30566 .35778 .29861 .33734 .29992 .39722 .30796 .36248 Metetra
.556 .503 .751 r
.3036 .33942 .29628 .33277 .29861 .33734 .30566 .35778 Metetra
.587 .356 .533 r
.3009 .35519 .29337 .3587 .29628 .33277 .3036 .33942 Metetra
.495 .435 .72 r
.29893 .33065 .2917 .31747 .29337 .3587 .3009 .35519 Metetra
.873 .664 .618 r
.2957 .37298 .28959 .2994 .2917 .31747 .29893 .33065 Metetra
.762 .606 .685 r
.2947 .29578 .2864 .33748 .28959 .2994 .2957 .37298 Metetra
.329 .199 .548 r
.29128 .34629 .28284 .39238 .2864 .33748 .2947 .29578 Metetra
.77 .623 .698 r
.28965 .30224 .28159 .3283 .28284 .39238 .29128 .34629 Metetra
.792 .596 .636 r
.28609 .35792 .27936 .31411 .28159 .3283 .28965 .30224 Metetra
.917 .632 .143 r
.2837 .35126 .27681 .3158 .27936 .31411 .28609 .35792 Metetra
0 0 .466 r
.28176 .32186 .27516 .27185 .27681 .3158 .2837 .35126 Metetra
.688 .586 .737 r
.27969 .29829 .27201 .30139 .27516 .27185 .28176 .32186 Metetra
.741 .496 .56 r
.27683 .31415 .26934 .30641 .27201 .30139 .27969 .29829 Metetra
.973 .671 .29 r
.27432 .31177 .2673 .28034 .26934 .30641 .27683 .31415 Metetra
.866 .51 .01 r
.27183 .30764 .26456 .28741 .2673 .28034 .27432 .31177 Metetra
.746 .624 .725 r
.26978 .28104 .26185 .29252 .26456 .28741 .27183 .30764 Metetra
.605 .41 .592 r
.26653 .31239 .25869 .3177 .26185 .29252 .26978 .28104 Metetra
.736 .598 .703 r
.26483 .2685 .25675 .28498 .25869 .3177 .26653 .31239 Metetra
.806 .609 .636 r
.26082 .33388 .25429 .27604 .25675 .28498 .26483 .2685 Metetra
.726 .577 .688 r
.25978 .258 .25149 .28211 .25429 .27604 .26082 .33388 Metetra
.25658 .28326 .24723 .35341 .25149 .28211 .25978 .258 Metetra
.92 .973 .768 r
.2539 .28299 .24581 .29531 .24723 .35341 .25658 .28326 Metetra
.901 .633 .524 r
.25099 .29301 .24371 .26771 .24581 .29531 .2539 .28299 Metetra
.542 .44 .688 r
.24941 .24162 .242 .22258 .24371 .26771 .25099 .29301 Metetra
.861 .736 .724 r
.24704 .22586 .23866 .24889 .242 .22258 .24941 .24162 Metetra
.722 .49 .574 r
.24384 .24663 .23612 .23929 .23866 .24889 .24704 .22586 Metetra
.899 .749 .687 r
.24153 .22701 .23267 .26814 .23612 .23929 .24384 .24663 Metetra
.886 .891 .467 r
.23864 .23214 .23014 .25676 .23267 .26814 .24153 .22701 Metetra
.702 .165 0 r
.23587 .23149 .22809 .22474 .23014 .25676 .23864 .23214 Metetra
.851 .614 .58 r
.2326 .25191 .2253 .22343 .22809 .22474 .23587 .23149 Metetra
.674 .561 .72 r
.23056 .21834 .22252 .22095 .2253 .22343 .2326 .25191 Metetra
.96 .641 .372 r
.22769 .21999 .22026 .196 .22252 .22095 .23056 .21834 Metetra
.893 .653 .569 r
.22439 .23854 .2173 .19986 .22026 .196 .22769 .21999 Metetra
0 0 .232 r
.2219 .22257 .2148 .18424 .2173 .19986 .22439 .23854 Metetra
.409 .404 .743 r
.21947 .204 .2117 .19182 .2148 .18424 .2219 .22257 Metetra
.611 .548 .759 r
.21706 .18398 .20905 .18118 .2117 .19182 .21947 .204 Metetra
.809 .603 .623 r
.21292 .23326 .2059 .1895 .20905 .18118 .21706 .18398 Metetra
.77 .633 .709 r
.21088 .19694 .20222 .21747 .2059 .1895 .21292 .23326 Metetra
.797 .68 .735 r
.20845 .17597 .1999 .1918 .20222 .21747 .21088 .19694 Metetra
.976 .919 .662 r
.20549 .17583 .19669 .20009 .1999 .1918 .20845 .17597 Metetra
.796 .301 0 r
.2025 .17559 .19454 .1671 .19669 .20009 .20549 .17583 Metetra
.845 .765 .774 r
.19977 .16492 .19121 .17844 .19454 .1671 .2025 .17559 Metetra
.971 .927 .624 r
.19671 .16645 .18781 .19145 .19121 .17844 .19977 .16492 Metetra
.698 .368 .414 r
.19344 .17484 .18527 .17137 .18781 .19145 .19671 .16645 Metetra
.864 .505 .368 r
.19026 .17932 .18228 .16781 .18527 .17137 .19344 .17484 Metetra
.749 .617 .712 r
.18816 .14202 .17943 .1581 .18228 .16781 .19026 .17932 Metetra
.903 .638 .526 r
.18474 .15403 .17722 .12504 .17943 .1581 .18816 .14202 Metetra
.819 .588 .589 r
.18089 .18077 .17326 .15438 .17722 .12504 .18474 .15403 Metetra
.75 .671 .774 r
.17819 .16458 .1696 .17193 .17326 .15438 .18089 .18077 Metetra
.825 .719 .747 r
.17548 .14804 .16663 .16434 .1696 .17193 .17819 .16458 Metetra
.969 .839 .659 r
.17249 .14137 .16293 .1815 .16663 .16434 .17548 .14804 Metetra
0 .277 .764 r
.1694 .13731 .16115 .13083 .16293 .1815 .17249 .14137 Metetra
.95 .656 .444 r
.16604 .14227 .1584 .11349 .16115 .13083 .1694 .13731 Metetra
.805 .675 .72 r
.16357 .11508 .15447 .13656 .1584 .11349 .16604 .14227 Metetra
.783 .545 .577 r
.1596 .13978 .15159 .12261 .15447 .13656 .16357 .11508 Metetra
0 .004 .544 r
.15695 .11773 .14932 .08743 .15159 .12261 .1596 .13978 Metetra
.718 .61 .736 r
.15446 .08988 .1457 .09746 .14932 .08743 .15695 .11773 Metetra
.511 .123 .242 r
.15095 .09661 .14234 .09779 .1457 .09746 .15446 .08988 Metetra
.911 .978 .707 r
.14757 .0978 .13852 .11285 .14234 .09779 .15095 .09661 Metetra
.853 .742 .74 r
.14468 .08173 .13546 .10179 .13852 .11285 .14757 .0978 Metetra
.747 .556 .638 r
.39647 .52651 .38987 .50754 .39247 .45162 .39883 .48809 Metetra
.739 .597 .699 r
.39502 .48275 .38799 .50104 .38987 .50754 .39647 .52651 Metetra
.719 .507 .602 r
.39285 .50215 .38609 .49561 .38799 .50104 .39502 .48275 Metetra
.548 .272 .449 r
.3908 .51009 .38391 .513 .38609 .49561 .39285 .50215 Metetra
0 0 .327 r
.38901 .49426 .38265 .45391 .38391 .513 .3908 .51009 Metetra
.797 .631 .676 r
.38827 .39116 .38032 .48123 .38265 .45391 .38901 .49426 Metetra
.688 .523 .657 r
.38497 .50037 .37825 .48634 .38032 .48123 .38827 .39116 Metetra
.87 .703 .673 r
.38343 .46316 .37567 .53011 .37825 .48634 .38497 .50037 Metetra
.846 .691 .69 r
.38178 .43432 .37435 .47526 .37567 .53011 .38343 .46316 Metetra
.18 .052 .459 r
.37948 .45714 .37215 .48776 .37435 .47526 .38178 .43432 Metetra
.955 .779 .626 r
.37769 .4385 .36952 .53212 .37215 .48776 .37948 .45714 Metetra
.929 .891 .773 r
.37569 .43589 .36857 .44889 .36952 .53212 .37769 .4385 Metetra
.846 .641 .625 r
.3732 .47042 .36689 .42048 .36857 .44889 .37569 .43589 Metetra
.555 .454 .695 r
.37168 .42898 .36494 .41163 .36689 .42048 .3732 .47042 Metetra
.79 .585 .623 r
.36923 .45807 .36255 .43381 .36494 .41163 .37168 .42898 Metetra
.784 .63 .69 r
.36785 .4061 .36031 .44446 .36255 .43381 .36923 .45807 Metetra
.586 .413 .614 r
.36527 .44293 .35807 .4538 .36031 .44446 .36785 .4061 Metetra
.875 .709 .673 r
.36364 .40869 .3557 .47168 .35807 .4538 .36527 .44293 Metetra
.633 .463 .636 r
.36078 .4634 .3536 .46985 .3557 .47168 .36364 .40869 Metetra
.622 .5 .692 r
.35943 .40783 .35249 .3985 .3536 .46985 .36078 .4634 Metetra
.893 .85 .396 r
.35722 .41364 .34967 .44442 .35249 .3985 .35943 .40783 Metetra
.878 .677 .627 r
.35425 .47165 .34875 .36074 .34967 .44442 .35722 .41364 Metetra
.535 .432 .684 r
.35286 .41879 .34609 .39422 .34875 .36074 .35425 .47165 Metetra
.901 .685 .6 r
.3503 .44529 .34413 .37993 .34609 .39422 .35286 .41879 Metetra
.719 .568 .684 r
.34957 .34779 .342 .37585 .34413 .37993 .3503 .44529 Metetra
.7 .525 .648 r
.34629 .42125 .33933 .40676 .342 .37585 .34957 .34779 Metetra
.914 .679 .569 r
.34387 .43587 .33732 .39332 .33933 .40676 .34629 .42125 Metetra
.754 .605 .691 r
.34254 .37786 .33488 .40721 .33732 .39332 .34387 .43587 Metetra
.928 .97 .691 r
.34032 .37863 .33287 .3924 .33488 .40721 .34254 .37786 Metetra
.891 .921 .53 r
.33804 .38163 .3305 .39998 .33287 .3924 .34032 .37863 Metetra
.861 .63 .587 r
.33552 .39918 .32873 .36986 .3305 .39998 .33804 .38163 Metetra
.952 .656 .217 r
.33333 .39516 .32657 .36322 .32873 .36986 .33552 .39918 Metetra
.806 .6 .624 r
.3305 .43025 .32372 .39726 .32657 .36322 .33333 .39516 Metetra
.212 .191 .616 r
.32878 .39517 .32215 .35377 .32372 .39726 .3305 .43025 Metetra
.861 .522 .009 r
.32656 .39081 .31958 .36926 .32215 .35377 .32878 .39517 Metetra
.795 .731 .793 r
.3244 .38172 .31691 .38962 .31958 .36926 .32656 .39081 Metetra
.909 .692 .596 r
.32162 .40963 .31548 .337 .31691 .38962 .3244 .38172 Metetra
.572 .459 .687 r
.32026 .35177 .31321 .33302 .31548 .337 .32162 .40963 Metetra
.132 0 .315 r
.31773 .36314 .31007 .37792 .31321 .33302 .32026 .35177 Metetra
.745 .349 .301 r
.31531 .36682 .30796 .36248 .31007 .37792 .31773 .36314 Metetra
.762 .648 .736 r
.3133 .34671 .30566 .35778 .30796 .36248 .31531 .36682 Metetra
.802 .645 .688 r
.31181 .29559 .3036 .33942 .30566 .35778 .3133 .34671 Metetra
.622 .448 .626 r
.3085 .34809 .3009 .35519 .3036 .33942 .31181 .29559 Metetra
.771 .624 .697 r
.30689 .30366 .29893 .33065 .3009 .35519 .3085 .34809 Metetra
.755 .704 .166 r
.3042 .3194 .2957 .37298 .29893 .33065 .30689 .30366 Metetra
.911 .668 .558 r
.30152 .333 .2947 .29578 .2957 .37298 .3042 .3194 Metetra
.618 .36 .504 r
.29885 .3453 .29128 .34629 .2947 .29578 .30152 .333 Metetra
.464 .407 .709 r
.29689 .31851 .28965 .30224 .29128 .34629 .29885 .3453 Metetra
.983 .888 .542 r
.29437 .32142 .28609 .35792 .28965 .30224 .29689 .31851 Metetra
.75 .56 .637 r
.29079 .37934 .2837 .35126 .28609 .35792 .29437 .32142 Metetra
.589 .481 .698 r
.28916 .33335 .28176 .32186 .2837 .35126 .29079 .37934 Metetra
0 .01 .564 r
.2869 .32033 .27969 .29829 .28176 .32186 .28916 .33335 Metetra
.802 .654 .698 r
.28509 .28311 .27683 .31415 .27969 .29829 .2869 .32033 Metetra
.73 .535 .628 r
.28167 .32831 .27432 .31177 .27683 .31415 .28509 .28311 Metetra
.769 .621 .695 r
.28009 .27905 .27183 .30764 .27432 .31177 .28167 .32831 Metetra
.686 .3 .31 r
.27743 .28378 .26978 .28104 .27183 .30764 .28009 .27905 Metetra
.937 .793 .675 r
.27509 .27201 .26653 .31239 .26978 .28104 .27743 .28378 Metetra
.749 .733 .837 r
.27266 .26405 .26483 .2685 .26653 .31239 .27509 .27201 Metetra
.998 .848 .546 r
.27003 .26511 .26082 .33388 .26483 .2685 .27266 .26405 Metetra
.861 .459 .272 r
.26736 .26742 .25978 .258 .26082 .33388 .27003 .26511 Metetra
.899 .765 .705 r
.26501 .25342 .25658 .28326 .25978 .258 .26736 .26742 Metetra
.585 .377 .565 r
.26185 .27765 .2539 .28299 .25658 .28326 .26501 .25342 Metetra
.898 .766 .707 r
.25947 .26389 .25099 .29301 .2539 .28299 .26185 .27765 Metetra
.906 .661 .557 r
.25646 .27895 .24941 .24162 .25099 .29301 .25947 .26389 Metetra
.973 .728 .504 r
.25359 .28649 .24704 .22586 .24941 .24162 .25646 .27895 Metetra
.638 .528 .713 r
.25168 .2491 .24384 .24663 .24704 .22586 .25359 .28649 Metetra
.115 .263 .739 r
.24917 .23909 .24153 .22701 .24384 .24663 .25168 .2491 Metetra
.805 .655 .696 r
.24733 .19843 .23864 .23214 .24153 .22701 .24917 .23909 Metetra
.672 .472 .606 r
.24375 .23492 .23587 .23149 .23864 .23214 .24733 .19843 Metetra
.424 .145 .383 r
.24073 .24564 .2326 .25191 .23587 .23149 .24375 .23492 Metetra
.529 .487 .754 r
.23838 .22598 .23056 .21834 .2326 .25191 .24073 .24564 Metetra
.756 .692 .79 r
.23586 .21348 .22769 .21999 .23056 .21834 .23838 .22598 Metetra
.716 .816 .356 r
.23289 .21945 .22439 .23854 .22769 .21999 .23586 .21348 Metetra
.793 .547 .565 r
.22962 .23748 .2219 .22257 .22439 .23854 .23289 .21945 Metetra
.961 .649 .243 r
.22683 .2343 .21947 .204 .2219 .22257 .22962 .23748 Metetra
.674 .544 .698 r
.22525 .17955 .21706 .18398 .21947 .204 .22683 .2343 Metetra
.609 .423 .606 r
.22122 .2267 .21292 .23326 .21706 .18398 .22525 .17955 Metetra
.677 .566 .723 r
.2191 .19394 .21088 .19694 .21292 .23326 .22122 .2267 Metetra
.584 .56 .793 r
.21653 .17907 .20845 .17597 .21088 .19694 .2191 .19394 Metetra
.745 .757 .862 r
.21377 .17161 .20549 .17583 .20845 .17597 .21653 .17907 Metetra
.853 .861 .847 r
.21093 .16673 .2025 .17559 .20549 .17583 .21377 .17161 Metetra
.827 .608 .606 r
.20706 .20167 .19977 .16492 .2025 .17559 .21093 .16673 Metetra
.247 .286 .706 r
.20452 .18343 .19671 .16645 .19977 .16492 .20706 .20167 Metetra
.789 .289 0 r
.2015 .18321 .19344 .17484 .19671 .16645 .20452 .18343 Metetra
.816 .669 .701 r
.19938 .14742 .19026 .17932 .19344 .17484 .2015 .18321 Metetra
.836 .624 .616 r
.19511 .19423 .18816 .14202 .19026 .17932 .19938 .14742 Metetra
.729 .586 .695 r
.19359 .13458 .18474 .15403 .18816 .14202 .19511 .19423 Metetra
.489 .297 .546 r
.18965 .1666 .18089 .18077 .18474 .15403 .19359 .13458 Metetra
.818 .696 .729 r
.18711 .14498 .17819 .16458 .18089 .18077 .18965 .1666 Metetra
.848 .799 .803 r
.18419 .13671 .17548 .14804 .17819 .16458 .18711 .14498 Metetra
.851 .723 .721 r
.18158 .11673 .17249 .14137 .17548 .14804 .18419 .13671 Metetra
.605 .359 .517 r
.1779 .13555 .1694 .13731 .17249 .14137 .18158 .11673 Metetra
.758 .494 .533 r
.17425 .15184 .16604 .14227 .1694 .13731 .1779 .13555 Metetra
.608 .517 .726 r
.17193 .11949 .16357 .11508 .16604 .14227 .17425 .15184 Metetra
.75 .535 .604 r
.16763 .15758 .1596 .13978 .16357 .11508 .17193 .11949 Metetra
.704 .572 .703 r
.16579 .10722 .15695 .11773 .1596 .13978 .16763 .15758 Metetra
.627 .589 .792 r
.16299 .09079 .15446 .08988 .15695 .11773 .16579 .10722 Metetra
.734 .436 .476 r
.15935 .10271 .15095 .09661 .15446 .08988 .16299 .09079 Metetra
.8 .693 .746 r
.15661 .08304 .14757 .0978 .15095 .09661 .15935 .10271 Metetra
.829 .599 .591 r
.15238 .11352 .14468 .08173 .14757 .0978 .15661 .08304 Metetra
.719 .569 .685 r
.40358 .49938 .39647 .52651 .39883 .48809 .40451 .59186 Metetra
.726 .604 .721 r
.40193 .47435 .39502 .48275 .39647 .52651 .40358 .49938 Metetra
.718 .532 .638 r
.39956 .5143 .39285 .50215 .39502 .48275 .40193 .47435 Metetra
.745 .238 .009 r
.39761 .51498 .3908 .51009 .39285 .50215 .39956 .5143 Metetra
.75 .608 .7 r
.39611 .47428 .38901 .49426 .3908 .51009 .39761 .51498 Metetra
.889 .669 .151 r
.39431 .46078 .38827 .39116 .38901 .49426 .39611 .47428 Metetra
.516 .341 .583 r
.39204 .4864 .38497 .50037 .38827 .39116 .39431 .46078 Metetra
.662 .56 .729 r
.39033 .46329 .38343 .46316 .38497 .50037 .39204 .4864 Metetra
.194 .251 .694 r
.38849 .45078 .38178 .43432 .38343 .46316 .39033 .46329 Metetra
.615 .299 .411 r
.38642 .45694 .37948 .45714 .38178 .43432 .38849 .45078 Metetra
.739 .607 .71 r
.3848 .42536 .37769 .4385 .37948 .45714 .38642 .45694 Metetra
.845 .693 .693 r
.38311 .39854 .37569 .43589 .37769 .4385 .3848 .42536 Metetra
.495 .343 .605 r
.38053 .44332 .3732 .47042 .37569 .43589 .38311 .39854 Metetra
.321 .433 .82 r
.37859 .43618 .37168 .42898 .3732 .47042 .38053 .44332 Metetra
.391 .171 .456 r
.37639 .44803 .36923 .45807 .37168 .42898 .37859 .43618 Metetra
.662 .538 .703 r
.37486 .40634 .36785 .4061 .36923 .45807 .37639 .44803 Metetra
.732 .55 .646 r
.37202 .46566 .36527 .44293 .36785 .4061 .37486 .40634 Metetra
.515 .427 .694 r
.37043 .42858 .36364 .40869 .36527 .44293 .37202 .46566 Metetra
.874 .704 .668 r
.36891 .38558 .36078 .4634 .36364 .40869 .37043 .42858 Metetra
.724 .529 .627 r
.36636 .4195 .35943 .40783 .36078 .4634 .36891 .38558 Metetra
.821 .627 .64 r
.36344 .4788 .35722 .41364 .35943 .40783 .36636 .4195 Metetra
.772 .652 .73 r
.36158 .45893 .35425 .47165 .35722 .41364 .36344 .4788 Metetra
.732 .585 .691 r
.36033 .39541 .35286 .41879 .35425 .47165 .36158 .45893 Metetra
.996 .857 .57 r
.35819 .39527 .3503 .44529 .35286 .41879 .36033 .39541 Metetra
.988 .731 .441 r
.35601 .39666 .34957 .34779 .3503 .44529 .35819 .39527 Metetra
.588 .381 .568 r
.35357 .41617 .34629 .42125 .34957 .34779 .35601 .39666 Metetra
.734 .535 .624 r
.3509 .44923 .34387 .43587 .34629 .42125 .35357 .41617 Metetra
.968 .74 .54 r
.34852 .46161 .34254 .37786 .34387 .43587 .3509 .44923 Metetra
.708 .558 .682 r
.34791 .35412 .34032 .37863 .34254 .37786 .34852 .46161 Metetra
.674 .478 .613 r
.34526 .38413 .33804 .38163 .34032 .37863 .34791 .35412 Metetra
.752 .549 .621 r
.34255 .41556 .33552 .39918 .33804 .38163 .34526 .38413 Metetra
.365 .412 .777 r
.34048 .40465 .33333 .39516 .33552 .39918 .34255 .41556 Metetra
.849 .678 .67 r
.33927 .3376 .3305 .43025 .33333 .39516 .34048 .40465 Metetra
0 0 .253 r
.33671 .35741 .32878 .39517 .3305 .43025 .33927 .3376 Metetra
.917 .757 .668 r
.33474 .33817 .32656 .39081 .32878 .39517 .33671 .35741 Metetra
.434 .26 .545 r
.33206 .36372 .3244 .38172 .32656 .39081 .33474 .33817 Metetra
.916 .747 .657 r
.3302 .33688 .32162 .40963 .3244 .38172 .33206 .36372 Metetra
.749 .542 .615 r
.32741 .36656 .32026 .35177 .32162 .40963 .3302 .33688 Metetra
.796 .378 .254 r
.32504 .36915 .31773 .36314 .32026 .35177 .32741 .36656 Metetra
.809 .668 .708 r
.32316 .34183 .31531 .36682 .31773 .36314 .32504 .36915 Metetra
.795 .583 .615 r
.32032 .37159 .3133 .34671 .31531 .36682 .32316 .34183 Metetra
.094 .103 .577 r
.31851 .3394 .31181 .29559 .3133 .34671 .32032 .37159 Metetra
.31609 .34234 .3085 .34809 .31181 .29559 .31851 .3394 Metetra
0 0 .267 r
.31388 .33191 .30689 .30366 .3085 .34809 .31609 .34234 Metetra
.767 .634 .714 r
.312 .30251 .3042 .3194 .30689 .30366 .31388 .33191 Metetra
.499 .296 .536 r
.30924 .32279 .30152 .333 .3042 .3194 .312 .30251 Metetra
.784 .594 .644 r
.30541 .40162 .29885 .3453 .30152 .333 .30924 .32279 Metetra
.647 .513 .686 r
.3044 .32209 .29689 .31851 .29885 .3453 .30541 .40162 Metetra
.095 0 0 r
.30195 .32203 .29437 .32142 .29689 .31851 .3044 .32209 Metetra
.729 .703 .167 r
.29924 .33546 .29079 .37934 .29437 .32142 .30195 .32203 Metetra
.814 .663 .695 r
.29745 .29839 .28916 .33335 .29079 .37934 .29924 .33546 Metetra
.29484 .30467 .2869 .32033 .28916 .33335 .29745 .29839 Metetra
.944 .588 .2 r
.29236 .30319 .28509 .28311 .2869 .32033 .29484 .30467 Metetra
.914 .765 .682 r
.29016 .28695 .28167 .32831 .28509 .28311 .29236 .30319 Metetra
.85 .612 .578 r
.28728 .30517 .28009 .27905 .28167 .32831 .29016 .28695 Metetra
.958 .645 .392 r
.28468 .30738 .27743 .28378 .28009 .27905 .28728 .30517 Metetra
.723 .584 .698 r
.28312 .25656 .27509 .27201 .27743 .28378 .28468 .30738 Metetra
.808 .612 .638 r
.27914 .32759 .27266 .26405 .27509 .27201 .28312 .25656 Metetra
.647 .518 .693 r
.27775 .26745 .27003 .26511 .27266 .26405 .27914 .32759 Metetra
.818 .608 .619 r
.27436 .3063 .26736 .26742 .27003 .26511 .27775 .26745 Metetra
.644 .521 .699 r
.27276 .25581 .26501 .25342 .26736 .26742 .27436 .3063 Metetra
.946 .827 .695 r
.27028 .24855 .26185 .27765 .26501 .25342 .27276 .25581 Metetra
.9 .77 .708 r
.26791 .23526 .25947 .26389 .26185 .27765 .27028 .24855 Metetra
.26501 .24679 .25646 .27895 .25947 .26389 .26791 .23526 Metetra
.913 .868 .433 r
.2622 .25316 .25359 .28649 .25646 .27895 .26501 .24679 Metetra
.807 .67 .712 r
.2601 .22524 .25168 .2491 .25359 .28649 .2622 .25316 Metetra
.792 .593 .631 r
.25616 .28238 .24917 .23909 .25168 .2491 .2601 .22524 Metetra
.032 .052 .547 r
.25421 .24655 .24733 .19843 .24917 .23909 .25616 .28238 Metetra
.6 .614 .838 r
.25169 .23641 .24375 .23492 .24733 .19843 .25421 .24655 Metetra
.873 .748 .722 r
.24927 .22129 .24073 .24564 .24375 .23492 .25169 .23641 Metetra
.849 .726 .727 r
.24688 .20426 .23838 .22598 .24073 .24564 .24927 .22129 Metetra
.788 .574 .611 r
.2433 .23908 .23586 .21348 .23838 .22598 .24688 .20426 Metetra
.633 .246 0 r
.24061 .23405 .23289 .21945 .23586 .21348 .2433 .23908 Metetra
.836 .687 .697 r
.23853 .20155 .22962 .23748 .23289 .21945 .24061 .23405 Metetra
.89 .722 .667 r
.23658 .16318 .22683 .2343 .22962 .23748 .23853 .20155 Metetra
.765 .555 .613 r
.23284 .20111 .22525 .17955 .22683 .2343 .23658 .16318 Metetra
.75 .549 .623 r
.22883 .2496 .22122 .2267 .22525 .17955 .23284 .20111 Metetra
.634 .513 .699 r
.22716 .19759 .2191 .19394 .22122 .2267 .22883 .2496 Metetra
0 0 .539 r
.2244 .1916 .21653 .17907 .2191 .19394 .22716 .19759 Metetra
0 0 .503 r
.22163 .18526 .21377 .17161 .21653 .17907 .2244 .1916 Metetra
.681 .598 .756 r
.2192 .16423 .21093 .16673 .21377 .17161 .22163 .18526 Metetra
.367 .167 .471 r
.2157 .18608 .20706 .20167 .21093 .16673 .2192 .16423 Metetra
.674 .804 .944 r
.21284 .18137 .20452 .18343 .20706 .20167 .2157 .18608 Metetra
.836 .783 .802 r
.21006 .17261 .2015 .18321 .20452 .18343 .21284 .18137 Metetra
.929 .668 .522 r
.20675 .18405 .19938 .14742 .2015 .18321 .21006 .17261 Metetra
.703 .433 .513 r
.20334 .19869 .19511 .19423 .19938 .14742 .20675 .18405 Metetra
.641 .514 .693 r
.20187 .13689 .19359 .13458 .19511 .19423 .20334 .19869 Metetra
.913 .756 .672 r
.1994 .11372 .18965 .1666 .19359 .13458 .20187 .13689 Metetra
.741 .54 .622 r
.19492 .16699 .18711 .14498 .18965 .1666 .1994 .11372 Metetra
.916 .578 .114 r
.19193 .16245 .18419 .13671 .18711 .14498 .19492 .16699 Metetra
.249 .262 .678 r
.18943 .13844 .18158 .11673 .18419 .13671 .19193 .16245 Metetra
.819 .681 .712 r
.18706 .10949 .1779 .13555 .18158 .11673 .18943 .13844 Metetra
.762 .78 .281 r
.18362 .11985 .17425 .15184 .1779 .13555 .18706 .10949 Metetra
.821 .744 .779 r
.18077 .10747 .17193 .11949 .17425 .15184 .18362 .11985 Metetra
.17718 .12117 .16763 .15758 .17193 .11949 .18077 .10747 Metetra
.913 .599 .437 r
.17378 .12732 .16579 .10722 .16763 .15758 .17718 .12117 Metetra
.621 .526 .725 r
.17147 .09386 .16299 .09079 .16579 .10722 .17378 .12732 Metetra
.886 .969 .836 r
.16824 .09236 .15935 .10271 .16299 .09079 .17147 .09386 Metetra
0 .305 .769 r
.16505 .0888 .15661 .08304 .15935 .10271 .16824 .09236 Metetra
.928 .788 .686 r
.16217 .07395 .15238 .11352 .15661 .08304 .16505 .0888 Metetra
.831 .634 .636 r
.40982 .55551 .40358 .49938 .40451 .59186 .41218 .5114 Metetra
.529 .426 .682 r
.40846 .50236 .40193 .47435 .40358 .49938 .40982 .55551 Metetra
.875 .741 .711 r
.40668 .4892 .39956 .5143 .40193 .47435 .40846 .50236 Metetra
.98 .91 .595 r
.40475 .49027 .39761 .51498 .39956 .5143 .40668 .4892 Metetra
.856 .644 .614 r
.40253 .5161 .39611 .47428 .39761 .51498 .40475 .49027 Metetra
.493 .411 .693 r
.40095 .48217 .39431 .46078 .39611 .47428 .40253 .5161 Metetra
.788 .58 .618 r
.39872 .50724 .39204 .4864 .39431 .46078 .40095 .48217 Metetra
0 .011 .548 r
.39693 .49183 .39033 .46329 .39204 .4864 .39872 .50724 Metetra
.67 .544 .702 r
.39543 .44948 .38849 .45078 .39033 .46329 .39693 .49183 Metetra
.783 .583 .629 r
.39307 .48249 .38642 .45694 .38849 .45078 .39543 .44948 Metetra
.755 .533 0 r
.39122 .47057 .3848 .42536 .38642 .45694 .39307 .48249 Metetra
.549 .444 .687 r
.3898 .42069 .38311 .39854 .3848 .42536 .39122 .47057 Metetra
.561 .352 .554 r
.3876 .43721 .38053 .44332 .38311 .39854 .3898 .42069 Metetra
.811 .596 .611 r
.3853 .46041 .37859 .43618 .38053 .44332 .3876 .43721 Metetra
.783 .631 .692 r
.38383 .41404 .37639 .44803 .37859 .43618 .3853 .46041 Metetra
.845 .613 .587 r
.38159 .43006 .37486 .40634 .37639 .44803 .38383 .41404 Metetra
.507 .324 .568 r
.37925 .45302 .37202 .46566 .37486 .40634 .38159 .43006 Metetra
.643 .549 .733 r
.37747 .43044 .37043 .42858 .37202 .46566 .37925 .45302 Metetra
0 0 .279 r
.37555 .41855 .36891 .38558 .37043 .42858 .37747 .43044 Metetra
.816 .662 .692 r
.37396 .38123 .36636 .4195 .36891 .38558 .37555 .41855 Metetra
.306 .187 .549 r
.37125 .42864 .36344 .4788 .36636 .4195 .37396 .38123 Metetra
0 0 .136 r
.36901 .43855 .36158 .45893 .36344 .4788 .37125 .42864 Metetra
.68 .55 .7 r
.36752 .39138 .36033 .39541 .36158 .45893 .36901 .43855 Metetra
.78 .551 .588 r
.36517 .40848 .35819 .39527 .36033 .39541 .36752 .39138 Metetra
.922 .562 .329 r
.363 .41024 .35601 .39666 .35819 .39527 .36517 .40848 Metetra
.838 .695 .704 r
.36117 .38743 .35357 .41617 .35601 .39666 .363 .41024 Metetra
0 0 .294 r
.35871 .40898 .3509 .44923 .35357 .41617 .36117 .38743 Metetra
.893 .718 .658 r
.35719 .36321 .34852 .46161 .3509 .44923 .35871 .40898 Metetra
.833 .629 .627 r
.35443 .40346 .34791 .35412 .34852 .46161 .35719 .36321 Metetra
.687 .585 .736 r
.35256 .38142 .34526 .38413 .34791 .35412 .35443 .40346 Metetra
.714 .528 .635 r
.34966 .42887 .34255 .41556 .34526 .38413 .35256 .38142 Metetra
.714 .588 .714 r
.34792 .39613 .34048 .40465 .34255 .41556 .34966 .42887 Metetra
.969 .712 .286 r
.34578 .39019 .33927 .3376 .34048 .40465 .34792 .39613 Metetra
.543 .474 .728 r
.34388 .36713 .33671 .35741 .33927 .3376 .34578 .39019 Metetra
.969 .69 .449 r
.34158 .37043 .33474 .33817 .33671 .35741 .34388 .36713 Metetra
.801 .646 .69 r
.34004 .32384 .33206 .36372 .33474 .33817 .34158 .37043 Metetra
.778 .579 .631 r
.33711 .36598 .3302 .33688 .33206 .36372 .34004 .32384 Metetra
.82 .695 .726 r
.33511 .34789 .32741 .36656 .3302 .33688 .33711 .36598 Metetra
.901 .752 .688 r
.33308 .33102 .32504 .36915 .32741 .36656 .33511 .34789 Metetra
.771 .562 .617 r
.33028 .36148 .32316 .34183 .32504 .36915 .33308 .33102 Metetra
.871 .74 .715 r
.32819 .34651 .32032 .37159 .32316 .34183 .33028 .36148 Metetra
.872 .528 .397 r
.32579 .35055 .31851 .3394 .32032 .37159 .32819 .34651 Metetra
.843 .621 .601 r
.32304 .37451 .31609 .34234 .31851 .3394 .32579 .35055 Metetra
.682 .552 .701 r
.32147 .32709 .31388 .33191 .31609 .34234 .32304 .37451 Metetra
.859 .654 .624 r
.31825 .37651 .312 .30251 .31388 .33191 .32147 .32709 Metetra
.68 .545 .694 r
.31687 .31724 .30924 .32279 .312 .30251 .31825 .37651 Metetra
.93 .812 .351 r
.31425 .32999 .30541 .40162 .30924 .32279 .31687 .31724 Metetra
.301 .563 .929 r
.31191 .32572 .3044 .32209 .30541 .40162 .31425 .32999 Metetra
.81 .657 .692 r
.31021 .28434 .30195 .32203 .3044 .32209 .31191 .32572 Metetra
.858 .804 .315 r
.30761 .29391 .29924 .33546 .30195 .32203 .31021 .28434 Metetra
.78 .542 .575 r
.30484 .31146 .29745 .29839 .29924 .33546 .30761 .29391 Metetra
.861 .571 .497 r
.30222 .31958 .29484 .30467 .29745 .29839 .30484 .31146 Metetra
.718 .612 .737 r
.30015 .29671 .29236 .30319 .29484 .30467 .30222 .31958 Metetra
0 .221 .723 r
.29772 .29347 .29016 .28695 .29236 .30319 .30015 .29671 Metetra
.902 .797 .734 r
.29538 .28458 .28728 .30517 .29016 .28695 .29772 .29347 Metetra
.881 .721 .678 r
.29341 .25503 .28468 .30738 .28728 .30517 .29538 .28458 Metetra
.814 .608 .624 r
.29005 .29835 .28312 .25656 .28468 .30738 .29341 .25503 Metetra
.913 .756 .674 r
.28788 .2783 .27914 .32759 .28312 .25656 .29005 .29835 Metetra
.671 .635 .804 r
.28555 .26633 .27775 .26745 .27914 .32759 .28788 .2783 Metetra
.985 .85 .625 r
.28304 .26244 .27436 .3063 .27775 .26745 .28555 .26633 Metetra
.832 .628 .627 r
.2794 .31513 .27276 .25581 .27436 .3063 .28304 .26244 Metetra
.573 .465 .692 r
.27782 .26332 .27028 .24855 .27276 .25581 .2794 .31513 Metetra
.973 .671 .377 r
.27517 .26445 .26791 .23526 .27028 .24855 .27782 .26332 Metetra
.869 .647 .598 r
.27195 .29288 .26501 .24679 .26791 .23526 .27517 .26445 Metetra
.931 .696 .561 r
.26892 .31075 .2622 .25316 .26501 .24679 .27195 .29288 Metetra
.484 .391 .675 r
.2674 .25443 .2601 .22524 .2622 .25316 .26892 .31075 Metetra
.886 .721 .672 r
.26544 .21963 .25616 .28238 .2601 .22524 .2674 .25443 Metetra
.932 .921 .546 r
.26267 .22295 .25421 .24655 .25616 .28238 .26544 .21963 Metetra
.25987 .22719 .25169 .23641 .25421 .24655 .26267 .22295 Metetra
.758 .692 .788 r
.25741 .2146 .24927 .22129 .25169 .23641 .25987 .22719 Metetra
.741 .651 .761 r
.25504 .19718 .24688 .20426 .24927 .22129 .25741 .2146 Metetra
0 0 .073 r
.25197 .21122 .2433 .23908 .24688 .20426 .25504 .19718 Metetra
.969 .934 .649 r
.24917 .21189 .24061 .23405 .2433 .23908 .25197 .21122 Metetra
.857 .625 .586 r
.24584 .23576 .23853 .20155 .24061 .23405 .24917 .21189 Metetra
0 0 .389 r
.24359 .21039 .23658 .16318 .23853 .20155 .24584 .23576 Metetra
.883 .574 .459 r
.2406 .21732 .23284 .20111 .23658 .16318 .24359 .21039 Metetra
.937 .786 .668 r
.23809 .20217 .22883 .2496 .23284 .20111 .2406 .21732 Metetra
.799 .684 .739 r
.23569 .1823 .22716 .19759 .22883 .2496 .23809 .20217 Metetra
.859 .71 .697 r
.23344 .15507 .2244 .1916 .22716 .19759 .23569 .1823 Metetra
.688 .482 .603 r
.22969 .19138 .22163 .18526 .2244 .1916 .23344 .15507 Metetra
.917 .672 .553 r
.22637 .20803 .2192 .16423 .22163 .18526 .22969 .19138 Metetra
.948 .649 .436 r
.22332 .21266 .2157 .18608 .2192 .16423 .22637 .20803 Metetra
.711 .583 .71 r
.22135 .1715 .21284 .18137 .2157 .18608 .22332 .21266 Metetra
.833 .725 .746 r
.21877 .15569 .21006 .17261 .21284 .18137 .22135 .1715 Metetra
.975 .921 .614 r
.21574 .15709 .20675 .18405 .21006 .17261 .21877 .15569 Metetra
.944 .886 .481 r
.21259 .16285 .20334 .19869 .20675 .18405 .21574 .15709 Metetra
.945 .669 .486 r
.20937 .17066 .20187 .13689 .20334 .19869 .21259 .16285 Metetra
.061 .105 .596 r
.20697 .14492 .1994 .11372 .20187 .13689 .20937 .17066 Metetra
.39 .128 .393 r
.20356 .15851 .19492 .16699 .1994 .11372 .20697 .14492 Metetra
.711 .37 .398 r
.20026 .16654 .19193 .16245 .19492 .16699 .20356 .15851 Metetra
.738 .602 .706 r
.19831 .12209 .18943 .13844 .19193 .16245 .20026 .16654 Metetra
.88 .624 .547 r
.19476 .13838 .18706 .10949 .18943 .13844 .19831 .12209 Metetra
.9 .646 .544 r
.1912 .15426 .18362 .11985 .18706 .10949 .19476 .13838 Metetra
.586 .49 .712 r
.18907 .11532 .18077 .10747 .18362 .11985 .1912 .15426 Metetra
.723 .419 .463 r
.18559 .12641 .17718 .12117 .18077 .10747 .18907 .11532 Metetra
.812 .826 .861 r
.18255 .12008 .17378 .12732 .17718 .12117 .18559 .12641 Metetra
.875 .511 .022 r
.17945 .11553 .17147 .09386 .17378 .12732 .18255 .12008 Metetra
.21 .332 .77 r
.17654 .10354 .16824 .09236 .17147 .09386 .17945 .11553 Metetra
.73 .635 .753 r
.17389 .08144 .16505 .0888 .16824 .09236 .17654 .10354 Metetra
.699 .159 0 r
.17062 .08098 .16217 .07395 .16505 .0888 .17389 .08144 Metetra
.675 .509 .654 r
.41662 .56042 .40982 .55551 .41218 .5114 .41934 .47529 Metetra
.7 .557 .689 r
.41543 .48928 .40846 .50236 .40982 .55551 .41662 .56042 Metetra
.621 .875 .989 r
.41355 .48756 .40668 .4892 .40846 .50236 .41543 .48928 Metetra
.817 .662 .69 r
.41203 .45007 .40475 .49027 .40668 .4892 .41355 .48756 Metetra
.581 .42 .628 r
.4096 .49936 .40253 .5161 .40475 .49027 .41203 .45007 Metetra
.779 .623 .688 r
.40829 .44057 .40095 .48217 .40253 .5161 .4096 .49936 Metetra
.455 .307 .59 r
.40595 .47899 .39872 .50724 .40095 .48217 .40829 .44057 Metetra
.878 .741 .708 r
.40415 .46512 .39693 .49183 .39872 .50724 .40595 .47899 Metetra
.775 .624 .693 r
.40272 .417 .39543 .44948 .39693 .49183 .40415 .46512 Metetra
.67 .501 .647 r
.40001 .48537 .39307 .48249 .39543 .44948 .40272 .417 Metetra
.786 .628 .685 r
.39873 .42308 .39122 .47057 .39307 .48249 .40001 .48537 Metetra
.815 .617 .635 r
.39626 .4662 .3898 .42069 .39122 .47057 .39873 .42308 Metetra
.736 .594 .697 r
.39481 .41822 .3876 .43721 .3898 .42069 .39626 .4662 Metetra
.385 .22 .531 r
.39255 .44052 .3853 .46041 .3876 .43721 .39481 .41822 Metetra
0 0 .418 r
.39062 .43321 .38383 .41404 .3853 .46041 .39255 .44052 Metetra
.794 .671 .728 r
.38882 .41472 .38159 .43006 .38383 .41404 .39062 .43321 Metetra
.725 .543 .645 r
.38609 .47274 .37925 .45302 .38159 .43006 .38882 .41472 Metetra
0 0 .21 r
.38416 .46248 .37747 .43044 .37925 .45302 .38609 .47274 Metetra
.701 .563 .696 r
.38277 .40838 .37555 .41855 .37747 .43044 .38416 .46248 Metetra
.856 .655 .631 r
.38007 .45947 .37396 .38123 .37555 .41855 .38277 .40838 Metetra
.867 .663 .624 r
.37744 .5029 .37125 .42864 .37396 .38123 .38007 .45947 Metetra
.66 .527 .691 r
.37615 .439 .36901 .43855 .37125 .42864 .37744 .5029 Metetra
.96 .722 .533 r
.37392 .44903 .36752 .39138 .36901 .43855 .37615 .439 Metetra
.983 .719 .445 r
.37178 .45129 .36517 .40848 .36752 .39138 .37392 .44903 Metetra
.652 .533 .706 r
.37017 .41197 .363 .41024 .36517 .40848 .37178 .45129 Metetra
.637 .546 .735 r
.36834 .38968 .36117 .38743 .363 .41024 .37017 .41197 Metetra
.311 .068 .375 r
.36607 .39937 .35871 .40898 .36117 .38743 .36834 .38968 Metetra
.863 .663 .63 r
.3631 .45877 .35719 .36321 .35871 .40898 .36607 .39937 Metetra
.697 .556 .691 r
.36186 .39196 .35443 .40346 .35719 .36321 .3631 .45877 Metetra
.896 .597 .472 r
.3596 .39762 .35256 .38142 .35443 .40346 .36186 .39196 Metetra
.253 .066 .423 r
.3572 .41237 .34966 .42887 .35256 .38142 .3596 .39762 Metetra
.781 .628 .69 r
.35576 .35975 .34792 .39613 .34966 .42887 .3572 .41237 Metetra
.905 .745 .672 r
.35387 .33783 .34578 .39019 .34792 .39613 .35576 .35975 Metetra
.745 .557 .64 r
.35085 .39223 .34388 .36713 .34578 .39019 .35387 .33783 Metetra
.868 .654 .612 r
.34815 .42411 .34158 .37043 .34388 .36713 .35085 .39223 Metetra
.612 .483 .682 r
.34715 .3399 .34004 .32384 .34158 .37043 .34815 .42411 Metetra
.77 .582 .644 r
.34386 .40867 .33711 .36598 .34004 .32384 .34715 .3399 Metetra
.84 .602 .056 r
.34176 .39707 .33511 .34789 .33711 .36598 .34386 .40867 Metetra
.568 .461 .692 r
.34024 .34768 .33308 .33102 .33511 .34789 .34176 .39707 Metetra
.72 .499 .589 r
.33762 .3686 .33028 .36148 .33308 .33102 .34024 .34768 Metetra
.783 .624 .683 r
.33646 .29583 .32819 .34651 .33028 .36148 .33762 .3686 Metetra
.694 .515 .641 r
.3331 .36173 .32579 .35055 .32819 .34651 .33646 .29583 Metetra
.854 .697 .687 r
.33128 .32947 .32304 .37451 .32579 .35055 .3331 .36173 Metetra
.797 .698 .756 r
.32917 .31563 .32147 .32709 .32304 .37451 .33128 .32947 Metetra
.535 .367 .6 r
.32611 .35849 .31825 .37651 .32147 .32709 .32917 .31563 Metetra
.732 .585 .691 r
.3248 .29459 .31687 .31724 .31825 .37651 .32611 .35849 Metetra
.923 .763 .664 r
.32274 .27525 .31425 .32999 .31687 .31724 .3248 .29459 Metetra
.594 .415 .609 r
.31966 .3164 .31191 .32572 .31425 .32999 .32274 .27525 Metetra
.965 .656 .256 r
.31729 .31396 .31021 .28434 .31191 .32572 .31966 .3164 Metetra
.751 .614 .706 r
.31552 .27635 .30761 .29391 .31021 .28434 .31729 .31396 Metetra
.693 .502 .624 r
.31235 .31903 .30484 .31146 .30761 .29391 .31552 .27635 Metetra
.822 .715 .747 r
.31015 .30476 .30222 .31958 .30484 .31146 .31235 .31903 Metetra
0 .404 .851 r
.30775 .30154 .30015 .29671 .30222 .31958 .31015 .30476 Metetra
.011 .414 .858 r
.30533 .29826 .29772 .29347 .30015 .29671 .30775 .30154 Metetra
.753 .631 .724 r
.30332 .27203 .29538 .28458 .29772 .29347 .30533 .29826 Metetra
.881 .646 .578 r
.30047 .29107 .29341 .25503 .29538 .28458 .30332 .27203 Metetra
.879 .789 .758 r
.29811 .28227 .29005 .29835 .29341 .25503 .30047 .29107 Metetra
.809 .664 .702 r
.2962 .24919 .28788 .2783 .29005 .29835 .29811 .28227 Metetra
.673 .444 .564 r
.29329 .26868 .28555 .26633 .28788 .2783 .2962 .24919 Metetra
.699 .697 .845 r
.29089 .26018 .28304 .26244 .28555 .26633 .29329 .26868 Metetra
.628 .447 .619 r
.28735 .31048 .2794 .31513 .28304 .26244 .29089 .26018 Metetra
.627 .514 .705 r
.28558 .26798 .27782 .26332 .2794 .31513 .28735 .31048 Metetra
.79 .701 .766 r
.28325 .25413 .27517 .26445 .27782 .26332 .28558 .26798 Metetra
.945 .788 .656 r
.28092 .23933 .27195 .29288 .27517 .26445 .28325 .25413 Metetra
.942 .833 .392 r
.27808 .24962 .26892 .31075 .27195 .29288 .28092 .23933 Metetra
.853 .742 .739 r
.27571 .23578 .2674 .25443 .26892 .31075 .27808 .24962 Metetra
0 0 .463 r
.27314 .2313 .26544 .21963 .2674 .25443 .27571 .23578 Metetra
.846 .623 .601 r
.26986 .26076 .26267 .22295 .26544 .21963 .27314 .2313 Metetra
.919 .684 .567 r
.26675 .28038 .25987 .22719 .26267 .22295 .26986 .26076 Metetra
.606 .489 .693 r
.26521 .22419 .25741 .2146 .25987 .22719 .26675 .28038 Metetra
.891 .666 .591 r
.26188 .25232 .25504 .19718 .25741 .2146 .26521 .22419 Metetra
.645 .532 .711 r
.25998 .21258 .25197 .21122 .25504 .19718 .26188 .25232 Metetra
.822 .694 .723 r
.25769 .19088 .24917 .21189 .25197 .21122 .25998 .21258 Metetra
.979 .832 .628 r
.25507 .18401 .24584 .23576 .24917 .21189 .25769 .19088 Metetra
.728 .523 .615 r
.25139 .2247 .24359 .21039 .24584 .23576 .25507 .18401 Metetra
.732 .683 .803 r
.24884 .21261 .2406 .21732 .24359 .21039 .25139 .2247 Metetra
.899 .537 .343 r
.24594 .21584 .23809 .20217 .2406 .21732 .24884 .21261 Metetra
.707 .578 .708 r
.24407 .17275 .23569 .1823 .23809 .20217 .24594 .21584 Metetra
0 0 .526 r
.24134 .16724 .23344 .15507 .23569 .1823 .24407 .17275 Metetra
.04 0 .195 r
.23822 .17779 .22969 .19138 .23344 .15507 .24134 .16724 Metetra
.23514 .18612 .22637 .20803 .22969 .19138 .23822 .17779 Metetra
.312 .076 .387 r
.23188 .20077 .22332 .21266 .22637 .20803 .23514 .18612 Metetra
0 0 .419 r
.22916 .19152 .22135 .1715 .22332 .21266 .23188 .20077 Metetra
.182 .241 .689 r
.22663 .174 .21877 .15569 .22135 .1715 .22916 .19152 Metetra
.706 .614 .752 r
.22419 .15218 .21574 .15709 .21877 .15569 .22663 .174 Metetra
.881 .753 .716 r
.22161 .13563 .21259 .16285 .21574 .15709 .22419 .15218 Metetra
0 0 .24 r
.21824 .15058 .20937 .17066 .21259 .16285 .22161 .13563 Metetra
.852 .565 .501 r
.21495 .16138 .20697 .14492 .20937 .17066 .21824 .15058 Metetra
.82 .678 .707 r
.21269 .13014 .20356 .15851 .20697 .14492 .21495 .16138 Metetra
.20938 .14024 .20026 .16654 .20356 .15851 .21269 .13014 Metetra
.675 .6 .764 r
.20681 .12011 .19831 .12209 .20026 .16654 .20938 .14024 Metetra
.741 .899 .512 r
.20362 .12399 .19476 .13838 .19831 .12209 .20681 .12011 Metetra
.969 .845 .666 r
.20067 .11749 .1912 .15426 .19476 .13838 .20362 .12399 Metetra
.783 .763 .835 r
.19777 .10858 .18907 .11532 .1912 .15426 .20067 .11749 Metetra
.721 .491 .577 r
.1939 .13552 .18559 .12641 .18907 .11532 .19777 .10858 Metetra
.727 .63 .751 r
.19132 .11289 .18255 .12008 .18559 .12641 .1939 .13552 Metetra
.837 .845 .851 r
.18829 .10696 .17945 .11553 .18255 .12008 .19132 .11289 Metetra
.817 .686 .719 r
.18578 .08048 .17654 .10354 .17945 .11553 .18829 .10696 Metetra
.797 .505 .494 r
.18222 .09264 .17389 .08144 .17654 .10354 .18578 .08048 Metetra
.623 .639 .845 r
.17927 .08132 .17062 .08098 .17389 .08144 .18222 .09264 Metetra
.929 .752 .642 r
.4244 .46253 .41662 .56042 .41934 .47529 .426 .49153 Metetra
.7 .512 .63 r
.42221 .49618 .41543 .48928 .41662 .56042 .4244 .46253 Metetra
.777 .639 .709 r
.4206 .46808 .41355 .48756 .41543 .48928 .42221 .49618 Metetra
.57 .529 .77 r
.41884 .45498 .41203 .45007 .41355 .48756 .4206 .46808 Metetra
.885 .82 .345 r
.41687 .46177 .4096 .49936 .41203 .45007 .41884 .45498 Metetra
.269 .339 .751 r
.41506 .45204 .40829 .44057 .4096 .49936 .41687 .46177 Metetra
.41308 .45817 .40595 .47899 .40829 .44057 .41506 .45204 Metetra
.842 .701 .707 r
.41136 .43849 .40415 .46512 .40595 .47899 .41308 .45817 Metetra
.472 .46 .763 r
.40956 .42566 .40272 .417 .40415 .46512 .41136 .43849 Metetra
0 0 .01 r
.40746 .44057 .40001 .48537 .40272 .417 .40956 .42566 Metetra
.835 .641 .64 r
.40483 .503 .39873 .42308 .40001 .48537 .40746 .44057 Metetra
.772 .611 .679 r
.40399 .39897 .39626 .4662 .39873 .42308 .40483 .503 Metetra
.743 .549 .632 r
.40162 .43479 .39481 .41822 .39626 .4662 .40399 .39897 Metetra
.843 .711 .717 r
.39982 .41835 .39255 .44052 .39481 .41822 .40162 .43479 Metetra
.873 .726 .696 r
.39804 .39971 .39062 .43321 .39255 .44052 .39982 .41835 Metetra
.764 .569 .633 r
.3956 .43803 .38882 .41472 .39062 .43321 .39804 .39971 Metetra
.937 .78 .662 r
.39373 .42469 .38609 .47274 .38882 .41472 .3956 .43803 Metetra
.906 .74 .664 r
.39201 .39924 .38416 .46248 .38609 .47274 .39373 .42469 Metetra
.776 .572 .624 r
.38961 .42987 .38277 .40838 .38416 .46248 .39201 .39924 Metetra
.647 .455 .609 r
.38722 .45818 .38007 .45947 .38277 .40838 .38961 .42987 Metetra
.879 .705 .663 r
.38578 .40676 .37744 .5029 .38007 .45947 .38722 .45818 Metetra
.973 .837 .649 r
.38378 .40162 .37615 .439 .37744 .5029 .38578 .40676 Metetra
.746 .566 .652 r
.3806 .49005 .37392 .44903 .37615 .439 .38378 .40162 Metetra
.755 .6 .685 r
.3795 .41055 .37178 .45129 .37392 .44903 .3806 .49005 Metetra
.818 .662 .689 r
.37792 .36904 .37017 .41197 .37178 .45129 .3795 .41055 Metetra
.729 .531 .623 r
.37539 .40195 .36834 .38968 .37017 .41197 .37792 .36904 Metetra
.798 .68 .734 r
.37349 .38477 .36607 .39937 .36834 .38968 .37539 .40195 Metetra
0 0 .129 r
.37108 .4061 .3631 .45877 .36607 .39937 .37349 .38477 Metetra
0 .034 .598 r
.36899 .40192 .36186 .39196 .3631 .45877 .37108 .4061 Metetra
.804 .653 .694 r
.36736 .36295 .3596 .39762 .36186 .39196 .36899 .40192 Metetra
.239 .093 .472 r
.36488 .38583 .3572 .41237 .3596 .39762 .36736 .36295 Metetra
.711 .584 .711 r
.36318 .3513 .35576 .35975 .3572 .41237 .36488 .38583 Metetra
.841 .638 .628 r
.36036 .39683 .35387 .33783 .35576 .35975 .36318 .3513 Metetra
.81 .646 .679 r
.35914 .32676 .35085 .39223 .35387 .33783 .36036 .39683 Metetra
.996 .836 .486 r
.35686 .33154 .34815 .42411 .35085 .39223 .35914 .32676 Metetra
.798 .603 .637 r
.35385 .38636 .34715 .3399 .34815 .42411 .35686 .33154 Metetra
.581 .363 .55 r
.35135 .40403 .34386 .40867 .34715 .3399 .35385 .38636 Metetra
.81 .642 .674 r
.35054 .30622 .34176 .39707 .34386 .40867 .35135 .40403 Metetra
.952 .873 .464 r
.34822 .31103 .34024 .34768 .34176 .39707 .35054 .30622 Metetra
.738 .559 .651 r
.34448 .40826 .33762 .3686 .34024 .34768 .34822 .31103 Metetra
.966 .741 .302 r
.34238 .39555 .33646 .29583 .33762 .3686 .34448 .40826 Metetra
.692 .565 .708 r
.34068 .35598 .3331 .36173 .33646 .29583 .34238 .39555 Metetra
.692 .575 .719 r
.33886 .32481 .33128 .32947 .3331 .36173 .34068 .35598 Metetra
.638 .12 0 r
.33656 .32321 .32917 .31563 .33128 .32947 .33886 .32481 Metetra
.944 .791 .66 r
.33443 .31037 .32611 .35849 .32917 .31563 .33656 .32321 Metetra
.849 .642 .622 r
.3314 .35323 .3248 .29459 .32611 .35849 .33443 .31037 Metetra
0 0 .491 r
.3295 .32427 .32274 .27525 .3248 .29459 .3314 .35323 Metetra
.707 .665 .807 r
.3273 .31358 .31966 .3164 .32274 .27525 .3295 .32427 Metetra
.808 .571 .58 r
.32462 .33167 .31729 .31396 .31966 .3164 .3273 .31358 Metetra
.921 .703 .59 r
.3217 .36229 .31552 .27635 .31729 .31396 .32462 .33167 Metetra
.19 .217 .659 r
.31961 .34237 .31235 .31903 .31552 .27635 .3217 .36229 Metetra
.644 .533 .713 r
.31779 .30674 .31015 .30476 .31235 .31903 .31961 .34237 Metetra
.583 .718 .936 r
.31543 .30184 .30775 .30154 .31015 .30476 .31779 .30674 Metetra
.774 .711 .792 r
.31316 .29109 .30533 .29826 .30775 .30154 .31543 .30184 Metetra
.934 .561 .179 r
.31072 .29002 .30332 .27203 .30533 .29826 .31316 .29109 Metetra
.81 .583 .595 r
.30781 .31366 .30047 .29107 .30332 .27203 .31072 .29002 Metetra
.91 .679 .577 r
.30493 .33487 .29811 .28227 .30047 .29107 .30781 .31366 Metetra
.308 .26 .64 r
.30322 .29034 .2962 .24919 .29811 .28227 .30493 .33487 Metetra
.907 .536 .088 r
.30074 .28781 .29329 .26868 .2962 .24919 .30322 .29034 Metetra
.941 .68 .514 r
.29803 .29701 .29089 .26018 .29329 .26868 .30074 .28781 Metetra
.845 .678 .674 r
.29654 .23978 .28735 .31048 .29089 .26018 .29803 .29701 Metetra
.562 .35 .549 r
.29356 .26164 .28558 .26798 .28735 .31048 .29654 .23978 Metetra
.688 .679 .836 r
.29116 .25226 .28325 .25413 .28558 .26798 .29356 .26164 Metetra
.916 .593 .417 r
.28848 .25671 .28092 .23933 .28325 .25413 .29116 .25226 Metetra
.792 .661 .72 r
.28637 .23075 .27808 .24962 .28092 .23933 .28848 .25671 Metetra
.665 .323 .384 r
.28361 .23777 .27571 .23578 .27808 .24962 .28637 .23075 Metetra
.844 .61 .584 r
.28054 .25954 .27314 .2313 .27571 .23578 .28361 .23777 Metetra
.827 .663 .68 r
.27904 .20122 .26986 .26076 .27314 .2313 .28054 .25954 Metetra
.655 .479 .635 r
.27476 .28127 .26675 .28038 .26986 .26076 .27904 .20122 Metetra
.61 .496 .699 r
.27307 .23194 .26521 .22419 .26675 .28038 .27476 .28127 Metetra
.919 .784 .695 r
.27063 .21876 .26188 .25232 .26521 .22419 .27307 .23194 Metetra
.845 .607 .579 r
.26747 .23978 .25998 .21258 .26188 .25232 .27063 .21876 Metetra
.942 .708 .555 r
.26434 .25867 .25769 .19088 .25998 .21258 .26747 .23978 Metetra
.543 .439 .686 r
.26274 .20351 .25507 .18401 .25769 .19088 .26434 .25867 Metetra
.921 .784 .693 r
.26027 .19003 .25139 .2247 .25507 .18401 .26274 .20351 Metetra
.879 .927 .541 r
.25741 .19344 .24884 .21261 .25139 .2247 .26027 .19003 Metetra
.25447 .19958 .24594 .21584 .24884 .21261 .25741 .19344 Metetra
.947 .675 .489 r
.25148 .20739 .24407 .17275 .24594 .21584 .25447 .19958 Metetra
0 0 .243 r
.24889 .19624 .24134 .16724 .24407 .17275 .25148 .20739 Metetra
.754 .623 .715 r
.2468 .16209 .23822 .17779 .24134 .16724 .24889 .19624 Metetra
.746 .54 .616 r
.24295 .20557 .23514 .18612 .23822 .17779 .2468 .16209 Metetra
.846 .538 .468 r
.23986 .21406 .23188 .20077 .23514 .18612 .24295 .20557 Metetra
.791 .63 .682 r
.23866 .13991 .22916 .19152 .23188 .20077 .23986 .21406 Metetra
.738 .54 .625 r
.23443 .1962 .22663 .174 .22916 .19152 .23866 .13991 Metetra
.673 .548 .705 r
.23261 .14843 .22419 .15218 .22663 .174 .23443 .1962 Metetra
.915 .572 .377 r
.22956 .15235 .22161 .13563 .22419 .15218 .23261 .14843 Metetra
.829 .6 .592 r
.22589 .18131 .21824 .15058 .22161 .13563 .22956 .15235 Metetra
.744 .618 .719 r
.22369 .14802 .21495 .16138 .21824 .15058 .22589 .18131 Metetra
.92 .528 .159 r
.22069 .14717 .21269 .13014 .21495 .16138 .22369 .14802 Metetra
.804 .667 .712 r
.21843 .11594 .20938 .14024 .21269 .13014 .22069 .14717 Metetra
.815 .601 .613 r
.21427 .16053 .20681 .12011 .20938 .14024 .21843 .11594 Metetra
.862 .549 .026 r
.21137 .15345 .20362 .12399 .20681 .12011 .21427 .16053 Metetra
.717 .582 .703 r
.20951 .10452 .20067 .11749 .20362 .12399 .21137 .15345 Metetra
.811 .587 .598 r
.20555 .1381 .19777 .10858 .20067 .11749 .20951 .10452 Metetra
.824 .675 .697 r
.20339 .10026 .1939 .13552 .19777 .10858 .20555 .1381 Metetra
.773 .548 .594 r
.19941 .13243 .19132 .11289 .1939 .13552 .20339 .10026 Metetra
.643 .562 .748 r
.19689 .10743 .18829 .10696 .19132 .11289 .19941 .13243 Metetra
.953 .668 .461 r
.19352 .11404 .18578 .08048 .18829 .10696 .19689 .10743 Metetra
.691 .597 .746 r
.19098 .08859 .18222 .09264 .18578 .08048 .19352 .11404 Metetra
.866 .504 .363 r
.18762 .0936 .17927 .08132 .18222 .09264 .19098 .08859 Metetra
.735 .593 .698 r
.43138 .44463 .4244 .46253 .426 .49153 .43283 .4904 Metetra
.482 .323 .588 r
.42925 .47553 .42221 .49618 .4244 .46253 .43138 .44463 Metetra
.744 .649 .755 r
.42752 .46156 .4206 .46808 .42221 .49618 .42925 .47553 Metetra
.788 .645 .704 r
.42593 .43132 .41884 .45498 .4206 .46808 .42752 .46156 Metetra
.689 .503 .631 r
.42371 .46681 .41687 .46177 .41884 .45498 .42593 .43132 Metetra
.855 .641 .613 r
.42158 .49218 .41506 .45204 .41687 .46177 .42371 .46681 Metetra
.705 .571 .702 r
.42009 .44919 .41308 .45817 .41506 .45204 .42158 .49218 Metetra
.664 .615 .789 r
.41829 .43819 .41136 .43849 .41308 .45817 .42009 .44919 Metetra
.83 .635 .639 r
.41581 .49454 .40956 .42566 .41136 .43849 .41829 .43819 Metetra
.964 .73 .535 r
.41377 .50497 .40746 .44057 .40956 .42566 .41581 .49454 Metetra
.809 .647 .681 r
.41245 .44309 .40483 .503 .40746 .44057 .41377 .50497 Metetra
.662 .537 .701 r
.41096 .39916 .40399 .39897 .40483 .503 .41245 .44309 Metetra
.34 .168 .496 r
.40882 .41695 .40162 .43479 .40399 .39897 .41096 .39916 Metetra
.807 .612 .638 r
.40634 .46517 .39982 .41835 .40162 .43479 .40882 .41695 Metetra
.658 .525 .691 r
.40505 .40125 .39804 .39971 .39982 .41835 .40634 .46517 Metetra
.684 .501 .633 r
.40261 .44294 .3956 .43803 .39804 .39971 .40505 .40125 Metetra
.943 .649 .452 r
.40056 .44694 .39373 .42469 .3956 .43803 .40261 .44294 Metetra
.538 .45 .704 r
.39891 .41448 .39201 .39924 .39373 .42469 .40056 .44694 Metetra
.597 .36 .528 r
.39675 .4272 .38961 .42987 .39201 .39924 .39891 .41448 Metetra
.861 .69 .669 r
.39535 .37264 .38722 .45818 .38961 .42987 .39675 .4272 Metetra
.756 .573 .649 r
.39246 .44589 .38578 .40676 .38722 .45818 .39535 .37264 Metetra
.986 .726 .441 r
.39038 .44799 .38378 .40162 .38578 .40676 .39246 .44589 Metetra
.888 .716 .663 r
.3888 .40727 .3806 .49005 .38378 .40162 .39038 .44799 Metetra
.824 .67 .692 r
.38715 .37232 .3795 .41055 .3806 .49005 .3888 .40727 Metetra
.821 .614 .623 r
.38466 .40591 .37792 .36904 .3795 .41055 .38715 .37232 Metetra
.803 .656 .7 r
.38298 .37259 .37539 .40195 .37792 .36904 .38466 .40591 Metetra
.927 .973 .739 r
.38088 .37253 .37349 .38477 .37539 .40195 .38298 .37259 Metetra
.402 .216 .511 r
.37853 .3911 .37108 .4061 .37349 .38477 .38088 .37253 Metetra
.751 .535 .603 r
.37612 .41394 .36899 .40192 .37108 .4061 .37853 .3911 Metetra
.643 .521 .699 r
.37459 .3666 .36736 .36295 .36899 .40192 .37612 .41394 Metetra
.912 .774 .696 r
.3726 .35439 .36488 .38583 .36736 .36295 .37459 .3666 Metetra
.824 .6 .599 r
.37016 .37598 .36318 .3513 .36488 .38583 .3726 .35439 Metetra
.933 .804 .694 r
.36811 .36721 .36036 .39683 .36318 .3513 .37016 .37598 Metetra
.67 .545 .704 r
.3665 .32502 .35914 .32676 .36036 .39683 .36811 .36721 Metetra
.799 .6 .633 r
.36368 .37088 .35686 .33154 .35914 .32676 .3665 .32502 Metetra
.692 .47 .581 r
.36121 .3901 .35385 .38636 .35686 .33154 .36368 .37088 Metetra
.35893 .3937 .35135 .40403 .35385 .38636 .36121 .3901 Metetra
.755 .56 0 r
.35697 .37464 .35054 .30622 .35135 .40403 .35893 .3937 Metetra
.97 .717 .292 r
.35481 .36854 .34822 .31103 .35054 .30622 .35697 .37464 Metetra
.912 .745 .661 r
.35294 .342 .34448 .40826 .34822 .31103 .35481 .36854 Metetra
.059 0 .383 r
.35036 .36372 .34238 .39555 .34448 .40826 .35294 .342 Metetra
.719 .664 .795 r
.34824 .35236 .34068 .35598 .34238 .39555 .35036 .36372 Metetra
.904 .673 .579 r
.34566 .37207 .33886 .32481 .34068 .35598 .34824 .35236 Metetra
.353 .322 .684 r
.34374 .34612 .33656 .32321 .33886 .32481 .34566 .37207 Metetra
.971 .674 .279 r
.34146 .34372 .33443 .31037 .33656 .32321 .34374 .34612 Metetra
.858 .715 .703 r
.33946 .32221 .3314 .35323 .33443 .31037 .34146 .34372 Metetra
.813 .612 .631 r
.33632 .37339 .3295 .32427 .3314 .35323 .33946 .32221 Metetra
.686 .547 .691 r
.33504 .30516 .3273 .31358 .3295 .32427 .33632 .37339 Metetra
.947 .811 .677 r
.33282 .29613 .32462 .33167 .3273 .31358 .33504 .30516 Metetra
.942 .834 .392 r
.3303 .30501 .3217 .36229 .32462 .33167 .33282 .29613 Metetra
.703 .513 .629 r
.32712 .35307 .31961 .34237 .3217 .36229 .3303 .30501 Metetra
.741 .589 .686 r
.326 .27501 .31779 .30674 .31961 .34237 .32712 .35307 Metetra
0 0 .131 r
.32342 .28469 .31543 .30184 .31779 .30674 .326 .27501 Metetra
.782 .558 .596 r
.32059 .30843 .31316 .29109 .31543 .30184 .32342 .28469 Metetra
.91 .65 .531 r
.31795 .31935 .31072 .29002 .31316 .29109 .32059 .30843 Metetra
.809 .653 .688 r
.31632 .27075 .30781 .31366 .31072 .29002 .31795 .31935 Metetra
.081 0 .404 r
.31338 .29801 .30493 .33487 .30781 .31366 .31632 .27075 Metetra
.736 .67 .786 r
.31111 .28521 .30322 .29034 .30493 .33487 .31338 .29801 Metetra
.83 .678 .694 r
.30923 .25007 .30074 .28781 .30322 .29034 .31111 .28521 Metetra
.30651 .26192 .29803 .29701 .30074 .28781 .30923 .25007 Metetra
.962 .638 .349 r
.30395 .26325 .29654 .23978 .29803 .29701 .30651 .26192 Metetra
.823 .595 .593 r
.30096 .28742 .29356 .26164 .29654 .23978 .30395 .26325 Metetra
.314 .325 .713 r
.29874 .2689 .29116 .25226 .29356 .26164 .30096 .28742 Metetra
.76 .64 .728 r
.29663 .24394 .28848 .25671 .29116 .25226 .29874 .2689 Metetra
.877 .442 .065 r
.29406 .24323 .28637 .23075 .28848 .25671 .29663 .24394 Metetra
.847 .585 .543 r
.2912 .25663 .28361 .23777 .28637 .23075 .29406 .24323 Metetra
.833 .678 .69 r
.28932 .21807 .28054 .25954 .28361 .23777 .2912 .25663 Metetra
.891 .644 .558 r
.28637 .23419 .27904 .20122 .28054 .25954 .28932 .21807 Metetra
.987 .843 .612 r
.28382 .2293 .27476 .28127 .27904 .20122 .28637 .23419 Metetra
.81 .591 .605 r
.28053 .26073 .27307 .23194 .27476 .28127 .28382 .2293 Metetra
.544 .465 .717 r
.27846 .22979 .27063 .21876 .27307 .23194 .28053 .26073 Metetra
.27569 .23325 .26747 .23978 .27063 .21876 .27846 .22979 Metetra
.28 .045 .369 r
.2727 .24657 .26434 .25867 .26747 .23978 .27569 .23325 Metetra
0 .078 .596 r
.27033 .22875 .26274 .20351 .26434 .25867 .2727 .24657 Metetra
.616 .516 .718 r
.2683 .19462 .26027 .19003 .26274 .20351 .27033 .22875 Metetra
.347 .785 .964 r
.26557 .19314 .25741 .19344 .26027 .19003 .2683 .19462 Metetra
.662 .333 .407 r
.26261 .2015 .25447 .19958 .25741 .19344 .26557 .19314 Metetra
.863 .751 .738 r
.26012 .18739 .25148 .20739 .25447 .19958 .26261 .2015 Metetra
.78 .554 .593 r
.25671 .21502 .24889 .19624 .25148 .20739 .26012 .18739 Metetra
.587 .483 .704 r
.25482 .17161 .2468 .16209 .24889 .19624 .25671 .21502 Metetra
.989 .89 .615 r
.25199 .17102 .24295 .20557 .2468 .16209 .25482 .17161 Metetra
.781 .783 .283 r
.24891 .18067 .23986 .21406 .24295 .20557 .25199 .17102 Metetra
.456 .411 .719 r
.24662 .15435 .23866 .13991 .23986 .21406 .24891 .18067 Metetra
.988 .888 .562 r
.24368 .15624 .23443 .1962 .23866 .13991 .24662 .15435 Metetra
.788 .668 .73 r
.24132 .13218 .23261 .14843 .23443 .1962 .24368 .15624 Metetra
.74 .525 .602 r
.23759 .16702 .22956 .15235 .23261 .14843 .24132 .13218 Metetra
.94 .877 .746 r
.23474 .16229 .22589 .18131 .22956 .15235 .23759 .16702 Metetra
.642 .612 .804 r
.2321 .14812 .22369 .14802 .22589 .18131 .23474 .16229 Metetra
.794 .784 .843 r
.2293 .1403 .22069 .14717 .22369 .14802 .2321 .14812 Metetra
.048 .216 .715 r
.22655 .12942 .21843 .11594 .22069 .14717 .2293 .1403 Metetra
.672 .462 .592 r
.22268 .16442 .21427 .16053 .21843 .11594 .22655 .12942 Metetra
.805 .651 .691 r
.22085 .11434 .21137 .15345 .21427 .16053 .22268 .16442 Metetra
.867 .614 .555 r
.21734 .13271 .20951 .10452 .21137 .15345 .22085 .11434 Metetra
.403 .843 .723 r
.21422 .13378 .20555 .1381 .20951 .10452 .21734 .13271 Metetra
.62 .53 .731 r
.21188 .10321 .20339 .10026 .20555 .1381 .21422 .13378 Metetra
0 0 .053 r
.20848 .11425 .19941 .13243 .20339 .10026 .21188 .10321 Metetra
0 .237 .644 r
.20539 .1123 .19689 .10743 .19941 .13243 .20848 .11425 Metetra
.841 .714 .724 r
.20278 .09068 .19352 .11404 .19689 .10743 .20539 .1123 Metetra
.697 .824 .943 r
.19973 .08573 .19098 .08859 .19352 .11404 .20278 .09068 Metetra
.764 .508 .547 r
.19601 .10517 .18762 .0936 .19098 .08859 .19973 .08573 Metetra
.921 .693 .577 r
.43778 .49558 .43138 .44463 .43283 .4904 .43974 .47952 Metetra
.522 .493 .766 r
.43605 .4826 .42925 .47553 .43138 .44463 .43778 .49558 Metetra
.743 .604 .703 r
.43453 .44465 .42752 .46156 .42925 .47553 .43605 .4826 Metetra
.9 .632 .524 r
.43261 .45222 .42593 .43132 .42752 .46156 .43453 .44465 Metetra
.784 .597 .647 r
.43019 .51476 .42371 .46681 .42593 .43132 .43261 .45222 Metetra
.476 .457 .758 r
.42843 .50129 .42158 .49218 .42371 .46681 .43019 .51476 Metetra
.632 .512 .699 r
.42695 .45571 .42009 .44919 .42158 .49218 .42843 .50129 Metetra
.956 .62 .327 r
.42505 .45661 .41829 .43819 .42009 .44919 .42695 .45571 Metetra
.92 .755 .662 r
.42333 .43681 .41581 .49454 .41829 .43819 .42505 .45661 Metetra
.59 .429 .631 r
.42092 .48936 .41377 .50497 .41581 .49454 .42333 .43681 Metetra
.721 .484 0 r
.41909 .47966 .41245 .44309 .41377 .50497 .42092 .48936 Metetra
.452 .369 .672 r
.41761 .43329 .41096 .39916 .41245 .44309 .41909 .47966 Metetra
.786 .627 .684 r
.41633 .36683 .40882 .41695 .41096 .39916 .41761 .43329 Metetra
.495 .351 .615 r
.41377 .4278 .40634 .46517 .40882 .41695 .41633 .36683 Metetra
.909 .676 .574 r
.41165 .44331 .40505 .40125 .40634 .46517 .41377 .4278 Metetra
.813 .658 .692 r
.41008 .40469 .40261 .44294 .40505 .40125 .41165 .44331 Metetra
.344 .182 .513 r
.40788 .42596 .40056 .44694 .40261 .44294 .41008 .40469 Metetra
.918 .536 .267 r
.40588 .42703 .39891 .41448 .40056 .44694 .40788 .42596 Metetra
.759 .416 .404 r
.40382 .432 .39675 .4272 .39891 .41448 .40588 .42703 Metetra
.698 .555 .689 r
.40259 .36021 .39535 .37264 .39675 .4272 .40382 .432 Metetra
.68 .512 .652 r
.39953 .45475 .39246 .44589 .39535 .37264 .40259 .36021 Metetra
.734 .665 .783 r
.39762 .44339 .39038 .44799 .39246 .44589 .39953 .45475 Metetra
.773 .612 .679 r
.39673 .34202 .3888 .40727 .39038 .44799 .39762 .44339 Metetra
.726 .539 .637 r
.39414 .3886 .38715 .37232 .3888 .40727 .39673 .34202 Metetra
.759 .562 .631 r
.39162 .42795 .38466 .40591 .38715 .37232 .39414 .3886 Metetra
0 0 .433 r
.38975 .41037 .38298 .37259 .38466 .40591 .39162 .42795 Metetra
.985 .711 .408 r
.38765 .41153 .38088 .37253 .38298 .37259 .38975 .41037 Metetra
.73 .602 .713 r
.38593 .37997 .37853 .3911 .38088 .37253 .38765 .41153 Metetra
.934 .777 .663 r
.38401 .36517 .37612 .41394 .37853 .3911 .38593 .37997 Metetra
.808 .602 .623 r
.38147 .39948 .37459 .3666 .37612 .41394 .38401 .36517 Metetra
.947 .713 .55 r
.37916 .41324 .3726 .35439 .37459 .3666 .38147 .39948 Metetra
.73 .586 .694 r
.37775 .3559 .37016 .37598 .3726 .35439 .37916 .41324 Metetra
.874 .74 .71 r
.3758 .34059 .36811 .36721 .37016 .37598 .37775 .3559 Metetra
.85 .642 .621 r
.37314 .37876 .3665 .32502 .36811 .36721 .3758 .34059 Metetra
.801 .644 .688 r
.37163 .3281 .36368 .37088 .3665 .32502 .37314 .37876 Metetra
.899 .809 .332 r
.36932 .33775 .36121 .3901 .36368 .37088 .37163 .3281 Metetra
.968 .855 .45 r
.36705 .34333 .35893 .3937 .36121 .3901 .36932 .33775 Metetra
.489 .291 .539 r
.36457 .36346 .35697 .37464 .35893 .3937 .36705 .34333 Metetra
.829 .667 .682 r
.36302 .31457 .35481 .36854 .35697 .37464 .36457 .36346 Metetra
.954 .914 .548 r
.36076 .31701 .35294 .342 .35481 .36854 .36302 .31457 Metetra
.336 .173 .507 r
.35817 .34123 .35036 .36372 .35294 .342 .36076 .31701 Metetra
.91 .819 .745 r
.35601 .33441 .34824 .35236 .35036 .36372 .35817 .34123 Metetra
.972 .828 .641 r
.35385 .32741 .34566 .37207 .34824 .35236 .35601 .33441 Metetra
.942 .829 .705 r
.35166 .32068 .34374 .34612 .34566 .37207 .35385 .32741 Metetra
.603 .387 .56 r
.34908 .34027 .34146 .34372 .34374 .34612 .35166 .32068 Metetra
.409 .459 .801 r
.34693 .32986 .33946 .32221 .34146 .34372 .34908 .34027 Metetra
.785 .768 .259 r
.34447 .33876 .33632 .37339 .33946 .32221 .34693 .32986 Metetra
.498 .446 .73 r
.34247 .31676 .33504 .30516 .33632 .37339 .34447 .33876 Metetra
.894 .657 .573 r
.33985 .33473 .33282 .29613 .33504 .30516 .34247 .31676 Metetra
.439 .42 .741 r
.33776 .31692 .3303 .30501 .33282 .29613 .33985 .33473 Metetra
.97 .827 .646 r
.33551 .30953 .32712 .35307 .3303 .30501 .33776 .31692 Metetra
0 0 .221 r
.33325 .30102 .326 .27501 .32712 .35307 .33551 .30953 Metetra
.85 .643 .623 r
.33007 .34941 .32342 .28469 .326 .27501 .33325 .30102 Metetra
.341 .328 .699 r
.32801 .32759 .32059 .30843 .32342 .28469 .33007 .34941 Metetra
.807 .646 .682 r
.32661 .26524 .31795 .31935 .32059 .30843 .32801 .32759 Metetra
.811 .614 .636 r
.32304 .33295 .31632 .27075 .31795 .31935 .32661 .26524 Metetra
.738 .593 .694 r
.32154 .27612 .31338 .29801 .31632 .27075 .32304 .33295 Metetra
.723 .471 .544 r
.31882 .29104 .31111 .28521 .31338 .29801 .32154 .27612 Metetra
.542 .464 .717 r
.31685 .26145 .30923 .25007 .31111 .28521 .31882 .29104 Metetra
.818 .761 .799 r
.31451 .25261 .30651 .26192 .30923 .25007 .31685 .26145 Metetra
.524 .832 .515 r
.31196 .2551 .30395 .26325 .30651 .26192 .31451 .25261 Metetra
.30928 .26376 .30096 .28742 .30395 .26325 .31196 .2551 Metetra
.844 .702 .705 r
.30719 .23891 .29874 .2689 .30096 .28742 .30928 .26376 Metetra
.781 .54 .572 r
.3043 .25768 .29663 .24394 .29874 .2689 .30719 .23891 Metetra
.886 .634 .552 r
.30146 .27245 .29406 .24323 .29663 .24394 .3043 .25768 Metetra
.74 .623 .729 r
.29935 .24636 .2912 .25663 .29406 .24323 .30146 .27245 Metetra
.096 .209 .693 r
.29699 .23393 .28932 .21807 .2912 .25663 .29935 .24636 Metetra
.819 .601 .607 r
.29376 .26676 .28637 .23419 .28932 .21807 .29699 .23393 Metetra
.772 .612 .68 r
.29284 .17696 .28382 .2293 .28637 .23419 .29376 .26676 Metetra
0 0 .369 r
.28955 .21093 .28053 .26073 .28382 .2293 .29284 .17696 Metetra
.721 .867 .451 r
.28682 .2149 .27846 .22979 .28053 .26073 .28955 .21093 Metetra
.754 .545 .612 r
.28342 .25192 .27569 .23325 .27846 .22979 .28682 .2149 Metetra
.798 .675 .729 r
.28117 .22936 .2727 .24657 .27569 .23325 .28342 .25192 Metetra
.816 .735 .775 r
.2787 .21728 .27033 .22875 .2727 .24657 .28117 .22936 Metetra
.766 .391 0 r
.27607 .21258 .2683 .19462 .27033 .22875 .2787 .21728 Metetra
.063 .261 .753 r
.27351 .20407 .26557 .19314 .2683 .19462 .27607 .21258 Metetra
.549 .807 .993 r
.27082 .20088 .26261 .2015 .26557 .19314 .27351 .20407 Metetra
.865 .636 .589 r
.26748 .228 .26012 .18739 .26261 .2015 .27082 .20088 Metetra
.726 .637 .759 r
.26508 .20889 .25671 .21502 .26012 .18739 .26748 .228 Metetra
.741 .594 .693 r
.26357 .14769 .25482 .17161 .25671 .21502 .26508 .20889 Metetra
.783 .586 .633 r
.25926 .21784 .25199 .17102 .25482 .17161 .26357 .14769 Metetra
.728 .587 .698 r
.25759 .16326 .24891 .18067 .25199 .17102 .25926 .21784 Metetra
.864 .609 .552 r
.25437 .17996 .24662 .15435 .24891 .18067 .25759 .16326 Metetra
.444 .459 .78 r
.25183 .16477 .24368 .15624 .24662 .15435 .25437 .17996 Metetra
.958 .689 .485 r
.24876 .17267 .24132 .13218 .24368 .15624 .25183 .16477 Metetra
.853 .558 .487 r
.24563 .18253 .23759 .16702 .24132 .13218 .24876 .17267 Metetra
0 .151 .691 r
.24288 .17449 .23474 .16229 .23759 .16702 .24563 .18253 Metetra
.766 .617 .694 r
.2412 .11894 .2321 .14812 .23474 .16229 .24288 .17449 Metetra
.06 0 .163 r
.23802 .12852 .2293 .1403 .2321 .14812 .2412 .11894 Metetra
.77 .878 .926 r
.23513 .12454 .22655 .12942 .2293 .1403 .23802 .12852 Metetra
.683 .729 .218 r
.23189 .13483 .22268 .16442 .22655 .12942 .23513 .12454 Metetra
.723 .61 .731 r
.22957 .10566 .22085 .11434 .22268 .16442 .23189 .13483 Metetra
.22635 .11339 .21734 .13271 .22085 .11434 .22957 .10566 Metetra
.962 .879 .705 r
.2234 .10898 .21422 .13378 .21734 .13271 .22635 .11339 Metetra
.843 .617 .596 r
.21949 .14304 .21188 .10321 .21422 .13378 .2234 .10898 Metetra
.703 .585 .72 r
.21728 .10676 .20848 .11425 .21188 .10321 .21949 .14304 Metetra
.872 .793 .77 r
.21442 .09653 .20539 .1123 .20848 .11425 .21728 .10676 Metetra
.839 .437 .281 r
.21119 .10023 .20278 .09068 .20539 .1123 .21442 .09653 Metetra
.712 .633 .768 r
.20853 .0807 .19973 .08573 .20278 .09068 .21119 .10023 Metetra
.953 .834 .688 r
.20558 .07209 .19601 .10517 .19973 .08573 .20853 .0807 Metetra
.222 0 .35 r
.44472 .4842 .43778 .49558 .43974 .47952 .44661 .47548 Metetra
.806 .659 .701 r
.44314 .45445 .43605 .4826 .43778 .49558 .44472 .4842 Metetra
.83 .631 .634 r
.44096 .49676 .43453 .44465 .43605 .4826 .44314 .45445 Metetra
.556 .465 .706 r
.43938 .46574 .43261 .45222 .43453 .44465 .44096 .49676 Metetra
.337 .188 .527 r
.43733 .48965 .43019 .51476 .43261 .45222 .43938 .46574 Metetra
.748 .541 .615 r
.43526 .51366 .42843 .50129 .43019 .51476 .43733 .48965 Metetra
.537 .442 .694 r
.43372 .47494 .42695 .45571 .42843 .50129 .43526 .51366 Metetra
.862 .649 .613 r
.4316 .50215 .42505 .45661 .42695 .45571 .43372 .47494 Metetra
.723 .572 .684 r
.43056 .40661 .42333 .43681 .42505 .45661 .4316 .50215 Metetra
.046 0 .428 r
.42839 .43774 .42092 .48936 .42333 .43681 .43056 .40661 Metetra
0 0 .278 r
.42636 .45198 .41909 .47966 .42092 .48936 .42839 .43774 Metetra
.947 .652 .449 r
.4244 .45582 .41761 .43329 .41909 .47966 .42636 .45198 Metetra
.126 .119 .578 r
.42282 .41977 .41633 .36683 .41761 .43329 .4244 .45582 Metetra
.686 .425 .523 r
.42079 .42997 .41377 .4278 .41633 .36683 .42282 .41977 Metetra
.783 .592 .642 r
.41833 .48294 .41165 .44331 .41377 .4278 .42079 .42997 Metetra
.706 .558 .684 r
.41736 .38282 .41008 .40469 .41165 .44331 .41833 .48294 Metetra
.742 .563 .651 r
.41462 .46066 .40788 .42596 .41008 .40469 .41736 .38282 Metetra
.486 .434 .724 r
.41285 .44 .40588 .42703 .40788 .42596 .41462 .46066 Metetra
.845 .617 .594 r
.41067 .45874 .40382 .432 .40588 .42703 .41285 .44 Metetra
.54 .43 .678 r
.40938 .39125 .40259 .36021 .40382 .432 .41067 .45874 Metetra
.572 .408 .621 r
.40688 .43832 .39953 .45475 .40259 .36021 .40938 .39125 Metetra
.829 .675 .691 r
.40523 .40426 .39762 .44339 .39953 .45475 .40688 .43832 Metetra
.989 .745 .471 r
.40316 .4082 .39673 .34202 .39762 .44339 .40523 .40426 Metetra
.737 .606 .711 r
.40149 .37577 .39414 .3886 .39673 .34202 .40316 .4082 Metetra
.996 .851 .57 r
.39946 .37429 .39162 .42795 .39414 .3886 .40149 .37577 Metetra
.91 .745 .664 r
.39768 .35024 .38975 .41037 .39162 .42795 .39946 .37429 Metetra
.35 .206 .54 r
.39526 .38168 .38765 .41153 .38975 .41037 .39768 .35024 Metetra
.802 .693 .745 r
.39335 .36711 .38593 .37997 .38765 .41153 .39526 .38168 Metetra
.818 .607 .616 r
.39092 .3968 .38401 .36517 .38593 .37997 .39335 .36711 Metetra
.827 .684 .705 r
.38912 .37155 .38147 .39948 .38401 .36517 .39092 .3968 Metetra
.993 .858 .597 r
.38703 .36946 .37916 .41324 .38147 .39948 .38912 .37155 Metetra
.929 .599 .39 r
.38488 .37245 .37775 .3559 .37916 .41324 .38703 .36946 Metetra
.962 .699 .488 r
.38267 .37845 .3758 .34059 .37775 .3559 .38488 .37245 Metetra
.818 .661 .688 r
.38107 .33491 .37314 .37876 .3758 .34059 .38267 .37845 Metetra
.845 .609 .581 r
.3787 .35204 .37163 .3281 .37314 .37876 .38107 .33491 Metetra
.935 .569 .284 r
.37652 .3531 .36932 .33775 .37163 .3281 .3787 .35204 Metetra
.851 .625 .595 r
.37406 .37497 .36705 .34333 .36932 .33775 .37652 .3531 Metetra
.764 .636 .72 r
.37221 .34883 .36457 .36346 .36705 .34333 .37406 .37497 Metetra
.861 .661 .63 r
.36913 .41494 .36302 .31457 .36457 .36346 .37221 .34883 Metetra
.575 .457 .68 r
.36791 .34035 .36076 .31701 .36302 .31457 .36913 .41494 Metetra
.812 .601 .617 r
.36524 .37301 .35817 .34123 .36076 .31701 .36791 .34035 Metetra
.74 .591 .69 r
.36388 .30854 .35601 .33441 .35817 .34123 .36524 .37301 Metetra
.79 .601 .644 r
.36052 .38887 .35385 .32741 .35601 .33441 .36388 .30854 Metetra
.715 .565 .684 r
.35956 .29605 .35166 .32068 .35385 .32741 .36052 .38887 Metetra
0 0 .261 r
.35706 .31206 .34908 .34027 .35166 .32068 .35956 .29605 Metetra
.772 .574 .632 r
.35408 .36007 .34693 .32986 .34908 .34027 .35706 .31206 Metetra
.784 .625 .684 r
.35278 .29139 .34447 .33876 .34693 .32986 .35408 .36007 Metetra
.446 .228 .487 r
.35024 .30692 .34247 .31676 .34447 .33876 .35278 .29139 Metetra
.34781 .31391 .33985 .33473 .34247 .31676 .35024 .30692 Metetra
.83 .678 .694 r
.34599 .27974 .33776 .31692 .33985 .33473 .34781 .31391 Metetra
.945 .799 .669 r
.34382 .26837 .33551 .30953 .33776 .31692 .34599 .27974 Metetra
.726 .534 .631 r
.34069 .31816 .33325 .30102 .33551 .30953 .34382 .26837 Metetra
.93 .776 .668 r
.33856 .30207 .33007 .34941 .33325 .30102 .34069 .31816 Metetra
.18 0 .327 r
.33598 .31376 .32801 .32759 .33007 .34941 .33856 .30207 Metetra
0 0 .501 r
.33385 .29655 .32661 .26524 .32801 .32759 .33598 .31376 Metetra
.897 .728 .664 r
.332 .26124 .32304 .33295 .32661 .26524 .33385 .29655 Metetra
.695 .463 .567 r
.32926 .28033 .32154 .27612 .32304 .33295 .332 .26124 Metetra
.857 .994 .753 r
.32681 .28082 .31882 .29104 .32154 .27612 .32926 .28033 Metetra
.78 .627 .691 r
.32525 .22652 .31685 .26145 .31882 .29104 .32681 .28082 Metetra
.74 .541 .625 r
.32203 .27131 .31451 .25261 .31685 .26145 .32525 .22652 Metetra
.874 .644 .587 r
.31914 .29497 .31196 .2551 .31451 .25261 .32203 .27131 Metetra
.567 .497 .736 r
.31705 .27105 .30928 .26376 .31196 .2551 .31914 .29497 Metetra
.891 .672 .599 r
.31394 .30517 .30719 .23891 .30928 .26376 .31705 .27105 Metetra
.682 .55 .699 r
.31233 .25187 .3043 .25768 .30719 .23891 .31394 .30517 Metetra
.919 .781 .693 r
.31003 .2383 .30146 .27245 .3043 .25768 .31233 .25187 Metetra
.801 .594 .623 r
.30665 .28392 .29935 .24636 .30146 .27245 .31003 .2383 Metetra
.53 .446 .705 r
.30472 .2483 .29699 .23393 .29935 .24636 .30665 .28392 Metetra
.913 .779 .699 r
.30237 .23471 .29376 .26676 .29699 .23393 .30472 .2483 Metetra
.78 .542 0 r
.3 .22202 .29284 .17696 .29376 .26676 .30237 .23471 Metetra
.849 .634 .611 r
.29666 .26108 .28955 .21093 .29284 .17696 .3 .22202 Metetra
.651 .531 .705 r
.29487 .21558 .28682 .2149 .28955 .21093 .29666 .26108 Metetra
.317 .122 .45 r
.29185 .23512 .28342 .25192 .28682 .2149 .29487 .21558 Metetra
.809 .661 .699 r
.2899 .19771 .28117 .22936 .28342 .25192 .29185 .23512 Metetra
.688 .463 .575 r
.28675 .22168 .2787 .21728 .28117 .22936 .2899 .19771 Metetra
.806 .651 .689 r
.28503 .17178 .27607 .21258 .2787 .21728 .28675 .22168 Metetra
.689 .487 .608 r
.28156 .2106 .27351 .20407 .27607 .21258 .28503 .17178 Metetra
.771 .657 .736 r
.27928 .18786 .27082 .20088 .27351 .20407 .28156 .2106 Metetra
.342 .152 .472 r
.27608 .21027 .26748 .228 .27082 .20088 .27928 .18786 Metetra
.826 .593 .586 r
.2728 .23536 .26508 .20889 .26748 .228 .27608 .21027 Metetra
.581 .463 .683 r
.27147 .16438 .26357 .14769 .26508 .20889 .2728 .23536 Metetra
.975 .87 .488 r
.26858 .16934 .25926 .21784 .26357 .14769 .27147 .16438 Metetra
.849 .601 .563 r
.26536 .18829 .25759 .16326 .25926 .21784 .26858 .16934 Metetra
.356 .601 .941 r
.26264 .18317 .25437 .17996 .25759 .16326 .26536 .18829 Metetra
.763 .627 .71 r
.26059 .14567 .25183 .16477 .25437 .17996 .26264 .18317 Metetra
.97 .926 .611 r
.2577 .14692 .24876 .17267 .25183 .16477 .26059 .14567 Metetra
.985 .862 .635 r
.25491 .14287 .24563 .18253 .24876 .17267 .2577 .14692 Metetra
.916 .902 .498 r
.25191 .14734 .24288 .17449 .24563 .18253 .25491 .14287 Metetra
.48 .46 .758 r
.24942 .12813 .2412 .11894 .24288 .17449 .25191 .14734 Metetra
.676 .899 .976 r
.24655 .12543 .23802 .12852 .2412 .11894 .24942 .12813 Metetra
.82 .552 .533 r
.24325 .14052 .23513 .12454 .23802 .12852 .24655 .12543 Metetra
.809 .672 .712 r
.24097 .11008 .23189 .13483 .23513 .12454 .24325 .14052 Metetra
.84 .609 .589 r
.2373 .13955 .22957 .10566 .23189 .13483 .24097 .11008 Metetra
.718 .596 .719 r
.23513 .10361 .22635 .11339 .22957 .10566 .2373 .13955 Metetra
.734 .431 .467 r
.23183 .11488 .2234 .10898 .22635 .11339 .23513 .10361 Metetra
.904 .742 .671 r
.2295 .08496 .21949 .14304 .2234 .10898 .23183 .11488 Metetra
.865 .935 .558 r
.22635 .08832 .21728 .10676 .21949 .14304 .2295 .08496 Metetra
.658 .337 .419 r
.22302 .09853 .21442 .09653 .21728 .10676 .22635 .08832 Metetra
.719 .927 .96 r
.21997 .09601 .21119 .10023 .21442 .09653 .22302 .09853 Metetra
.91 .622 .486 r
.2166 .10582 .20853 .0807 .21119 .10023 .21997 .09601 Metetra
.665 .557 .722 r
.21434 .06996 .20558 .07209 .20853 .0807 .2166 .10582 Metetra
.997 .854 .562 r
.45195 .43485 .44472 .4842 .44661 .47548 .45373 .4356 Metetra
.248 .022 .361 r
.45008 .44358 .44314 .45445 .44472 .4842 .45195 .43485 Metetra
.676 .504 .645 r
.44783 .50063 .44096 .49676 .44314 .45445 .45008 .44358 Metetra
.761 .605 .684 r
.44663 .41955 .43938 .46574 .44096 .49676 .44783 .50063 Metetra
.38 .244 .567 r
.44452 .45546 .43733 .48965 .43938 .46574 .44663 .41955 Metetra
.597 .432 .628 r
.44232 .50109 .43526 .51366 .43733 .48965 .44452 .45546 Metetra
.752 .604 .693 r
.44089 .44883 .43372 .47494 .43526 .51366 .44232 .50109 Metetra
.911 .737 .653 r
.4393 .416 .4316 .50215 .43372 .47494 .44089 .44883 Metetra
.84 .627 .615 r
.43721 .44269 .43056 .40661 .4316 .50215 .4393 .416 Metetra
0 .466 .859 r
.43535 .44091 .42839 .43774 .43056 .40661 .43721 .44269 Metetra
.84 .681 .685 r
.43378 .40419 .42636 .45198 .42839 .43774 .43535 .44091 Metetra
.631 .459 .632 r
.43149 .44979 .4244 .45582 .42636 .45198 .43378 .40419 Metetra
.979 .693 .404 r
.42956 .45138 .42282 .41977 .4244 .45582 .43149 .44979 Metetra
.432 .439 .766 r
.42775 .43935 .42079 .42997 .42282 .41977 .42956 .45138 Metetra
.868 .694 .663 r
.42641 .37619 .41833 .48294 .42079 .42997 .42775 .43935 Metetra
.791 .591 .63 r
.42414 .41295 .41736 .38282 .41833 .48294 .42641 .37619 Metetra
.954 .79 .639 r
.42233 .39924 .41462 .46066 .41736 .38282 .42414 .41295 Metetra
.42028 .40848 .41285 .44 .41462 .46066 .42233 .39924 Metetra
0 0 .221 r
.41816 .42437 .41067 .45874 .41285 .44 .42028 .40848 Metetra
.734 .59 .695 r
.41672 .37124 .40938 .39125 .41067 .45874 .41816 .42437 Metetra
.567 .405 .622 r
.41424 .42039 .40688 .43832 .40938 .39125 .41672 .37124 Metetra
.708 .603 .736 r
.41246 .39936 .40523 .40426 .40688 .43832 .41424 .42039 Metetra
.836 .675 .684 r
.41088 .35824 .40316 .4082 .40523 .40426 .41246 .39936 Metetra
.761 .566 .633 r
.40843 .39963 .40149 .37577 .40316 .4082 .41088 .35824 Metetra
.879 .663 .607 r
.4061 .42857 .39946 .37429 .40149 .37577 .40843 .39963 Metetra
.215 .193 .617 r
.40443 .39365 .39768 .35024 .39946 .37429 .4061 .42857 Metetra
.904 .491 .159 r
.40238 .3938 .39526 .38168 .39768 .35024 .40443 .39365 Metetra
.876 .543 .038 r
.40037 .38998 .39335 .36711 .39526 .38168 .40238 .3938 Metetra
.61 .289 .401 r
.39822 .39661 .39092 .3968 .39335 .36711 .40037 .38998 Metetra
.866 .658 .618 r
.39569 .43594 .38912 .37155 .39092 .3968 .39822 .39661 Metetra
.628 .504 .692 r
.39427 .37741 .38703 .36946 .38912 .37155 .39569 .43594 Metetra
.794 .662 .718 r
.39244 .35382 .38488 .37245 .38703 .36946 .39427 .37741 Metetra
.934 .793 .681 r
.39046 .34291 .38267 .37845 .38488 .37245 .39244 .35382 Metetra
.838 .625 .615 r
.38797 .37394 .38107 .33491 .38267 .37845 .39046 .34291 Metetra
0 0 .324 r
.38589 .36873 .3787 .35204 .38107 .33491 .38797 .37394 Metetra
0 0 .479 r
.38379 .36467 .37652 .3531 .3787 .35204 .38589 .36873 Metetra
.853 .701 .694 r
.38197 .33782 .37406 .37497 .37652 .3531 .38379 .36467 Metetra
.919 .845 .754 r
.37987 .33254 .37221 .34883 .37406 .37497 .38197 .33782 Metetra
.98 .838 .443 r
.3776 .33923 .36913 .41494 .37221 .34883 .37987 .33254 Metetra
.795 .845 .889 r
.37546 .33521 .36791 .34035 .36913 .41494 .3776 .33923 Metetra
.37312 .34544 .36524 .37301 .36791 .34035 .37546 .33521 Metetra
.616 .515 .717 r
.37132 .31395 .36388 .30854 .36524 .37301 .37312 .34544 Metetra
.239 .114 .5 r
.36862 .34901 .36052 .38887 .36388 .30854 .37132 .31395 Metetra
.589 .483 .701 r
.36695 .3071 .35956 .29605 .36052 .38887 .36862 .34901 Metetra
.865 .901 .857 r
.36474 .304 .35706 .31206 .35956 .29605 .36695 .3071 Metetra
.996 .859 .536 r
.36246 .30505 .35408 .36007 .35706 .31206 .36474 .304 Metetra
.874 .636 .575 r
.35994 .32283 .35278 .29139 .35408 .36007 .36246 .30505 Metetra
.786 .632 .689 r
.35841 .26861 .35024 .30692 .35278 .29139 .35994 .32283 Metetra
.686 .501 .631 r
.35536 .3212 .34781 .31391 .35024 .30692 .35841 .26861 Metetra
.725 .581 .693 r
.35392 .26053 .34599 .27974 .34781 .31391 .35536 .3212 Metetra
.735 .483 .548 r
.35139 .27502 .34382 .26837 .34599 .27974 .35392 .26053 Metetra
.635 .448 .613 r
.34845 .31525 .34069 .31816 .34382 .26837 .35139 .27502 Metetra
0 .026 .578 r
.34615 .31149 .33856 .30207 .34069 .31816 .34845 .31525 Metetra
.831 .685 .702 r
.34421 .28304 .33598 .31376 .33856 .30207 .34615 .31149 Metetra
.776 .571 .621 r
.34122 .32235 .33385 .29655 .33598 .31376 .34421 .28304 Metetra
.524 .432 .693 r
.33948 .28002 .332 .26124 .33385 .29655 .34122 .32235 Metetra
.824 .694 .72 r
.33741 .25866 .32926 .28033 .332 .26124 .33948 .28002 Metetra
.672 .457 .585 r
.3346 .28328 .32681 .28082 .32926 .28033 .33741 .25866 Metetra
.99 .729 .378 r
.33218 .28202 .32525 .22652 .32681 .28082 .3346 .28328 Metetra
.757 .646 .738 r
.33007 .26052 .32203 .27131 .32525 .22652 .33218 .28202 Metetra
.94 .786 .662 r
.32786 .24529 .31914 .29497 .32203 .27131 .33007 .26052 Metetra
.732 .532 .62 r
.3247 .28673 .31705 .27105 .31914 .29497 .32786 .24529 Metetra
.847 .674 .667 r
.32353 .20754 .31394 .30517 .31705 .27105 .3247 .28673 Metetra
.203 .039 .424 r
.32067 .2285 .31233 .25187 .31394 .30517 .32353 .20754 Metetra
.862 .716 .699 r
.31857 .20428 .31003 .2383 .31233 .25187 .32067 .2285 Metetra
.333 .192 .534 r
.3153 .24701 .30665 .28392 .31003 .2383 .31857 .20428 Metetra
.813 .588 .597 r
.31227 .2742 .30472 .2483 .30665 .28392 .3153 .24701 Metetra
.751 .598 .687 r
.31097 .20234 .30237 .23471 .30472 .2483 .31227 .2742 Metetra
.693 .471 .582 r
.30795 .227 .3 .22202 .30237 .23471 .31097 .20234 Metetra
.99 .89 .605 r
.30536 .22654 .29666 .26108 .3 .22202 .30795 .227 Metetra
.764 .648 .734 r
.30318 .2032 .29487 .21558 .29666 .26108 .30536 .22654 Metetra
.766 .573 .636 r
.29921 .27587 .29185 .23512 .29487 .21558 .30318 .2032 Metetra
.699 .551 .683 r
.29835 .18004 .2899 .19771 .29185 .23512 .29921 .27587 Metetra
.467 .276 .537 r
.29518 .20719 .28675 .22168 .2899 .19771 .29835 .18004 Metetra
.945 .695 .527 r
.29226 .21995 .28503 .17178 .28675 .22168 .29518 .20719 Metetra
.8 .652 .699 r
.29034 .18015 .28156 .2106 .28503 .17178 .29226 .21995 Metetra
.659 .347 .432 r
.28745 .18961 .27928 .18786 .28156 .2106 .29034 .18015 Metetra
.943 .951 .638 r
.2847 .19088 .27608 .21027 .27928 .18786 .28745 .18961 Metetra
.974 .824 .632 r
.28215 .18158 .2728 .23536 .27608 .21027 .2847 .19088 Metetra
.647 .591 .778 r
.27974 .16449 .27147 .16438 .2728 .23536 .28215 .18158 Metetra
.651 .969 .879 r
.27697 .16432 .26858 .16934 .27147 .16438 .27974 .16449 Metetra
.951 .939 .609 r
.27415 .16601 .26536 .18829 .26858 .16934 .27697 .16432 Metetra
.953 .878 .723 r
.27144 .16144 .26264 .18317 .26536 .18829 .27415 .16601 Metetra
.929 .55 .246 r
.2686 .16235 .26059 .14567 .26264 .18317 .27144 .16144 Metetra
.248 .424 .84 r
.26592 .15431 .2577 .14692 .26059 .14567 .2686 .16235 Metetra
.898 .591 .456 r
.26291 .16176 .25491 .14287 .2577 .14692 .26592 .15431 Metetra
.888 .632 .544 r
.25969 .17775 .25191 .14734 .25491 .14287 .26291 .16176 Metetra
.623 .512 .706 r
.25777 .13244 .24942 .12813 .25191 .14734 .25969 .17775 Metetra
.82 .355 .114 r
.25483 .13389 .24655 .12543 .24942 .12813 .25777 .13244 Metetra
.876 .782 .753 r
.25215 .12247 .24325 .14052 .24655 .12543 .25483 .13389 Metetra
.868 .631 .578 r
.24864 .14768 .24097 .11008 .24325 .14052 .25215 .12247 Metetra
.803 .663 .708 r
.24644 .11351 .2373 .13955 .24097 .11008 .24864 .14768 Metetra
.893 .538 .366 r
.24335 .11807 .23513 .10361 .2373 .13955 .24644 .11351 Metetra
.837 .568 .532 r
.24 .13327 .23183 .11488 .23513 .10361 .24335 .11807 Metetra
.571 .479 .711 r
.23787 .09442 .2295 .08496 .23183 .11488 .24 .13327 Metetra
.37 .672 .975 r
.23493 .09025 .22635 .08832 .2295 .08496 .23787 .09442 Metetra
.792 .563 .59 r
.23114 .12118 .22302 .09853 .22635 .08832 .23493 .09025 Metetra
.735 .607 .714 r
.22898 .08236 .21997 .09601 .22302 .09853 .23114 .12118 Metetra
.22568 .09056 .2166 .10582 .21997 .09601 .22898 .08236 Metetra
.321 .419 .807 r
.22285 .07879 .21434 .06996 .2166 .10582 .22568 .09056 Metetra
.685 .543 .687 r
.45884 .4265 .45195 .43485 .45373 .4356 .46006 .50885 Metetra
.448 .21 .46 r
.45699 .43634 .45008 .44358 .45195 .43485 .45884 .4265 Metetra
.927 .815 .354 r
.45514 .44428 .44783 .50063 .45008 .44358 .45699 .43634 Metetra
.871 .661 .615 r
.45312 .47445 .44663 .41955 .44783 .50063 .45514 .44428 Metetra
.771 .619 .691 r
.45169 .42122 .44452 .45546 .44663 .41955 .45312 .47445 Metetra
.989 .816 .578 r
.44993 .41361 .44232 .50109 .44452 .45546 .45169 .42122 Metetra
.674 .492 .631 r
.44781 .4514 .44089 .44883 .44232 .50109 .44993 .41361 Metetra
.61 .51 .716 r
.4462 .42264 .4393 .416 .44089 .44883 .44781 .4514 Metetra
.889 .736 .687 r
.4445 .40387 .43721 .44269 .4393 .416 .4462 .42264 Metetra
.757 .577 .653 r
.44198 .48598 .43535 .44091 .43721 .44269 .4445 .40387 Metetra
.617 .492 .687 r
.44066 .41786 .43378 .40419 .43535 .44091 .44198 .48598 Metetra
.676 .49 .626 r
.4385 .45257 .43149 .44979 .43378 .40419 .44066 .41786 Metetra
.812 .574 .578 r
.43648 .46702 .42956 .45138 .43149 .44979 .4385 .45257 Metetra
.745 .599 .695 r
.43501 .41683 .42775 .43935 .42956 .45138 .43648 .46702 Metetra
.903 .687 .601 r
.43286 .44537 .42641 .37619 .42775 .43935 .43501 .41683 Metetra
.939 .696 .544 r
.43084 .4566 .42414 .41295 .42641 .37619 .43286 .44537 Metetra
0 0 .342 r
.42905 .44059 .42233 .39924 .42414 .41295 .43084 .4566 Metetra
.645 .537 .717 r
.42738 .41085 .42028 .40848 .42233 .39924 .42905 .44059 Metetra
.862 .711 .692 r
.42565 .38715 .41816 .42437 .42028 .40848 .42738 .41085 Metetra
.834 .64 .64 r
.42304 .45747 .41672 .37124 .41816 .42437 .42565 .38715 Metetra
.764 .606 .682 r
.4219 .37055 .41424 .42039 .41672 .37124 .42304 .45747 Metetra
.62 .425 .597 r
.41968 .39551 .41246 .39936 .41424 .42039 .4219 .37055 Metetra
.914 .69 .586 r
.41748 .41749 .41088 .35824 .41246 .39936 .41968 .39551 Metetra
.691 .59 .739 r
.41569 .39672 .40843 .39963 .41088 .35824 .41748 .41749 Metetra
.378 .19 .495 r
.41351 .41363 .4061 .42857 .40843 .39963 .41569 .39672 Metetra
.774 .621 .69 r
.41205 .35841 .40443 .39365 .4061 .42857 .41351 .41363 Metetra
.40993 .36777 .40238 .3938 .40443 .39365 .41205 .35841 Metetra
.354 .13 .429 r
.40777 .37936 .40037 .38998 .40238 .3938 .40993 .36777 Metetra
.201 0 .276 r
.40564 .38707 .39822 .39661 .40037 .38998 .40777 .37936 Metetra
.903 .729 .656 r
.40399 .34855 .39569 .43594 .39822 .39661 .40564 .38707 Metetra
.641 .444 .601 r
.40163 .37574 .39427 .37741 .39569 .43594 .40399 .34855 Metetra
.76 .613 .696 r
.40007 .32881 .39244 .35382 .39427 .37741 .40163 .37574 Metetra
.792 .601 .643 r
.39721 .39674 .39046 .34291 .39244 .35382 .40007 .32881 Metetra
.33 .377 .76 r
.39523 .38516 .38797 .37394 .39046 .34291 .39721 .39674 Metetra
.908 .644 .527 r
.393 .39479 .38589 .36873 .38797 .37394 .39523 .38516 Metetra
.611 .522 .729 r
.39117 .36958 .38379 .36467 .38589 .36873 .393 .39479 Metetra
.595 .509 .727 r
.38933 .34418 .38197 .33782 .38379 .36467 .39117 .36958 Metetra
.846 .634 .615 r
.38677 .37802 .37987 .33254 .38197 .33782 .38933 .34418 Metetra
.499 .436 .717 r
.38491 .35296 .3776 .33923 .37987 .33254 .38677 .37802 Metetra
.746 .615 .714 r
.38313 .32136 .37546 .33521 .3776 .33923 .38491 .35296 Metetra
.687 .483 .606 r
.38059 .34974 .37312 .34544 .37546 .33521 .38313 .32136 Metetra
0 .009 .561 r
.37855 .33709 .37132 .31395 .37312 .34544 .38059 .34974 Metetra
.849 .688 .683 r
.37684 .29829 .36862 .34901 .37132 .31395 .37855 .33709 Metetra
.794 .592 .628 r
.37405 .34213 .36695 .3071 .36862 .34901 .37684 .29829 Metetra
.691 .561 .704 r
.3724 .29775 .36474 .304 .36695 .3071 .37405 .34213 Metetra
.701 .425 .503 r
.37001 .30841 .36246 .30505 .36474 .304 .3724 .29775 Metetra
.862 .704 .685 r
.36818 .27711 .35994 .32283 .36246 .30505 .37001 .30841 Metetra
.854 .616 .577 r
.36567 .29505 .35841 .26861 .35994 .32283 .36818 .27711 Metetra
.984 .904 .633 r
.3634 .29441 .35536 .3212 .35841 .26861 .36567 .29505 Metetra
.972 .7 .457 r
.36104 .2991 .35392 .26053 .35536 .3212 .3634 .29441 Metetra
.77 .419 0 r
.3588 .29445 .35139 .27502 .35392 .26053 .36104 .2991 Metetra
.951 .943 .623 r
.35646 .29559 .34845 .31525 .35139 .27502 .3588 .29445 Metetra
.607 .359 .515 r
.35392 .30969 .34615 .31149 .34845 .31525 .35646 .29559 Metetra
.672 .565 .727 r
.35199 .28133 .34421 .28304 .34615 .31149 .35392 .30969 Metetra
.994 .874 .581 r
.34963 .28084 .34122 .32235 .34421 .28304 .35199 .28133 Metetra
.821 .666 .691 r
.34787 .2402 .33948 .28002 .34122 .32235 .34963 .28084 Metetra
.74 .531 .611 r
.345 .27269 .33741 .25866 .33948 .28002 .34787 .2402 Metetra
.883 .758 .719 r
.34281 .25879 .3346 .28328 .33741 .25866 .345 .27269 Metetra
.681 .469 .592 r
.33998 .28569 .33218 .28202 .3346 .28328 .34281 .25879 Metetra
.744 .605 .703 r
.33823 .24253 .33007 .26052 .33218 .28202 .33998 .28569 Metetra
.838 .709 .721 r
.3361 .22302 .32786 .24529 .33007 .26052 .33823 .24253 Metetra
.677 .497 .636 r
.33251 .2938 .3247 .28673 .32786 .24529 .3361 .22302 Metetra
.426 .348 .666 r
.33087 .24227 .32353 .20754 .3247 .28673 .33251 .2938 Metetra
.308 .463 .853 r
.32851 .23494 .32067 .2285 .32353 .20754 .33087 .24227 Metetra
.407 .4 .74 r
.32631 .21698 .31857 .20428 .32067 .2285 .32851 .23494 Metetra
.781 .59 .642 r
.3223 .306 .3153 .24701 .31857 .20428 .32631 .21698 Metetra
.774 .615 .683 r
.32109 .22779 .31227 .2742 .3153 .24701 .3223 .306 Metetra
.901 .667 .575 r
.31817 .25017 .31097 .20234 .31227 .2742 .32109 .22779 Metetra
.231 .329 .759 r
.3158 .2388 .30795 .227 .31097 .20234 .31817 .25017 Metetra
.786 .643 .704 r
.31388 .20126 .30536 .22654 .30795 .227 .3158 .2388 Metetra
.812 .585 .595 r
.31082 .22827 .30318 .2032 .30536 .22654 .31388 .20126 Metetra
.943 .777 .646 r
.30859 .20703 .29921 .27587 .30318 .2032 .31082 .22827 Metetra
.947 .676 .491 r
.30582 .21542 .29835 .18004 .29921 .27587 .30859 .20703 Metetra
.313 .579 .936 r
.30327 .21072 .29518 .20719 .29835 .18004 .30582 .21542 Metetra
.862 .716 .7 r
.30109 .18567 .29226 .21995 .29518 .20719 .30327 .21072 Metetra
.71 .719 .857 r
.29858 .17731 .29034 .18015 .29226 .21995 .30109 .18567 Metetra
.767 .545 .598 r
.29534 .20716 .28745 .18961 .29034 .18015 .29858 .17731 Metetra
.923 .626 .462 r
.2925 .21416 .2847 .19088 .28745 .18961 .29534 .20716 Metetra
.977 .677 .359 r
.28977 .21507 .28215 .18158 .2847 .19088 .2925 .21416 Metetra
.612 .503 .705 r
.28789 .17072 .27974 .16449 .28215 .18158 .28977 .21507 Metetra
.829 .385 .176 r
.2851 .17275 .27697 .16432 .27974 .16449 .28789 .17072 Metetra
.809 .662 .7 r
.28309 .13491 .27415 .16601 .27697 .16432 .2851 .17275 Metetra
0 0 .056 r
.28012 .14457 .27144 .16144 .27415 .16601 .28309 .13491 Metetra
.655 .411 .538 r
.27694 .16368 .2686 .16235 .27144 .16144 .28012 .14457 Metetra
.621 .659 .866 r
.27431 .15459 .26592 .15431 .2686 .16235 .27694 .16368 Metetra
.861 .724 .71 r
.27194 .13238 .26291 .16176 .26592 .15431 .27431 .15459 Metetra
.293 .112 .456 r
.26858 .15673 .25969 .17775 .26291 .16176 .27194 .13238 Metetra
.91 .543 .095 r
.26577 .15396 .25777 .13244 .25969 .17775 .26858 .15673 Metetra
.917 .531 .126 r
.26291 .15251 .25483 .13389 .25777 .13244 .26577 .15396 Metetra
0 0 .415 r
.26021 .14319 .25215 .12247 .25483 .13389 .26291 .15251 Metetra
.851 .714 .711 r
.25781 .11904 .24864 .14768 .25215 .12247 .26021 .14319 Metetra
.846 .471 .342 r
.25476 .12384 .24644 .11351 .24864 .14768 .25781 .11904 Metetra
.76 .709 .804 r
.25208 .11143 .24335 .11807 .24644 .11351 .25476 .12384 Metetra
.528 .275 .475 r
.24873 .12814 .24 .13327 .24335 .11807 .25208 .11143 Metetra
.18 .252 .702 r
.2461 .11151 .23787 .09442 .24 .13327 .24873 .12814 Metetra
.585 .55 .782 r
.24349 .09367 .23493 .09025 .23787 .09442 .2461 .11151 Metetra
0 0 .066 r
.24022 .10421 .23114 .12118 .23493 .09025 .24349 .09367 Metetra
.905 .52 .087 r
.23721 .10194 .22898 .08236 .23114 .12118 .24022 .10421 Metetra
.903 .544 .348 r
.23404 .10603 .22568 .09056 .22898 .08236 .23721 .10194 Metetra
.625 .549 .748 r
.23155 .08063 .22285 .07879 .22568 .09056 .23404 .10603 Metetra
.801 .616 .652 r
.46516 .50853 .45884 .4265 .46006 .50885 .46749 .41873 Metetra
.599 .481 .69 r
.46375 .45228 .45699 .43634 .45884 .4265 .46516 .50853 Metetra
.829 .626 .628 r
.46174 .48771 .45514 .44428 .45699 .43634 .46375 .45228 Metetra
.776 .628 .696 r
.46023 .44604 .45312 .47445 .45514 .44428 .46174 .48771 Metetra
.891 .668 .595 r
.45829 .46661 .45169 .42122 .45312 .47445 .46023 .44604 Metetra
.935 .713 .577 r
.45633 .4871 .44993 .41361 .45169 .42122 .45829 .46661 Metetra
.539 .464 .719 r
.45469 .46315 .44781 .4514 .44993 .41361 .45633 .4871 Metetra
.937 .705 .563 r
.45275 .47817 .4462 .42264 .44781 .4514 .45469 .46315 Metetra
.531 .43 .685 r
.45128 .42905 .4445 .40387 .4462 .42264 .45275 .47817 Metetra
.908 .732 .652 r
.44972 .39103 .44198 .48598 .4445 .40387 .45128 .42905 Metetra
.725 .537 .636 r
.44756 .43203 .44066 .41786 .44198 .48598 .44972 .39103 Metetra
.863 .7 .678 r
.44597 .39751 .4385 .45257 .44066 .41786 .44756 .43203 Metetra
.497 .345 .605 r
.44376 .44069 .43648 .46702 .4385 .45257 .44597 .39751 Metetra
.754 .607 .695 r
.44228 .39175 .43501 .41683 .43648 .46702 .44376 .44069 Metetra
.643 .471 .635 r
.43998 .4415 .43286 .44537 .43501 .41683 .44228 .39175 Metetra
.912 .788 .711 r
.43815 .43221 .43084 .4566 .43286 .44537 .43998 .4415 Metetra
.832 .671 .682 r
.43663 .38718 .42905 .44059 .43084 .4566 .43815 .43221 Metetra
.962 .839 .676 r
.43476 .38171 .42738 .41085 .42905 .44059 .43663 .38718 Metetra
.789 .579 .618 r
.43259 .40949 .42565 .38715 .42738 .41085 .43476 .38171 Metetra
.901 .728 .657 r
.43099 .37187 .42304 .45747 .42565 .38715 .43259 .40949 Metetra
.809 .675 .716 r
.42924 .35023 .4219 .37055 .42304 .45747 .43099 .37187 Metetra
.725 .545 .647 r
.42666 .41859 .41968 .39551 .4219 .37055 .42924 .35023 Metetra
.813 .661 .695 r
.42502 .38288 .41748 .41749 .41968 .39551 .42666 .41859 Metetra
.888 .97 .655 r
.42304 .38395 .41569 .39672 .41748 .41749 .42502 .38288 Metetra
.987 .898 .589 r
.42104 .38431 .41351 .41363 .41569 .39672 .42304 .38395 Metetra
.725 .591 .706 r
.41942 .34625 .41205 .35841 .41351 .41363 .42104 .38431 Metetra
.782 .595 .647 r
.41665 .42285 .40993 .36777 .41205 .35841 .41942 .34625 Metetra
.719 .575 .693 r
.41524 .362 .40777 .37936 .40993 .36777 .41665 .42285 Metetra
.985 .902 .633 r
.41322 .36124 .40564 .38707 .40777 .37936 .41524 .362 Metetra
.879 .631 .56 r
.41104 .37457 .40399 .34855 .40564 .38707 .41322 .36124 Metetra
.819 .655 .678 r
.40966 .31096 .40163 .37574 .40399 .34855 .41104 .37457 Metetra
.776 .583 .639 r
.40702 .36525 .40007 .32881 .40163 .37574 .40966 .31096 Metetra
.943 .792 .664 r
.40508 .35298 .39721 .39674 .40007 .32881 .40702 .36525 Metetra
.703 .513 .628 r
.40254 .39429 .39523 .38516 .39721 .39674 .40508 .35298 Metetra
.82 .678 .706 r
.40074 .36786 .393 .39479 .39523 .38516 .40254 .39429 Metetra
.821 .656 .678 r
.39934 .30482 .39117 .36958 .393 .39479 .40074 .36786 Metetra
.106 0 .375 r
.39704 .32104 .38933 .34418 .39117 .36958 .39934 .30482 Metetra
.985 .858 .485 r
.39487 .32458 .38677 .37802 .38933 .34418 .39704 .32104 Metetra
.757 .567 .64 r
.39203 .38488 .38491 .35296 .38677 .37802 .39487 .32458 Metetra
.682 .543 .69 r
.3907 .31435 .38313 .32136 .38491 .35296 .39203 .38488 Metetra
.306 .125 .463 r
.38833 .33204 .38059 .34974 .38313 .32136 .3907 .31435 Metetra
.38614 .33326 .37855 .33709 .38059 .34974 .38833 .33204 Metetra
.962 .703 .497 r
.38385 .34085 .37684 .29829 .37855 .33709 .38614 .33326 Metetra
.809 .83 .866 r
.38171 .33608 .37405 .34213 .37684 .29829 .38385 .34085 Metetra
.227 .254 .68 r
.37972 .31828 .3724 .29775 .37405 .34213 .38171 .33608 Metetra
.633 .632 .832 r
.37762 .30891 .37001 .30841 .3724 .29775 .37972 .31828 Metetra
.911 .681 .578 r
.3751 .33062 .36818 .27711 .37001 .30841 .37762 .30891 Metetra
.394 .375 .719 r
.37311 .31075 .36567 .29505 .36818 .27711 .3751 .33062 Metetra
.75 .621 .717 r
.37125 .2806 .3634 .29441 .36567 .29505 .37311 .31075 Metetra
.952 .852 .706 r
.36905 .27522 .36104 .2991 .3634 .29441 .37125 .2806 Metetra
.782 .588 .637 r
.36591 .33782 .3588 .29445 .36104 .2991 .36905 .27522 Metetra
.726 .581 .692 r
.36446 .27549 .35646 .29559 .3588 .29445 .36591 .33782 Metetra
.977 .898 .547 r
.36213 .27745 .35392 .30969 .35646 .29559 .36446 .27549 Metetra
.789 .552 .578 r
.35953 .29644 .35199 .28133 .35392 .30969 .36213 .27745 Metetra
.706 .612 .749 r
.35748 .2763 .34963 .28084 .35199 .28133 .35953 .29644 Metetra
0 0 .385 r
.35528 .26577 .34787 .2402 .34963 .28084 .35748 .2763 Metetra
.77 .534 .578 r
.35263 .28543 .345 .27269 .34787 .2402 .35528 .26577 Metetra
.686 .574 .723 r
.3507 .25493 .34281 .25879 .345 .27269 .35263 .28543 Metetra
.919 .76 .669 r
.34862 .23419 .33998 .28569 .34281 .25879 .3507 .25493 Metetra
.803 .602 .63 r
.34539 .2889 .33823 .24253 .33998 .28569 .34862 .23419 Metetra
.427 .36 .679 r
.34357 .24968 .3361 .22302 .33823 .24253 .34539 .2889 Metetra
.939 .773 .65 r
.34146 .22875 .33251 .2938 .3361 .22302 .34357 .24968 Metetra
.748 .527 .595 r
.3386 .25505 .33087 .24227 .33251 .2938 .34146 .22875 Metetra
.731 .608 .721 r
.33662 .22451 .32851 .23494 .33087 .24227 .3386 .25505 Metetra
.844 .622 .601 r
.33367 .25485 .32631 .21698 .32851 .23494 .33662 .22451 Metetra
.95 .782 .64 r
.33149 .23509 .3223 .306 .32631 .21698 .33367 .25485 Metetra
.724 .194 0 r
.32899 .23482 .32109 .22779 .3223 .306 .33149 .23509 Metetra
.777 .57 .62 r
.32576 .27779 .31817 .25017 .32109 .22779 .32899 .23482 Metetra
.747 .596 .689 r
.32436 .20978 .3158 .2388 .31817 .25017 .32576 .27779 Metetra
.849 .623 .595 r
.32133 .23817 .31388 .20126 .3158 .2388 .32436 .20978 Metetra
.843 .634 .62 r
.31787 .29042 .31082 .22827 .31388 .20126 .32133 .23817 Metetra
.6 .478 .685 r
.31648 .22041 .30859 .20703 .31082 .22827 .31787 .29042 Metetra
.81 .667 .704 r
.31447 .18724 .30582 .21542 .30859 .20703 .31648 .22041 Metetra
.977 .895 .673 r
.31191 .18467 .30327 .21072 .30582 .21542 .31447 .18724 Metetra
.816 .586 .59 r
.30882 .21068 .30109 .18567 .30327 .21072 .31191 .18467 Metetra
.523 .468 .737 r
.3066 .18694 .29858 .17731 .30109 .18567 .30882 .21068 Metetra
.54 .291 .486 r
.30366 .20241 .29534 .20716 .29858 .17731 .3066 .18694 Metetra
.889 .761 .714 r
.30127 .1869 .2925 .21416 .29534 .20716 .30366 .20241 Metetra
.981 .877 .655 r
.29865 .18346 .28977 .21507 .2925 .21416 .30127 .1869 Metetra
.884 .625 .541 r
.29566 .19847 .28789 .17072 .28977 .21507 .29865 .18346 Metetra
.652 .562 .741 r
.29342 .17276 .2851 .17275 .28789 .17072 .29566 .19847 Metetra
0 0 .22 r
.29087 .163 .28309 .13491 .2851 .17275 .29342 .17276 Metetra
.895 .494 .071 r
.28815 .16138 .28012 .14457 .28309 .13491 .29087 .163 Metetra
.781 .917 .93 r
.28543 .15838 .27694 .16368 .28012 .14457 .28815 .16138 Metetra
.784 .721 .794 r
.28288 .14623 .27431 .15459 .27694 .16368 .28543 .15838 Metetra
.911 .609 .46 r
.27993 .15382 .27194 .13238 .27431 .15459 .28288 .14623 Metetra
.845 .835 .836 r
.27723 .14748 .26858 .15673 .27194 .13238 .27993 .15382 Metetra
.793 .56 .585 r
.27384 .17433 .26577 .15396 .26858 .15673 .27723 .14748 Metetra
.785 .63 .688 r
.27223 .11353 .26291 .15251 .26577 .15396 .27384 .17433 Metetra
.458 .232 .483 r
.26894 .13324 .26021 .14319 .26291 .15251 .27223 .11353 Metetra
.892 .468 .114 r
.26605 .13307 .25781 .11904 .26021 .14319 .26894 .13324 Metetra
.687 .673 .83 r
.26338 .12161 .25476 .12384 .25781 .11904 .26605 .13307 Metetra
.517 .627 .899 r
.26061 .11377 .25208 .11143 .25476 .12384 .26338 .12161 Metetra
.924 .823 .728 r
.25786 .10452 .24873 .12814 .25208 .11143 .26061 .11377 Metetra
.891 .857 .801 r
.25503 .09829 .2461 .11151 .24873 .12814 .25786 .10452 Metetra
.842 .613 .591 r
.25133 .13066 .24349 .09367 .2461 .11151 .25503 .09829 Metetra
.647 .561 .744 r
.2489 .10435 .24022 .10421 .24349 .09367 .25133 .13066 Metetra
.824 .69 .716 r
.24649 .0771 .23721 .10194 .24022 .10421 .2489 .10435 Metetra
.981 .883 .655 r
.24352 .0737 .23404 .10603 .23721 .10194 .24649 .0771 Metetra
.792 .555 .578 r
.23984 .10058 .23155 .08063 .23404 .10603 .24352 .0737 Metetra
.998 .841 .554 r
.47243 .44526 .46516 .50853 .46749 .41873 .47416 .44726 Metetra
.833 .68 .693 r
.47086 .41529 .46375 .45228 .46516 .50853 .47243 .44526 Metetra
0 0 .282 r
.46896 .4375 .46174 .48771 .46375 .45228 .47086 .41529 Metetra
.793 .603 .644 r
.46684 .49243 .46023 .44604 .46174 .48771 .46896 .4375 Metetra
.611 .526 .734 r
.46519 .47143 .45829 .46661 .46023 .44604 .46684 .49243 Metetra
.854 .695 .684 r
.46361 .43945 .45633 .4871 .45829 .46661 .46519 .47143 Metetra
.694 .5 .62 r
.46162 .46818 .45469 .46315 .45633 .4871 .46361 .43945 Metetra
.852 .704 .698 r
.45996 .44611 .45275 .47817 .45469 .46315 .46162 .46818 Metetra
.906 .652 .543 r
.45808 .45613 .45128 .42905 .45275 .47817 .45996 .44611 Metetra
.617 .496 .693 r
.45663 .40192 .44972 .39103 .45128 .42905 .45808 .45613 Metetra
.765 .583 .651 r
.45425 .47898 .44756 .43203 .44972 .39103 .45663 .40192 Metetra
.373 .31 .657 r
.4527 .43723 .44597 .39751 .44756 .43203 .45425 .47898 Metetra
.831 .696 .714 r
.45099 .41806 .44376 .44069 .44597 .39751 .4527 .43723 Metetra
.707 .58 .711 r
.44939 .38434 .44228 .39175 .44376 .44069 .45099 .41806 Metetra
.242 .111 .495 r
.44732 .40975 .43998 .4415 .44228 .39175 .44939 .38434 Metetra
.979 .918 .627 r
.44544 .40975 .43815 .43221 .43998 .4415 .44732 .40975 Metetra
.883 .661 .597 r
.44337 .43266 .43663 .38718 .43815 .43221 .44544 .40975 Metetra
.614 .5 .701 r
.44181 .39046 .43476 .38171 .43663 .38718 .44337 .43266 Metetra
.72 .518 .617 r
.43967 .41854 .43259 .40949 .43476 .38171 .44181 .39046 Metetra
.64 .521 .702 r
.43811 .37606 .43099 .37187 .43259 .40949 .43967 .41854 Metetra
.974 .665 .342 r
.43617 .37668 .42924 .35023 .43099 .37187 .43811 .37606 Metetra
.559 .382 .597 r
.43397 .4069 .42666 .41859 .42924 .35023 .43617 .37668 Metetra
.969 .668 .398 r
.432 .40919 .42502 .38288 .42666 .41859 .43397 .4069 Metetra
.758 .609 .692 r
.43052 .35528 .42304 .38395 .42502 .38288 .432 .40919 Metetra
.725 .536 .635 r
.42815 .39956 .42104 .38431 .42304 .38395 .43052 .35528 Metetra
.527 .439 .698 r
.4265 .36388 .41942 .34625 .42104 .38431 .42815 .39956 Metetra
.941 .768 .638 r
.42474 .34034 .41665 .42285 .41942 .34625 .4265 .36388 Metetra
.756 .564 .636 r
.42229 .38708 .41524 .362 .41665 .42285 .42474 .34034 Metetra
.969 .651 .295 r
.42028 .38682 .41322 .36124 .41524 .362 .42229 .38708 Metetra
.726 .626 .746 r
.41844 .36845 .41104 .37457 .41322 .36124 .42028 .38682 Metetra
.932 .711 .581 r
.41614 .39483 .40966 .31096 .41104 .37457 .41844 .36845 Metetra
.739 .596 .697 r
.41459 .34548 .40702 .36525 .40966 .31096 .41614 .39483 Metetra
.844 .694 .696 r
.41282 .31802 .40508 .35298 .40702 .36525 .41459 .34548 Metetra
0 0 .218 r
.41052 .34145 .40254 .39429 .40508 .35298 .41282 .31802 Metetra
.637 .434 .592 r
.40819 .36613 .40074 .36786 .40254 .39429 .41052 .34145 Metetra
.676 .54 .691 r
.4068 .30003 .39934 .30482 .40074 .36786 .40819 .36613 Metetra
.772 .58 .639 r
.40408 .35777 .39704 .32104 .39934 .30482 .4068 .30003 Metetra
.69 .565 .709 r
.4024 .31937 .39487 .32458 .39704 .32104 .40408 .35777 Metetra
.994 .851 .503 r
.40025 .32153 .39203 .38488 .39487 .32458 .4024 .31937 Metetra
.849 .61 .577 r
.39793 .33878 .3907 .31435 .39203 .38488 .40025 .32153 Metetra
.786 .659 .723 r
.39605 .31556 .38833 .33204 .3907 .31435 .39793 .33878 Metetra
.66 .436 .569 r
.39368 .33422 .38614 .33326 .38833 .33204 .39605 .31556 Metetra
.254 0 0 r
.39147 .33766 .38385 .34085 .38614 .33326 .39368 .33422 Metetra
.734 .288 .193 r
.38925 .34036 .38171 .33608 .38385 .34085 .39147 .33766 Metetra
.728 .6 .714 r
.38746 .30719 .37972 .31828 .38171 .33608 .38925 .34036 Metetra
.778 .896 .927 r
.38529 .30433 .37762 .30891 .37972 .31828 .38746 .30719 Metetra
.577 .366 .558 r
.38282 .32502 .3751 .33062 .37762 .30891 .38529 .30433 Metetra
.756 .628 .719 r
.38095 .29659 .37311 .31075 .3751 .33062 .38282 .32502 Metetra
.883 .644 .571 r
.37848 .31426 .37125 .2806 .37311 .31075 .38095 .29659 Metetra
.607 .508 .716 r
.37665 .28152 .36905 .27522 .37125 .2806 .37848 .31426 Metetra
.995 .844 .578 r
.37443 .27789 .36591 .33782 .36905 .27522 .37665 .28152 Metetra
.818 .498 .449 r
.37207 .28474 .36446 .27549 .36591 .33782 .37443 .27789 Metetra
.874 .53 .395 r
.36971 .28934 .36213 .27745 .36446 .27549 .37207 .28474 Metetra
.842 .684 .687 r
.36792 .25146 .35953 .29644 .36213 .27745 .36971 .28934 Metetra
.144 0 .301 r
.36546 .26242 .35748 .2763 .35953 .29644 .36792 .25146 Metetra
.775 .511 .536 r
.36295 .27542 .35528 .26577 .35748 .2763 .36546 .26242 Metetra
.86 .712 .697 r
.36096 .2502 .35263 .28543 .35528 .26577 .36295 .27542 Metetra
.805 .593 .616 r
.35809 .28675 .3507 .25493 .35263 .28543 .36096 .2502 Metetra
.347 .314 .68 r
.35612 .25858 .34862 .23419 .3507 .25493 .35809 .28675 Metetra
.372 .164 .464 r
.35349 .27552 .34539 .2889 .34862 .23419 .35612 .25858 Metetra
.752 .608 .698 r
.3518 .22732 .34357 .24968 .34539 .2889 .35349 .27552 Metetra
.792 .52 .526 r
.34921 .23959 .34146 .22875 .34357 .24968 .3518 .22732 Metetra
.949 .876 .729 r
.34686 .23516 .3386 .25505 .34146 .22875 .34921 .23959 Metetra
.891 .597 .482 r
.3443 .24319 .33662 .22451 .3386 .25505 .34686 .23516 Metetra
.746 .516 .582 r
.3415 .26564 .33367 .25485 .33662 .22451 .3443 .24319 Metetra
.929 .602 .146 r
.33908 .26234 .33149 .23509 .33367 .25485 .3415 .26564 Metetra
.553 .5 .75 r
.33692 .24176 .32899 .23482 .33149 .23509 .33908 .26234 Metetra
.632 .433 .596 r
.33388 .27563 .32576 .27779 .32899 .23482 .33692 .24176 Metetra
.175 .177 .62 r
.33185 .2451 .32436 .20978 .32576 .27779 .33388 .27563 Metetra
.812 .654 .687 r
.33015 .19425 .32133 .23817 .32436 .20978 .33185 .2451 Metetra
.973 .831 .421 r
.32746 .20334 .31787 .29042 .32133 .23817 .33015 .19425 Metetra
.754 .541 .608 r
.32433 .23781 .31648 .22041 .31787 .29042 .32746 .20334 Metetra
.723 .576 .689 r
.32298 .16543 .31447 .18724 .31648 .22041 .32433 .23781 Metetra
.761 .554 .617 r
.31969 .20724 .31191 .18467 .31447 .18724 .32298 .16543 Metetra
.8 .94 .92 r
.31713 .20482 .30882 .21068 .31191 .18467 .31969 .20724 Metetra
.868 .458 .007 r
.31454 .20282 .3066 .18694 .30882 .21068 .31713 .20482 Metetra
.804 .505 .482 r
.31173 .21278 .30366 .20241 .3066 .18694 .31454 .20282 Metetra
.705 .588 .722 r
.30966 .17995 .30127 .1869 .30366 .20241 .31173 .21278 Metetra
.806 .576 .59 r
.30652 .20672 .29865 .18346 .30127 .1869 .30966 .17995 Metetra
.727 .677 .802 r
.30406 .19394 .29566 .19847 .29865 .18346 .30652 .20672 Metetra
.761 .621 .705 r
.30213 .15191 .29342 .17276 .29566 .19847 .30406 .19394 Metetra
.591 .882 .576 r
.29938 .15422 .29087 .163 .29342 .17276 .30213 .15191 Metetra
.741 .47 .52 r
.29638 .16866 .28815 .16138 .29087 .163 .29938 .15422 Metetra
.797 .653 .704 r
.29434 .13136 .28543 .15838 .28815 .16138 .29638 .16866 Metetra
.498 .203 .395 r
.29137 .14224 .28288 .14623 .28543 .15838 .29434 .13136 Metetra
.931 .899 .773 r
.28867 .13822 .27993 .15382 .28288 .14623 .29137 .14224 Metetra
.899 .966 .82 r
.28591 .13651 .27723 .14748 .27993 .15382 .28867 .13822 Metetra
.943 .785 .656 r
.28346 .11801 .27384 .17433 .27723 .14748 .28591 .13651 Metetra
.735 .742 .857 r
.2808 .10948 .27223 .11353 .27384 .17433 .28346 .11801 Metetra
.27782 .11606 .26894 .13324 .27223 .11353 .2808 .10948 Metetra
.904 .971 .667 r
.27493 .1173 .26605 .13307 .26894 .13324 .27782 .11606 Metetra
.767 .483 .504 r
.27177 .13068 .26338 .12161 .26605 .13307 .27493 .1173 Metetra
0 .209 .735 r
.269 .12392 .26061 .11377 .26338 .12161 .27177 .13068 Metetra
.509 .524 .807 r
.26637 .10993 .25786 .10452 .26061 .11377 .269 .12392 Metetra
.904 .523 .292 r
.26337 .11275 .25503 .09829 .25786 .10452 .26637 .10993 Metetra
.939 .832 .712 r
.2606 .10383 .25133 .13066 .25503 .09829 .26337 .11275 Metetra
.836 .708 .722 r
.25812 .08076 .2489 .10435 .25133 .13066 .2606 .10383 Metetra
.84 .551 .499 r
.25485 .09302 .24649 .0771 .2489 .10435 .25812 .08076 Metetra
.895 .649 .559 r
.25134 .11506 .24352 .0737 .24649 .0771 .25485 .09302 Metetra
.801 .646 .691 r
.24948 .06233 .23984 .10058 .24352 .0737 .25134 .11506 Metetra
.644 .521 .699 r
.47927 .4497 .47243 .44526 .47416 .44726 .48076 .49503 Metetra
.905 .685 .594 r
.47741 .47239 .47086 .41529 .47243 .44526 .47927 .4497 Metetra
.402 .373 .712 r
.47576 .4541 .46896 .4375 .47086 .41529 .47741 .47239 Metetra
.37 .205 .522 r
.4739 .47344 .46684 .49243 .46896 .4375 .47576 .4541 Metetra
.809 .648 .683 r
.47247 .41716 .46519 .47143 .46684 .49243 .4739 .47344 Metetra
.768 .583 .647 r
.47032 .47843 .46361 .43945 .46519 .47143 .47247 .41716 Metetra
.77 .635 .712 r
.46871 .45094 .46162 .46818 .46361 .43945 .47032 .47843 Metetra
.798 .65 .698 r
.46714 .41642 .45996 .44611 .46162 .46818 .46871 .45094 Metetra
.706 .526 .643 r
.46501 .4682 .45808 .45613 .45996 .44611 .46714 .41642 Metetra
.714 .566 .685 r
.46379 .37808 .45663 .40192 .45808 .45613 .46501 .4682 Metetra
.46184 .3988 .45425 .47898 .45663 .40192 .46379 .37808 Metetra
.991 .854 .605 r
.46004 .39579 .4527 .43723 .45425 .47898 .46184 .3988 Metetra
.762 .575 .643 r
.45783 .44993 .45099 .41806 .4527 .43723 .46004 .39579 Metetra
0 0 .136 r
.45608 .43552 .44939 .38434 .45099 .41806 .45783 .44993 Metetra
.635 .541 .731 r
.45439 .41253 .44732 .40975 .44939 .38434 .45608 .43552 Metetra
.808 .652 .689 r
.45285 .36867 .44544 .40975 .44732 .40975 .45439 .41253 Metetra
.949 .831 .393 r
.45094 .3753 .44337 .43266 .44544 .40975 .45285 .36867 Metetra
.668 .445 .572 r
.44893 .39168 .44181 .39046 .44337 .43266 .45094 .3753 Metetra
.689 .495 .62 r
.4468 .42325 .43967 .41854 .44181 .39046 .44893 .39168 Metetra
.845 .586 .043 r
.44495 .41563 .43811 .37606 .43967 .41854 .4468 .42325 Metetra
.601 .501 .713 r
.44329 .38454 .43617 .37668 .43811 .37606 .44495 .41563 Metetra
.934 .796 .685 r
.44145 .37458 .43397 .4069 .43617 .37668 .44329 .38454 Metetra
.936 .777 .66 r
.43965 .3593 .432 .40919 .43397 .4069 .44145 .37458 Metetra
.382 0 0 r
.43772 .35868 .43052 .35528 .432 .40919 .43965 .3593 Metetra
.402 .232 .533 r
.43558 .38094 .42815 .39956 .43052 .35528 .43772 .35868 Metetra
.948 .63 .397 r
.43359 .38389 .4265 .36388 .42815 .39956 .43558 .38094 Metetra
.952 .673 .225 r
.43166 .37991 .42474 .34034 .4265 .36388 .43359 .38389 Metetra
.64 .338 .444 r
.42961 .38756 .42229 .38708 .42474 .34034 .43166 .37991 Metetra
.809 .706 .752 r
.42773 .37436 .42028 .38682 .42229 .38708 .42961 .38756 Metetra
.416 0 0 r
.42574 .37319 .41844 .36845 .42028 .38682 .42773 .37436 Metetra
0 0 .165 r
.42365 .38097 .41614 .39483 .41844 .36845 .42574 .37319 Metetra
.718 .579 .698 r
.4221 .33151 .41459 .34548 .41614 .39483 .42365 .38097 Metetra
.853 .638 .611 r
.41977 .3624 .41282 .31802 .41459 .34548 .4221 .33151 Metetra
.022 .195 .704 r
.4178 .35438 .41052 .34145 .41282 .31802 .41977 .3624 Metetra
.906 .799 .731 r
.41583 .34588 .40819 .36613 .41052 .34145 .4178 .35438 Metetra
.199 .216 .653 r
.41397 .32557 .4068 .30003 .40819 .36613 .41583 .34588 Metetra
.252 .067 .425 r
.41174 .34063 .40408 .35777 .4068 .30003 .41397 .32557 Metetra
.894 .66 .577 r
.40945 .35938 .4024 .31937 .40408 .35777 .41174 .34063 Metetra
.701 .568 .701 r
.40784 .31245 .40025 .32153 .4024 .31937 .40945 .35938 Metetra
.765 .575 .641 r
.40505 .37555 .39793 .33878 .40025 .32153 .40784 .31245 Metetra
0 0 .325 r
.40311 .35854 .39605 .31556 .39793 .33878 .40505 .37555 Metetra
.753 .609 .698 r
.40149 .31156 .39368 .33422 .39605 .31556 .40311 .35854 Metetra
.921 .769 .676 r
.39953 .29532 .39147 .33766 .39368 .33422 .40149 .31156 Metetra
.599 .417 .607 r
.39695 .33234 .38925 .34036 .39147 .33766 .39953 .29532 Metetra
0 .032 .595 r
.39487 .32381 .38746 .30719 .38925 .34036 .39695 .33234 Metetra
.692 .313 0 r
.39274 .31983 .38529 .30433 .38746 .30719 .39487 .32381 Metetra
.833 .671 .682 r
.3911 .27227 .38282 .32502 .38529 .30433 .39274 .31983 Metetra
.918 .769 .68 r
.3891 .25613 .38095 .29659 .38282 .32502 .3911 .27227 Metetra
.706 .679 .136 r
.38673 .26894 .37848 .31426 .38095 .29659 .3891 .25613 Metetra
.767 .557 .613 r
.38411 .3008 .37665 .28152 .37848 .31426 .38673 .26894 Metetra
.856 .491 0 r
.3819 .29752 .37443 .27789 .37665 .28152 .38411 .3008 Metetra
.86 .636 .597 r
.37931 .32423 .37207 .28474 .37443 .27789 .3819 .29752 Metetra
.924 .689 .564 r
.37678 .34351 .36971 .28934 .37207 .28474 .37931 .32423 Metetra
0 0 .389 r
.37488 .31345 .36792 .25146 .36971 .28934 .37678 .34351 Metetra
.586 .483 .704 r
.37311 .27296 .36546 .26242 .36792 .25146 .37488 .31345 Metetra
.787 .527 .543 r
.37062 .28669 .36295 .27542 .36546 .26242 .37311 .27296 Metetra
.964 .664 .253 r
.36833 .28431 .36096 .2502 .36295 .27542 .37062 .28669 Metetra
.835 .835 .847 r
.36607 .279 .35809 .28675 .36096 .2502 .36833 .28431 Metetra
.894 .656 .571 r
.36344 .29878 .35612 .25858 .35809 .28675 .36607 .279 Metetra
.754 .612 .701 r
.3617 .25444 .35349 .27552 .35612 .25858 .36344 .29878 Metetra
.944 .679 .505 r
.35919 .2639 .3518 .22732 .35349 .27552 .3617 .25444 Metetra
.601 .535 .752 r
.35709 .24357 .34921 .23959 .3518 .22732 .35919 .2639 Metetra
.574 .652 .889 r
.35479 .23646 .34686 .23516 .34921 .23959 .35709 .24357 Metetra
.7 .406 .475 r
.35223 .24666 .3443 .24319 .34686 .23516 .35479 .23646 Metetra
.909 .768 .693 r
.35003 .23078 .3415 .26564 .3443 .24319 .35223 .24666 Metetra
.596 .39 .573 r
.34719 .25742 .33908 .26234 .3415 .26564 .35003 .23078 Metetra
.648 .596 .782 r
.34496 .24193 .33692 .24176 .33908 .26234 .34719 .25742 Metetra
.03 0 .281 r
.34227 .25579 .33388 .27563 .33692 .24176 .34496 .24193 Metetra
.792 .648 .703 r
.34036 .21867 .33185 .2451 .33388 .27563 .34227 .25579 Metetra
.327 .38 .764 r
.33806 .20555 .33015 .19425 .33185 .2451 .34036 .21867 Metetra
.829 .618 .618 r
.33481 .25161 .32746 .20334 .33015 .19425 .33806 .20555 Metetra
.785 .64 .701 r
.33293 .21105 .32433 .23781 .32746 .20334 .33481 .25161 Metetra
.614 .508 .709 r
.33103 .17116 .32298 .16543 .32433 .23781 .33293 .21105 Metetra
.991 .887 .593 r
.32848 .17063 .31969 .20724 .32298 .16543 .33103 .17116 Metetra
.688 .487 .61 r
.32523 .2114 .31713 .20482 .31969 .20724 .32848 .17063 Metetra
.809 .653 .689 r
.32349 .16088 .31454 .20282 .31713 .20482 .32523 .2114 Metetra
.542 .358 .582 r
.32022 .19954 .31173 .21278 .31454 .20282 .32349 .16088 Metetra
.487 .504 .8 r
.31782 .18628 .30966 .17995 .31173 .21278 .32022 .19954 Metetra
.908 .762 .688 r
.31551 .16741 .30652 .20672 .30966 .17995 .31782 .18628 Metetra
.927 .778 .676 r
.31316 .1501 .30406 .19394 .30652 .20672 .31551 .16741 Metetra
.791 .509 .511 r
.31027 .16269 .30213 .15191 .30406 .19394 .31316 .1501 Metetra
.854 .621 .586 r
.30709 .18994 .29938 .15422 .30213 .15191 .31027 .16269 Metetra
.708 .6 .734 r
.30488 .16244 .29638 .16866 .29938 .15422 .30709 .18994 Metetra
0 0 .39 r
.30233 .15324 .29434 .13136 .29638 .16866 .30488 .16244 Metetra
.757 .654 .748 r
.29998 .13216 .29137 .14224 .29434 .13136 .30233 .15324 Metetra
.774 .519 .55 r
.29689 .15037 .28867 .13822 .29137 .14224 .29998 .13216 Metetra
.703 .631 .773 r
.29445 .13265 .28591 .13651 .28867 .13822 .29689 .15037 Metetra
.921 .605 .427 r
.29155 .13873 .28346 .11801 .28591 .13651 .29445 .13265 Metetra
0 0 .395 r
.28891 .13007 .2808 .10948 .28346 .11801 .29155 .13873 Metetra
0 .305 .799 r
.2862 .12416 .27782 .11606 .2808 .10948 .28891 .13007 Metetra
.732 .701 .822 r
.28358 .11277 .27493 .1173 .27782 .11606 .2862 .12416 Metetra
.612 .354 .503 r
.28039 .12964 .27177 .13068 .27493 .1173 .28358 .11277 Metetra
.806 .679 .725 r
.27802 .10398 .269 .12392 .27177 .13068 .28039 .12964 Metetra
.881 .83 .792 r
.27529 .09628 .26637 .10993 .269 .12392 .27802 .10398 Metetra
.734 .502 .577 r
.27181 .1236 .26337 .11275 .26637 .10993 .27529 .09628 Metetra
.769 .629 .705 r
.26975 .08134 .2606 .10383 .26337 .11275 .27181 .1236 Metetra
.827 .581 .568 r
.26631 .10455 .25812 .08076 .2606 .10383 .26975 .08134 Metetra
.886 .611 .516 r
.26305 .11814 .25485 .09302 .25812 .08076 .26631 .10455 Metetra
.826 .676 .696 r
.2609 .07874 .25134 .11506 .25485 .09302 .26305 .11814 Metetra
.675 .229 0 r
.25797 .07515 .24948 .06233 .25134 .11506 .2609 .07874 Metetra
.749 .63 .728 r
.4862 .43951 .47927 .4497 .48076 .49503 .48781 .46039 Metetra
.964 .818 .649 r
.48452 .43189 .47741 .47239 .47927 .4497 .4862 .43951 Metetra
.95 .822 .682 r
.48283 .4252 .47576 .4541 .47741 .47239 .48452 .43189 Metetra
.928 .757 .65 r
.48122 .40199 .4739 .47344 .47576 .4541 .48283 .4252 Metetra
.798 .616 .655 r
.4788 .52658 .47247 .41716 .4739 .47344 .48122 .40199 Metetra
.765 .604 .679 r
.4777 .40734 .47032 .47843 .47247 .41716 .4788 .52658 Metetra
.813 .77 .26 r
.4759 .41458 .46871 .45094 .47032 .47843 .4777 .40734 Metetra
.805 .604 .631 r
.47391 .45205 .46714 .41642 .46871 .45094 .4759 .41458 Metetra
.939 .832 .712 r
.47216 .44626 .46501 .4682 .46714 .41642 .47391 .45205 Metetra
.677 .539 .689 r
.47081 .37314 .46379 .37808 .46501 .4682 .47216 .44626 Metetra
.773 .589 .65 r
.46855 .44957 .46184 .3988 .46379 .37808 .47081 .37314 Metetra
.946 .686 .224 r
.46677 .44429 .46004 .39579 .46184 .3988 .46855 .44957 Metetra
.795 .594 .631 r
.46471 .48184 .45783 .44993 .46004 .39579 .46677 .44429 Metetra
.738 .587 .686 r
.46339 .40384 .45608 .43552 .45783 .44993 .46471 .48184 Metetra
.915 .954 .804 r
.46156 .40241 .45439 .41253 .45608 .43552 .46339 .40384 Metetra
.773 .488 0 r
.45976 .39633 .45285 .36867 .45439 .41253 .46156 .40241 Metetra
.852 .489 0 r
.45793 .39356 .45094 .3753 .45285 .36867 .45976 .39633 Metetra
.817 .618 .634 r
.45573 .44045 .44893 .39168 .45094 .3753 .45793 .39356 Metetra
.751 .615 .708 r
.45409 .4071 .4468 .42325 .44893 .39168 .45573 .44045 Metetra
.782 .577 .624 r
.45197 .43956 .44495 .41563 .4468 .42325 .45409 .4071 Metetra
.707 .563 .689 r
.4506 .36874 .44329 .38454 .44495 .41563 .45197 .43956 Metetra
.795 .592 .627 r
.44842 .40525 .44145 .37458 .44329 .38454 .4506 .36874 Metetra
.658 .533 .701 r
.44686 .36018 .43965 .3593 .44145 .37458 .44842 .40525 Metetra
.817 .618 .634 r
.44455 .4092 .43772 .35868 .43965 .3593 .44686 .36018 Metetra
0 .113 .636 r
.4427 .39894 .43558 .38094 .43772 .35868 .44455 .4092 Metetra
.942 .605 .361 r
.44074 .40132 .43359 .38389 .43558 .38094 .4427 .39894 Metetra
.78 .622 .685 r
.43934 .33395 .43166 .37991 .43359 .38389 .44074 .40132 Metetra
.975 .811 .616 r
.43747 .32351 .42961 .38756 .43166 .37991 .43934 .33395 Metetra
.944 .846 .413 r
.43546 .3289 .42773 .37436 .42961 .38756 .43747 .32351 Metetra
.668 .487 .631 r
.43307 .37541 .42574 .37319 .42773 .37436 .43546 .3289 Metetra
.834 .678 .69 r
.43139 .34003 .42365 .38097 .42574 .37319 .43307 .37541 Metetra
.85 .62 .59 r
.42921 .35993 .4221 .33151 .42365 .38097 .43139 .34003 Metetra
.765 .484 .509 r
.42711 .36938 .41977 .3624 .4221 .33151 .42921 .35993 Metetra
.686 .602 .756 r
.42524 .3522 .4178 .35438 .41977 .3624 .42711 .36938 Metetra
.56 .676 .916 r
.42325 .34703 .41583 .34588 .4178 .35438 .42524 .3522 Metetra
.705 .59 .724 r
.42147 .31974 .41397 .32557 .41583 .34588 .42325 .34703 Metetra
.769 .575 .637 r
.41889 .37346 .41174 .34063 .41397 .32557 .42147 .31974 Metetra
.665 .601 .774 r
.41696 .35887 .40945 .35938 .41174 .34063 .41889 .37346 Metetra
0 0 .189 r
.41498 .34809 .40784 .31245 .40945 .35938 .41696 .35887 Metetra
.971 .845 .661 r
.41295 .34239 .40505 .37555 .40784 .31245 .41498 .34809 Metetra
.962 .904 .716 r
.41087 .3398 .40311 .35854 .40505 .37555 .41295 .34239 Metetra
.574 .505 .739 r
.40898 .31833 .40149 .31156 .40311 .35854 .41087 .3398 Metetra
.654 .562 .739 r
.40709 .29576 .39953 .29532 .40149 .31156 .40898 .31833 Metetra
.476 .288 .545 r
.40471 .31875 .39695 .33234 .39953 .29532 .40709 .29576 Metetra
.797 .583 .612 r
.40222 .34922 .39487 .32381 .39695 .33234 .40471 .31875 Metetra
.726 .59 .703 r
.40053 .30608 .39274 .31983 .39487 .32381 .40222 .34922 Metetra
.936 .693 .546 r
.39819 .32073 .3911 .27227 .39274 .31983 .40053 .30608 Metetra
.242 .225 .639 r
.39635 .29035 .3891 .25613 .3911 .27227 .39819 .32073 Metetra
.861 .652 .618 r
.39362 .33625 .38673 .26894 .3891 .25613 .39635 .29035 Metetra
.685 .561 .708 r
.39188 .29601 .38411 .3008 .38673 .26894 .39362 .33625 Metetra
.599 .135 .124 r
.38962 .29904 .3819 .29752 .38411 .3008 .39188 .29601 Metetra
.942 .922 .554 r
.38736 .30112 .37931 .32423 .3819 .29752 .38962 .29904 Metetra
.944 .78 .649 r
.38533 .2829 .37678 .34351 .37931 .32423 .38736 .30112 Metetra
.918 .759 .668 r
.38334 .26166 .37488 .31345 .37678 .34351 .38533 .2829 Metetra
.894 .775 .723 r
.38122 .24973 .37311 .27296 .37488 .31345 .38334 .26166 Metetra
.614 .42 .596 r
.37852 .28208 .37062 .28669 .37311 .27296 .38122 .24973 Metetra
.835 .703 .718 r
.37649 .26132 .36833 .28431 .37062 .28669 .37852 .28208 Metetra
.953 .952 .674 r
.37418 .26139 .36607 .279 .36833 .28431 .37649 .26132 Metetra
.943 .785 .655 r
.37207 .24475 .36344 .29878 .36607 .279 .37418 .26139 Metetra
.911 .966 .802 r
.36975 .24338 .3617 .25444 .36344 .29878 .37207 .24475 Metetra
.657 .433 .568 r
.36711 .26486 .35919 .2639 .3617 .25444 .36975 .24338 Metetra
.647 .282 0 r
.36481 .26001 .35709 .24357 .35919 .2639 .36711 .26486 Metetra
.399 .425 .772 r
.36262 .24643 .35479 .23646 .35709 .24357 .36481 .26001 Metetra
.826 .715 .742 r
.36045 .23042 .35223 .24666 .35479 .23646 .36262 .24643 Metetra
.823 .621 .63 r
.35712 .29507 .35003 .23078 .35223 .24666 .36045 .23042 Metetra
.473 .426 .724 r
.35504 .27092 .34719 .25742 .35003 .23078 .35712 .29507 Metetra
.752 .606 .695 r
.35337 .21761 .34496 .24193 .34719 .25742 .35504 .27092 Metetra
0 0 .282 r
.3507 .23285 .34227 .25579 .34496 .24193 .35337 .21761 Metetra
.867 .432 .025 r
.34825 .23193 .34036 .21867 .34227 .25579 .3507 .23285 Metetra
.968 .665 .395 r
.34572 .23507 .33806 .20555 .34036 .21867 .34825 .23193 Metetra
.882 .729 .687 r
.34362 .20907 .33481 .25161 .33806 .20555 .34572 .23507 Metetra
.836 .692 .704 r
.34155 .18093 .33293 .21105 .33481 .25161 .34362 .20907 Metetra
.866 .618 .562 r
.33875 .19917 .33103 .17116 .33293 .21105 .34155 .18093 Metetra
.288 .337 .739 r
.33644 .1844 .32848 .17063 .33103 .17116 .33875 .19917 Metetra
.979 .873 .66 r
.33396 .1803 .32523 .2114 .32848 .17063 .33644 .1844 Metetra
.923 .649 .504 r
.33122 .19068 .32349 .16088 .32523 .2114 .33396 .1803 Metetra
.912 .903 .802 r
.3287 .18684 .32022 .19954 .32349 .16088 .33122 .19068 Metetra
.823 .585 .579 r
.32572 .21011 .31782 .18628 .32022 .19954 .3287 .18684 Metetra
.32 .315 .698 r
.32348 .18713 .31551 .16741 .31782 .18628 .32572 .21011 Metetra
.98 .684 .339 r
.32084 .1873 .31316 .1501 .31551 .16741 .32348 .18713 Metetra
.752 .612 .703 r
.31896 .14271 .31027 .16269 .31316 .1501 .32084 .1873 Metetra
.503 .315 .558 r
.31573 .17562 .30709 .18994 .31027 .16269 .31896 .14271 Metetra
.726 .638 .76 r
.31339 .15615 .30488 .16244 .30709 .18994 .31573 .17562 Metetra
.808 .707 .753 r
.31099 .13937 .30233 .15324 .30488 .16244 .31339 .15615 Metetra
.808 .328 .06 r
.30826 .14044 .29998 .13216 .30233 .15324 .31099 .13937 Metetra
.88 .749 .714 r
.30586 .12254 .29689 .15037 .29998 .13216 .30826 .14044 Metetra
.922 .909 .791 r
.30319 .11873 .29445 .13265 .29689 .15037 .30586 .12254 Metetra
.653 .414 .546 r
.30003 .13995 .29155 .13873 .29445 .13265 .30319 .11873 Metetra
.307 .551 .92 r
.29736 .13431 .28891 .13007 .29155 .13873 .30003 .13995 Metetra
.871 .615 .549 r
.29422 .15227 .2862 .12416 .28891 .13007 .29736 .13431 Metetra
.926 .62 .149 r
.29149 .1473 .28358 .11277 .2862 .12416 .29422 .15227 Metetra
.781 .636 .701 r
.28952 .10274 .28039 .12964 .28358 .11277 .29149 .1473 Metetra
.797 .508 .499 r
.28642 .11531 .27802 .10398 .28039 .12964 .28952 .10274 Metetra
.859 .448 0 r
.2836 .11298 .27529 .09628 .27802 .10398 .28642 .11531 Metetra
.864 .708 .686 r
.28141 .07794 .27181 .1236 .27529 .09628 .2836 .11298 Metetra
.768 .469 .48 r
.27827 .08983 .26975 .08134 .27181 .1236 .28141 .07794 Metetra
.92 .809 .72 r
.27557 .07871 .26631 .10455 .26975 .08134 .27827 .08983 Metetra
.991 .887 .586 r
.27264 .07829 .26305 .11814 .26631 .10455 .27557 .07871 Metetra
.819 .802 .835 r
.26985 .07018 .2609 .07874 .26305 .11814 .27264 .07829 Metetra
.129 0 0 r
.26681 .07278 .25797 .07515 .2609 .07874 .26985 .07018 Metetra
.754 .546 .616 r
.49302 .45268 .4862 .43951 .48781 .46039 .49482 .42891 Metetra
.695 .581 .724 r
.49143 .42809 .48452 .43189 .4862 .43951 .49302 .45268 Metetra
.818 .612 .624 r
.48958 .45884 .48283 .4252 .48452 .43189 .49143 .42809 Metetra
.888 .641 .123 r
.48789 .45121 .48122 .40199 .48283 .4252 .48958 .45884 Metetra
.916 .736 .643 r
.48639 .40667 .4788 .52658 .48122 .40199 .48789 .45121 Metetra
.755 .426 .428 r
.48462 .41197 .4777 .40734 .4788 .52658 .48639 .40667 Metetra
.775 .526 .559 r
.48282 .42375 .4759 .41458 .4777 .40734 .48462 .41197 Metetra
.299 .112 .451 r
.481 .43695 .47391 .45205 .4759 .41458 .48282 .42375 Metetra
.881 .764 .729 r
.47929 .42678 .47216 .44626 .47391 .45205 .481 .43695 Metetra
.944 .718 .566 r
.47741 .44559 .47081 .37314 .47216 .44626 .47929 .42678 Metetra
.617 .25 .325 r
.4756 .45007 .46855 .44957 .47081 .37314 .47741 .44559 Metetra
.744 .223 0 r
.47381 .45027 .46677 .44429 .46855 .44957 .4756 .45007 Metetra
.846 .672 .666 r
.47254 .36058 .46471 .48184 .46677 .44429 .47381 .45027 Metetra
.706 .527 .644 r
.47039 .41695 .46339 .40384 .46471 .48184 .47254 .36058 Metetra
.879 .642 .576 r
.46848 .43243 .46156 .40241 .46339 .40384 .47039 .41695 Metetra
.742 .593 .69 r
.46705 .36944 .45976 .39633 .46156 .40241 .46848 .43243 Metetra
.237 .032 .385 r
.46515 .38017 .45793 .39356 .45976 .39633 .46705 .36944 Metetra
.503 .345 .599 r
.46305 .41824 .45573 .44045 .45793 .39356 .46515 .38017 Metetra
.798 .636 .681 r
.46167 .34824 .45409 .4071 .45573 .44045 .46305 .41824 Metetra
.842 .738 .217 r
.45971 .36303 .45197 .43956 .45409 .4071 .46167 .34824 Metetra
.848 .717 .719 r
.45795 .34677 .4506 .36874 .45197 .43956 .45971 .36303 Metetra
.636 .465 .634 r
.45569 .39986 .44842 .40525 .4506 .36874 .45795 .34677 Metetra
0 0 .208 r
.45386 .39103 .44686 .36018 .44842 .40525 .45569 .39986 Metetra
.87 .711 .682 r
.45217 .36246 .44455 .4092 .44686 .36018 .45386 .39103 Metetra
.436 .257 .538 r
.4501 .38333 .4427 .39894 .44455 .4092 .45217 .36246 Metetra
.898 .753 .693 r
.4483 .36748 .44074 .40132 .4427 .39894 .4501 .38333 Metetra
.97 .704 .473 r
.44632 .37309 .43934 .33395 .44074 .40132 .4483 .36748 Metetra
.93 .662 .182 r
.44442 .36753 .43747 .32351 .43934 .33395 .44632 .37309 Metetra
.938 .702 .555 r
.44234 .38321 .43546 .3289 .43747 .32351 .44442 .36753 Metetra
.521 0 0 r
.44039 .38177 .43307 .37541 .43546 .3289 .44234 .38321 Metetra
.807 .538 0 r
.43847 .37447 .43139 .34003 .43307 .37541 .44039 .38177 Metetra
.773 .629 .701 r
.43681 .33571 .42921 .35993 .43139 .34003 .43847 .37447 Metetra
.715 .527 .634 r
.43441 .38285 .42711 .36938 .42921 .35993 .43681 .33571 Metetra
.77 .612 .683 r
.43308 .30578 .42524 .3522 .42711 .36938 .43441 .38285 Metetra
.373 .202 .517 r
.43087 .32768 .42325 .34703 .42524 .3522 .43308 .30578 Metetra
.874 .46 .229 r
.42883 .32941 .42147 .31974 .42325 .34703 .43087 .32768 Metetra
.696 .695 .162 r
.42671 .33874 .41889 .37346 .42147 .31974 .42883 .32941 Metetra
.602 .379 .55 r
.4245 .35572 .41696 .35887 .41889 .37346 .42671 .33874 Metetra
.849 .614 .582 r
.42226 .37458 .41498 .34809 .41696 .35887 .4245 .35572 Metetra
.536 .472 .732 r
.42039 .35227 .41295 .34239 .41498 .34809 .42226 .37458 Metetra
.799 .638 .682 r
.41897 .28515 .41087 .3398 .41295 .34239 .42039 .35227 Metetra
.727 .537 .634 r
.41637 .33616 .40898 .31833 .41087 .3398 .41897 .28515 Metetra
.961 .711 .514 r
.41416 .34639 .40709 .29576 .40898 .31833 .41637 .33616 Metetra
.725 .591 .706 r
.41245 .30592 .40471 .31875 .40709 .29576 .41416 .34639 Metetra
.926 .758 .653 r
.41059 .28076 .40222 .34922 .40471 .31875 .41245 .30592 Metetra
.768 .576 .639 r
.40778 .34365 .40053 .30608 .40222 .34922 .41059 .28076 Metetra
.772 .619 .69 r
.40624 .2864 .39819 .32073 .40053 .30608 .40778 .34365 Metetra
.857 .793 .788 r
.40416 .27872 .39635 .29035 .39819 .32073 .40624 .2864 Metetra
.736 .702 .164 r
.40185 .2907 .39362 .33625 .39635 .29035 .40416 .27872 Metetra
.847 .711 .712 r
.3999 .26994 .39188 .29601 .39362 .33625 .40185 .2907 Metetra
.361 .155 .459 r
.39752 .28567 .38962 .29904 .39188 .29601 .3999 .26994 Metetra
.811 .937 .572 r
.39528 .28775 .38736 .30112 .38962 .29904 .39752 .28567 Metetra
0 .435 .808 r
.39308 .28611 .38533 .2829 .38736 .30112 .39528 .28775 Metetra
.648 .558 .739 r
.39112 .26244 .38334 .26166 .38533 .2829 .39308 .28611 Metetra
.889 .625 .532 r
.38873 .2743 .38122 .24973 .38334 .26166 .39112 .26244 Metetra
.878 .77 .739 r
.3866 .26291 .37852 .28208 .38122 .24973 .38873 .2743 Metetra
.824 .601 .599 r
.38399 .29013 .37649 .26132 .37852 .28208 .3866 .26291 Metetra
.778 .618 .682 r
.38266 .21259 .37418 .26139 .37649 .26132 .38399 .29013 Metetra
.725 .53 .627 r
.37976 .26081 .37207 .24475 .37418 .26139 .38266 .21259 Metetra
.713 .609 .738 r
.37774 .23735 .36975 .24338 .37207 .24475 .37976 .26081 Metetra
.533 .318 .534 r
.37516 .25724 .36711 .26486 .36975 .24338 .37774 .23735 Metetra
.832 .669 .681 r
.37349 .20595 .36481 .26001 .36711 .26486 .37516 .25724 Metetra
.649 .457 .611 r
.3706 .24617 .36262 .24643 .36481 .26001 .37349 .20595 Metetra
.73 .621 .736 r
.36855 .22228 .36045 .23042 .36262 .24643 .3706 .24617 Metetra
.799 .733 .206 r
.36598 .23657 .35712 .29507 .36045 .23042 .36855 .22228 Metetra
.289 .094 .434 r
.36333 .25411 .35504 .27092 .35712 .29507 .36598 .23657 Metetra
.733 .589 .695 r
.36171 .19788 .35337 .21761 .35504 .27092 .36333 .25411 Metetra
.862 .851 .392 r
.35921 .20348 .3507 .23285 .35337 .21761 .36171 .19788 Metetra
.95 .81 .669 r
.35693 .19217 .34825 .23193 .3507 .23285 .35921 .20348 Metetra
.189 .022 .41 r
.35419 .21218 .34572 .23507 .34825 .23193 .35693 .19217 Metetra
.831 .622 .621 r
.35095 .26403 .34362 .20907 .34572 .23507 .35419 .21218 Metetra
.541 .435 .683 r
.34937 .20333 .34155 .18093 .34362 .20907 .35095 .26403 Metetra
0 .462 .797 r
.34689 .20189 .33875 .19917 .34155 .18093 .34937 .20333 Metetra
.766 .628 .708 r
.34495 .16463 .33644 .1844 .33875 .19917 .34689 .20189 Metetra
.19 0 .187 r
.34231 .17217 .33396 .1803 .33644 .1844 .34495 .16463 Metetra
.967 .908 .705 r
.33981 .16942 .33122 .19068 .33396 .1803 .34231 .17217 Metetra
.526 .259 .453 r
.33705 .18246 .3287 .18684 .33122 .19068 .33981 .16942 Metetra
.974 .919 .602 r
.33446 .1831 .32572 .21011 .3287 .18684 .33705 .18246 Metetra
.796 .553 .571 r
.33153 .2043 .32348 .18713 .32572 .21011 .33446 .1831 Metetra
.793 .637 .688 r
.32985 .14703 .32084 .1873 .32348 .18713 .33153 .2043 Metetra
.511 .751 .982 r
.3273 .14308 .31896 .14271 .32084 .1873 .32985 .14703 Metetra
.653 .446 .591 r
.3241 .17662 .31573 .17562 .31896 .14271 .3273 .14308 Metetra
.741 .616 .719 r
.32202 .14314 .31339 .15615 .31573 .17562 .3241 .17662 Metetra
.8 .705 .76 r
.31962 .12705 .31099 .13937 .31339 .15615 .32202 .14314 Metetra
.776 .558 .604 r
.31632 .16302 .30826 .14044 .31099 .13937 .31962 .12705 Metetra
.574 .49 .721 r
.31418 .13062 .30586 .12254 .30826 .14044 .31632 .16302 Metetra
.877 .624 .552 r
.31114 .1489 .30319 .11873 .30586 .12254 .31418 .13062 Metetra
.701 .675 .821 r
.30861 .13703 .30003 .13995 .30319 .11873 .31114 .1489 Metetra
.822 .685 .713 r
.30637 .10887 .29736 .13431 .30003 .13995 .30861 .13703 Metetra
.3034 .11951 .29422 .15227 .29736 .13431 .30637 .10887 Metetra
.949 .81 .673 r
.30085 .10702 .29149 .1473 .29422 .15227 .3034 .11951 Metetra
.844 .593 .56 r
.29766 .1275 .28952 .10274 .29149 .1473 .30085 .10702 Metetra
.768 .651 .733 r
.29532 .10146 .28642 .11531 .28952 .10274 .29766 .1275 Metetra
.455 .108 .287 r
.29233 .10965 .2836 .11298 .28642 .11531 .29532 .10146 Metetra
.92 .587 .125 r
.28954 .10598 .28141 .07794 .2836 .11298 .29233 .10965 Metetra
.934 .584 .338 r
.28659 .10926 .27827 .08983 .28141 .07794 .28954 .10598 Metetra
.957 .68 .471 r
.28352 .11791 .27557 .07871 .27827 .08983 .28659 .10926 Metetra
.336 .338 .714 r
.28105 .09546 .27264 .07829 .27557 .07871 .28352 .11791 Metetra
.519 .499 .774 r
.27848 .07695 .26985 .07018 .27264 .07829 .28105 .09546 Metetra
.758 .746 .841 r
.27573 .06718 .26681 .07278 .26985 .07018 .27848 .07695 Metetra
.74 .549 .635 r
.49985 .46926 .49302 .45268 .49482 .42891 .50168 .43233 Metetra
.948 .712 .548 r
.49811 .4821 .49143 .42809 .49302 .45268 .49985 .46926 Metetra
.956 .677 .469 r
.49639 .48702 .48958 .45884 .49143 .42809 .49811 .4821 Metetra
.762 .605 .683 r
.49505 .40318 .48789 .45121 .48958 .45884 .49639 .48702 Metetra
.779 .547 .585 r
.49327 .41853 .48639 .40667 .48789 .45121 .49505 .40318 Metetra
.843 .607 .581 r
.49149 .43353 .48462 .41197 .48639 .40667 .49327 .41853 Metetra
.868 .618 .559 r
.4897 .44526 .48282 .42375 .48462 .41197 .49149 .43353 Metetra
.832 .628 .627 r
.48778 .48223 .481 .43695 .48282 .42375 .4897 .44526 Metetra
.491 .411 .693 r
.4862 .44855 .47929 .42678 .481 .43695 .48778 .48223 Metetra
.807 .652 .691 r
.48465 .40745 .47741 .44559 .47929 .42678 .4862 .44855 Metetra
.995 .855 .584 r
.4829 .40498 .4756 .45007 .47741 .44559 .48465 .40745 Metetra
.875 .809 .325 r
.4811 .41129 .47381 .45027 .4756 .45007 .4829 .40498 Metetra
.934 .71 .575 r
.4792 .43295 .47254 .36058 .47381 .45027 .4811 .41129 Metetra
.676 .276 0 r
.47742 .43 .47039 .41695 .47254 .36058 .4792 .43295 Metetra
.823 .673 .697 r
.47579 .39947 .46848 .43243 .47039 .41695 .47742 .43 Metetra
.569 .493 .73 r
.47411 .37766 .46705 .36944 .46848 .43243 .47579 .39947 Metetra
.804 .601 .627 r
.47209 .41309 .46515 .38017 .46705 .36944 .47411 .37766 Metetra
.784 .567 .606 r
.47012 .4358 .46305 .41824 .46515 .38017 .47209 .41309 Metetra
0 0 .471 r
.46846 .40678 .46167 .34824 .46305 .41824 .47012 .4358 Metetra
.964 .719 .519 r
.46655 .41677 .45971 .36303 .46167 .34824 .46846 .40678 Metetra
.536 .436 .688 r
.465 .36943 .45795 .34677 .45971 .36303 .46655 .41677 Metetra
.713 .525 .633 r
.46285 .41153 .45569 .39986 .45795 .34677 .465 .36943 Metetra
.877 .656 .6 r
.4608 .43676 .45386 .39103 .45569 .39986 .46285 .41153 Metetra
.628 .502 .689 r
.45936 .37176 .45217 .36246 .45386 .39103 .4608 .43676 Metetra
.845 .685 .683 r
.45774 .3332 .4501 .38333 .45217 .36246 .45936 .37176 Metetra
.471 .285 .547 r
.45569 .35397 .4483 .36748 .4501 .38333 .45774 .3332 Metetra
.437 .2 .455 r
.4537 .36512 .44632 .37309 .4483 .36748 .45569 .35397 Metetra
.776 .512 .536 r
.45169 .37621 .44442 .36753 .44632 .37309 .4537 .36512 Metetra
.796 .594 .629 r
.44944 .41739 .44234 .38321 .44442 .36753 .45169 .37621 Metetra
.734 .589 .693 r
.44793 .36066 .44039 .38177 .44234 .38321 .44944 .41739 Metetra
.781 .584 .634 r
.4456 .40751 .43847 .37447 .44039 .38177 .44793 .36066 Metetra
.609 .488 .69 r
.44411 .34819 .43681 .33571 .43847 .37447 .4456 .40751 Metetra
.978 .838 .636 r
.44218 .34201 .43441 .38285 .43681 .33571 .44411 .34819 Metetra
.901 .682 .596 r
.43995 .37184 .43308 .30578 .43441 .38285 .44218 .34201 Metetra
.482 .417 .707 r
.43818 .34447 .43087 .32768 .43308 .30578 .43995 .37184 Metetra
.882 .642 .571 r
.43603 .36124 .42883 .32941 .43087 .32768 .43818 .34447 Metetra
.387 .414 .767 r
.43411 .34903 .42671 .33874 .42883 .32941 .43603 .36124 Metetra
.848 .704 .704 r
.43228 .3261 .4245 .35572 .42671 .33874 .43411 .34903 Metetra
.939 .77 .644 r
.43044 .30404 .42226 .37458 .4245 .35572 .43228 .3261 Metetra
0 0 .005 r
.42828 .31643 .42039 .35227 .42226 .37458 .43044 .30404 Metetra
.978 .679 .343 r
.42621 .31706 .41897 .28515 .42039 .35227 .42828 .31643 Metetra
.883 .726 .683 r
.42438 .29183 .41637 .33616 .41897 .28515 .42621 .31706 Metetra
.601 .426 .617 r
.42186 .33676 .41416 .34639 .41637 .33616 .42438 .29183 Metetra
.955 .693 .499 r
.41968 .34516 .41245 .30592 .41416 .34639 .42186 .33676 Metetra
.592 .479 .694 r
.41808 .29382 .41059 .28076 .41245 .30592 .41968 .34516 Metetra
.951 .783 .638 r
.41615 .27504 .40778 .34365 .41059 .28076 .41808 .29382 Metetra
.771 .559 .612 r
.41371 .30587 .40624 .2864 .40778 .34365 .41615 .27504 Metetra
.409 .409 .749 r
.41172 .29048 .40416 .27872 .40624 .2864 .41371 .30587 Metetra
.82 .736 .773 r
.40968 .27948 .40185 .2907 .40416 .27872 .41172 .29048 Metetra
.846 .63 .609 r
.40716 .31296 .3999 .26994 .40185 .2907 .40968 .27948 Metetra
.954 .624 .218 r
.40499 .3116 .39752 .28567 .3999 .26994 .40716 .31296 Metetra
.781 .623 .684 r
.40356 .24216 .39528 .28775 .39752 .28567 .40499 .3116 Metetra
.714 .528 .636 r
.40068 .30283 .39308 .28611 .39528 .28775 .40356 .24216 Metetra
0 0 .231 r
.39857 .29308 .39112 .26244 .39308 .28611 .40068 .30283 Metetra
.726 .608 .726 r
.39666 .26557 .38873 .2743 .39112 .26244 .39857 .29308 Metetra
.829 .602 .595 r
.39412 .29109 .3866 .26291 .38873 .2743 .39666 .26557 Metetra
.822 .666 .688 r
.39237 .2473 .38399 .29013 .3866 .26291 .39412 .29109 Metetra
.894 .676 .599 r
.38967 .28392 .38266 .21259 .38399 .29013 .39237 .2473 Metetra
.766 .618 .695 r
.38801 .23268 .37976 .26081 .38266 .21259 .38967 .28392 Metetra
.771 .515 .547 r
.38553 .2476 .37774 .23735 .37976 .26081 .38801 .23268 Metetra
.725 .474 .548 r
.38303 .26353 .37516 .25724 .37774 .23735 .38553 .2476 Metetra
.725 .497 0 r
.38087 .25097 .37349 .20595 .37516 .25724 .38303 .26353 Metetra
.782 .692 .764 r
.37872 .2362 .3706 .24617 .37349 .20595 .38087 .25097 Metetra
.737 .28 0 r
.3764 .23399 .36855 .22228 .3706 .24617 .37872 .2362 Metetra
.314 0 0 r
.37401 .23599 .36598 .23657 .36855 .22228 .3764 .23399 Metetra
.931 .958 .646 r
.37163 .23684 .36333 .25411 .36598 .23657 .37401 .23599 Metetra
.772 .489 0 r
.36934 .22903 .36171 .19788 .36333 .25411 .37163 .23684 Metetra
.702 .585 .722 r
.36737 .19715 .35921 .20348 .36171 .19788 .36934 .22903 Metetra
.837 .618 .605 r
.36448 .23171 .35693 .19217 .35921 .20348 .36737 .19715 Metetra
.739 .614 .72 r
.36249 .20021 .35419 .21218 .35693 .19217 .36448 .23171 Metetra
.986 .822 .595 r
.36019 .19015 .35095 .26403 .35419 .21218 .36249 .20021 Metetra
.72 .482 .564 r
.35744 .2104 .34937 .20333 .35095 .26403 .36019 .19015 Metetra
.787 .661 .724 r
.35534 .1846 .34689 .20189 .34937 .20333 .35744 .2104 Metetra
.933 .649 .48 r
.35273 .19301 .34495 .16463 .34689 .20189 .35534 .1846 Metetra
.651 .274 0 r
.3503 .18827 .34231 .17217 .34495 .16463 .35273 .19301 Metetra
.493 .511 .804 r
.34797 .17544 .33981 .16942 .34231 .17217 .3503 .18827 Metetra
.814 .612 .628 r
.34441 .24249 .33705 .18246 .33981 .16942 .34797 .17544 Metetra
.698 .555 .69 r
.34297 .17009 .33446 .1831 .33705 .18246 .34441 .24249 Metetra
.979 .902 .564 r
.34039 .1713 .33153 .2043 .33446 .1831 .34297 .17009 Metetra
.547 .512 .767 r
.3381 .15303 .32985 .14703 .33153 .2043 .34039 .1713 Metetra
.856 .628 .592 r
.33501 .18393 .3273 .14308 .32985 .14703 .3381 .15303 Metetra
.809 .661 .699 r
.33302 .14519 .3241 .17662 .3273 .14308 .33501 .18393 Metetra
.603 .053 0 r
.33037 .1466 .32202 .14314 .3241 .17662 .33302 .14519 Metetra
0 .073 .635 r
.32784 .13979 .31962 .12705 .32202 .14314 .33037 .1466 Metetra
.977 .917 .662 r
.3252 .13831 .31632 .16302 .31962 .12705 .32784 .13979 Metetra
.853 .618 .582 r
.32207 .16524 .31418 .13062 .31632 .16302 .3252 .13831 Metetra
.936 .599 .368 r
.3193 .16915 .31114 .1489 .31418 .13062 .32207 .16524 Metetra
.742 .6 .699 r
.3175 .11667 .30861 .13703 .31114 .1489 .3193 .16915 Metetra
.865 .598 .533 r
.3145 .13197 .30637 .10887 .30861 .13703 .3175 .11667 Metetra
.586 .614 .847 r
.31195 .12122 .3034 .11951 .30637 .10887 .3145 .13197 Metetra
.906 .619 .489 r
.309 .13162 .30085 .10702 .3034 .11951 .31195 .12122 Metetra
.844 .576 .532 r
.30593 .14727 .29766 .1275 .30085 .10702 .309 .13162 Metetra
.612 .508 .712 r
.30387 .10663 .29532 .10146 .29766 .1275 .30593 .14727 Metetra
.572 .115 .129 r
.30098 .11086 .29233 .10965 .29532 .10146 .30387 .10663 Metetra
.4 .715 .987 r
.29821 .10719 .28954 .10598 .29233 .10965 .30098 .11086 Metetra
.669 .249 .239 r
.29526 .11231 .28659 .10926 .28954 .10598 .29821 .10719 Metetra
.878 .822 .789 r
.29255 .10386 .28352 .11791 .28659 .10926 .29526 .11231 Metetra
.803 .666 .712 r
.2903 .071 .28105 .09546 .28352 .11791 .29255 .10386 Metetra
.806 .578 .591 r
.28674 .10429 .27848 .07695 .28105 .09546 .2903 .071 Metetra
.618 .524 .726 r
.28448 .07058 .27573 .06718 .27848 .07695 .28674 .10429 Metetra
.997 .852 .527 r
.50696 .41443 .49985 .46926 .50168 .43233 .50861 .41465 Metetra
.39 .253 .571 r
.50517 .44901 .49811 .4821 .49985 .46926 .50696 .41443 Metetra
.913 .745 .661 r
.50358 .42475 .49639 .48702 .49811 .4821 .50517 .44901 Metetra
.897 .665 .578 r
.50183 .44095 .49505 .40318 .49639 .48702 .50358 .42475 Metetra
.968 .666 .398 r
.50013 .44342 .49327 .41853 .49505 .40318 .50183 .44095 Metetra
.738 .634 .744 r
.49849 .42656 .49149 .43353 .49327 .41853 .50013 .44342 Metetra
.96 .938 .627 r
.49678 .42692 .4897 .44526 .49149 .43353 .49849 .42656 Metetra
.94 .766 .64 r
.49516 .40425 .48778 .48223 .4897 .44526 .49678 .42692 Metetra
.723 .545 .649 r
.49314 .47015 .4862 .44855 .48778 .48223 .49516 .40425 Metetra
.72 .51 0 r
.49145 .45801 .48465 .40745 .4862 .44855 .49314 .47015 Metetra
.691 .553 .693 r
.48999 .39658 .4829 .40498 .48465 .40745 .49145 .45801 Metetra
.738 .534 .616 r
.48811 .42292 .4811 .41129 .4829 .40498 .48999 .39658 Metetra
.836 .673 .681 r
.48657 .37792 .4792 .43295 .4811 .41129 .48811 .42292 Metetra
.617 .446 .628 r
.48458 .42171 .47742 .43 .4792 .43295 .48657 .37792 Metetra
0 0 .448 r
.48283 .41605 .47579 .39947 .47742 .43 .48458 .42171 Metetra
.985 .714 .414 r
.48102 .41837 .47411 .37766 .47579 .39947 .48283 .41605 Metetra
.796 .654 .706 r
.47938 .38918 .47209 .41309 .47411 .37766 .48102 .41837 Metetra
.966 .804 .629 r
.47764 .37757 .47012 .4358 .47209 .41309 .47938 .38918 Metetra
.757 .572 .646 r
.47545 .44147 .46846 .40678 .47012 .4358 .47764 .37757 Metetra
.765 .613 .69 r
.47396 .38289 .46655 .41677 .46846 .40678 .47545 .44147 Metetra
.9 .487 .104 r
.47213 .38257 .465 .36943 .46655 .41677 .47396 .38289 Metetra
.877 .708 .669 r
.47052 .34332 .46285 .41153 .465 .36943 .47213 .38257 Metetra
0 0 .304 r
.46849 .37276 .4608 .43676 .46285 .41153 .47052 .34332 Metetra
.81 .688 .73 r
.46673 .35531 .45936 .37176 .4608 .43676 .46849 .37276 Metetra
.723 .595 .713 r
.46507 .32329 .45774 .3332 .45936 .37176 .46673 .35531 Metetra
.749 .563 .643 r
.46279 .383 .45569 .35397 .45774 .3332 .46507 .32329 Metetra
.734 .609 .718 r
.46109 .35446 .4537 .36512 .45569 .35397 .46279 .383 Metetra
.887 .729 .68 r
.45936 .32983 .45169 .37621 .4537 .36512 .46109 .35446 Metetra
.217 .107 .507 r
.45718 .36825 .44944 .41739 .45169 .37621 .45936 .32983 Metetra
.771 .655 .734 r
.45539 .34865 .44793 .36066 .44944 .41739 .45718 .36825 Metetra
.98 .852 .463 r
.45343 .35208 .4456 .40751 .44793 .36066 .45539 .34865 Metetra
.802 .665 .711 r
.45168 .32591 .44411 .34819 .4456 .40751 .45343 .35208 Metetra
.776 .58 .634 r
.44936 .37424 .44218 .34201 .44411 .34819 .45168 .32591 Metetra
.815 .485 .431 r
.44734 .38005 .43995 .37184 .44218 .34201 .44936 .37424 Metetra
.712 .576 .7 r
.44574 .3326 .43818 .34447 .43995 .37184 .44734 .38005 Metetra
.988 .884 .626 r
.44377 .33056 .43603 .36124 .43818 .34447 .44574 .3326 Metetra
.966 .882 .698 r
.4418 .32703 .43411 .34903 .43603 .36124 .44377 .33056 Metetra
.814 .693 .731 r
.43994 .30917 .43228 .3261 .43411 .34903 .4418 .32703 Metetra
.837 .608 .593 r
.43773 .33122 .43044 .30404 .43228 .3261 .43994 .30917 Metetra
.722 .616 .739 r
.43588 .30998 .42828 .31643 .43044 .30404 .43773 .33122 Metetra
.845 .694 .694 r
.4341 .28096 .42621 .31706 .42828 .31643 .43588 .30998 Metetra
.897 .784 .729 r
.43214 .27076 .42438 .29183 .42621 .31706 .4341 .28096 Metetra
.482 .324 .589 r
.42971 .31227 .42186 .33676 .42438 .29183 .43214 .27076 Metetra
.975 .838 .644 r
.42769 .30556 .41968 .34516 .42186 .33676 .42971 .31227 Metetra
.916 .579 .388 r
.42557 .30943 .41808 .29382 .41968 .34516 .42769 .30556 Metetra
0 0 .37 r
.42356 .30017 .41615 .27504 .41808 .29382 .42557 .30943 Metetra
.802 .594 .621 r
.42107 .33942 .41371 .30587 .41615 .27504 .42356 .30017 Metetra
.599 .493 .705 r
.41933 .29947 .41172 .29048 .41371 .30587 .42107 .33942 Metetra
.257 .359 .777 r
.41729 .28991 .40968 .27948 .41172 .29048 .41933 .29947 Metetra
.894 .736 .677 r
.4154 .26461 .40716 .31296 .40968 .27948 .41729 .28991 Metetra
0 0 .112 r
.4131 .27859 .40499 .3116 .40716 .31296 .4154 .26461 Metetra
.78 .492 0 r
.41101 .27177 .40356 .24216 .40499 .3116 .4131 .27859 Metetra
.976 .845 .648 r
.40889 .26547 .40068 .30283 .40356 .24216 .41101 .27177 Metetra
0 0 .195 r
.40659 .27562 .39857 .29308 .40068 .30283 .40889 .26547 Metetra
.898 .504 .262 r
.40436 .2777 .39666 .26557 .39857 .29308 .40659 .27562 Metetra
.855 .692 .679 r
.40261 .23534 .39412 .29109 .39666 .26557 .40436 .2777 Metetra
.804 .609 .638 r
.39952 .3117 .39237 .2473 .39412 .29109 .40261 .23534 Metetra
.783 .621 .681 r
.3982 .22995 .38967 .28392 .39237 .2473 .39952 .3117 Metetra
.804 .575 .59 r
.39567 .25371 .38801 .23268 .38967 .28392 .3982 .22995 Metetra
.838 .622 .61 r
.39298 .2898 .38553 .2476 .38801 .23268 .39567 .25371 Metetra
.743 .603 .703 r
.39121 .24561 .38303 .26353 .38553 .2476 .39298 .2898 Metetra
.871 .911 .855 r
.38895 .24228 .38087 .25097 .38303 .26353 .39121 .24561 Metetra
.601 .705 .917 r
.38671 .23641 .37872 .2362 .38087 .25097 .38895 .24228 Metetra
.83 .588 .573 r
.38415 .25609 .3764 .23399 .37872 .2362 .38671 .23641 Metetra
.743 .614 .715 r
.38223 .22232 .37401 .23599 .3764 .23399 .38415 .25609 Metetra
.954 .93 .736 r
.37991 .22016 .37163 .23684 .37401 .23599 .38223 .22232 Metetra
.813 .616 .637 r
.37643 .30639 .36934 .22903 .37163 .23684 .37991 .22016 Metetra
.595 .469 .678 r
.37521 .21618 .36737 .19715 .36934 .22903 .37643 .30639 Metetra
.951 .879 .728 r
.37288 .21153 .36448 .23171 .36737 .19715 .37521 .21618 Metetra
.402 .549 .888 r
.37057 .20467 .36249 .20021 .36448 .23171 .37288 .21153 Metetra
.914 .62 .474 r
.36804 .21277 .36019 .19015 .36249 .20021 .37057 .20467 Metetra
.818 .685 .718 r
.36594 .18789 .35744 .2104 .36019 .19015 .36804 .21277 Metetra
.833 .62 .614 r
.36287 .23235 .35534 .1846 .35744 .2104 .36594 .18789 Metetra
.972 .706 .47 r
.3603 .23994 .35273 .19301 .35534 .1846 .36287 .23235 Metetra
.696 .557 .694 r
.3587 .17764 .3503 .18827 .35273 .19301 .3603 .23994 Metetra
.814 .703 .743 r
.35647 .15965 .34797 .17544 .3503 .18827 .3587 .17764 Metetra
.751 .692 .15 r
.3537 .17749 .34441 .24249 .34797 .17544 .35647 .15965 Metetra
.806 .661 .702 r
.35171 .14134 .34297 .17009 .34441 .24249 .3537 .17749 Metetra
.464 .245 .497 r
.34888 .16093 .34039 .1713 .34297 .17009 .35171 .14134 Metetra
.814 .332 .04 r
.34632 .16173 .3381 .15303 .34039 .1713 .34888 .16093 Metetra
0 0 .084 r
.34361 .17018 .33501 .18393 .3381 .15303 .34632 .16173 Metetra
.739 .606 .71 r
.34165 .13029 .33302 .14519 .33501 .18393 .34361 .17018 Metetra
.771 .558 .61 r
.33842 .17042 .33037 .1466 .33302 .14519 .34165 .13029 Metetra
.611 .529 .737 r
.33622 .14353 .32784 .13979 .33037 .1466 .33842 .17042 Metetra
.785 .307 .096 r
.33356 .1454 .3252 .13831 .32784 .13979 .33622 .14353 Metetra
.931 .802 .696 r
.33111 .13286 .32207 .16524 .3252 .13831 .33356 .1454 Metetra
.888 .869 .426 r
.32836 .13821 .3193 .16915 .32207 .16524 .33111 .13286 Metetra
.146 .3 .764 r
.32584 .12815 .3175 .11667 .3193 .16915 .32836 .13821 Metetra
.792 .534 .547 r
.32283 .14623 .3145 .13197 .3175 .11667 .32584 .12815 Metetra
0 0 .57 r
.32026 .13764 .31195 .12122 .3145 .13197 .32283 .14623 Metetra
.749 .71 .816 r
.31772 .12601 .309 .13162 .31195 .12122 .32026 .13764 Metetra
.896 .737 .677 r
.31548 .09658 .30593 .14727 .309 .13162 .31772 .12601 Metetra
.649 .934 .67 r
.31268 .09815 .30387 .10663 .30593 .14727 .31548 .09658 Metetra
.922 .83 .737 r
.31006 .08923 .30098 .11086 .30387 .10663 .31268 .09815 Metetra
.432 .145 .374 r
.30704 .10105 .29821 .10719 .30098 .11086 .31006 .08923 Metetra
.906 .803 .734 r
.30442 .08967 .29526 .11231 .29821 .10719 .30704 .10105 Metetra
.30151 .09337 .29255 .10386 .29526 .11231 .30442 .08967 Metetra
.551 .529 .784 r
.29898 .07593 .2903 .071 .29255 .10386 .30151 .09337 Metetra
.925 .92 .539 r
.29604 .0789 .28674 .10429 .2903 .071 .29898 .07593 Metetra
.87 .595 .52 r
.29286 .09365 .28448 .07058 .28674 .10429 .29604 .0789 Metetra
.972 .683 .283 r
.51375 .44886 .50696 .41443 .50861 .41465 .51539 .45017 Metetra
.813 .657 .688 r
.51222 .40709 .50517 .44901 .50696 .41443 .51375 .44886 Metetra
.961 .865 .698 r
.51058 .40321 .50358 .42475 .50517 .44901 .51222 .40709 Metetra
.993 .856 .599 r
.50893 .40023 .50183 .44095 .50358 .42475 .51058 .40321 Metetra
.701 .523 .644 r
.50706 .45431 .50013 .44342 .50183 .44095 .50893 .40023 Metetra
.75 .602 .693 r
.50557 .4004 .49849 .42656 .50013 .44342 .50706 .45431 Metetra
.716 .527 .633 r
.50374 .43793 .49678 .42692 .49849 .42656 .50557 .4004 Metetra
.954 .656 .222 r
.50204 .43577 .49516 .40425 .49678 .42692 .50374 .43793 Metetra
.355 .182 .503 r
.50026 .45281 .49314 .47015 .49516 .40425 .50204 .43577 Metetra
.832 .682 .696 r
.49866 .4246 .49145 .45801 .49314 .47015 .50026 .45281 Metetra
.703 .576 .709 r
.49708 .38953 .48999 .39658 .49145 .45801 .49866 .4246 Metetra
.971 .887 .514 r
.49533 .39124 .48811 .42292 .48999 .39658 .49708 .38953 Metetra
.91 .628 .496 r
.49356 .39809 .48657 .37792 .48811 .42292 .49533 .39124 Metetra
.879 .716 .676 r
.49194 .36831 .48458 .42171 .48657 .37792 .49356 .39809 Metetra
.386 .23 .544 r
.49007 .3931 .48283 .41605 .48458 .42171 .49194 .36831 Metetra
.74 .55 .637 r
.48808 .43781 .48102 .41837 .48283 .41605 .49007 .3931 Metetra
.805 .555 0 r
.48634 .42972 .47938 .38918 .48102 .41837 .48808 .43781 Metetra
.414 .36 .688 r
.48468 .40146 .47764 .37757 .47938 .38918 .48634 .42972 Metetra
.995 .866 .576 r
.48289 .39987 .47545 .44147 .47764 .37757 .48468 .40146 Metetra
.746 .614 .712 r
.48125 .36899 .47396 .38289 .47545 .44147 .48289 .39987 Metetra
.783 .59 .638 r
.47915 .42044 .47213 .38257 .47396 .38289 .48125 .36899 Metetra
.995 .754 .428 r
.4773 .42258 .47052 .34332 .47213 .38257 .47915 .42044 Metetra
.724 .576 .688 r
.47588 .34948 .46849 .37276 .47052 .34332 .4773 .42258 Metetra
.868 .777 .759 r
.47409 .34092 .46673 .35531 .46849 .37276 .47588 .34948 Metetra
.848 .645 .628 r
.47194 .39053 .46507 .32329 .46673 .35531 .47409 .34092 Metetra
.764 .655 .742 r
.47018 .37301 .46279 .383 .46507 .32329 .47194 .39053 Metetra
.713 .599 .727 r
.46846 .34803 .46109 .35446 .46279 .383 .47018 .37301 Metetra
.659 .576 .751 r
.46669 .32989 .45936 .32983 .46109 .35446 .46846 .34803 Metetra
.056 0 .351 r
.4647 .34454 .45718 .36825 .45936 .32983 .46669 .32989 Metetra
.77 .521 .559 r
.46271 .35829 .45539 .34865 .45718 .36825 .4647 .34454 Metetra
.66 .11 0 r
.46079 .35795 .45343 .35208 .45539 .34865 .46271 .35829 Metetra
.639 .535 .72 r
.45907 .3286 .45168 .32591 .45343 .35208 .46079 .35795 Metetra
.45707 .33823 .44936 .37424 .45168 .32591 .45907 .3286 Metetra
.759 .744 .225 r
.45506 .34601 .44734 .38005 .44936 .37424 .45707 .33823 Metetra
.837 .639 .635 r
.4526 .41463 .44574 .3326 .44734 .38005 .45506 .34601 Metetra
.701 .553 .682 r
.4514 .31028 .44377 .33056 .44574 .3326 .4526 .41463 Metetra
0 0 .111 r
.44938 .31644 .4418 .32703 .44377 .33056 .4514 .31028 Metetra
.743 .666 .775 r
.4475 .30339 .43994 .30917 .4418 .32703 .44938 .31644 Metetra
.728 .534 .629 r
.44516 .34673 .43773 .33122 .43994 .30917 .4475 .30339 Metetra
.672 .551 .708 r
.44346 .30779 .43588 .30998 .43773 .33122 .44516 .34673 Metetra
.894 .669 .591 r
.44122 .33422 .4341 .28096 .43588 .30998 .44346 .30779 Metetra
.944 .719 .568 r
.43897 .36034 .43214 .27076 .4341 .28096 .44122 .33422 Metetra
.637 .519 .703 r
.43729 .31632 .42971 .31227 .43214 .27076 .43897 .36034 Metetra
.777 .642 .712 r
.43549 .28652 .42769 .30556 .42971 .31227 .43729 .31632 Metetra
.729 .528 .62 r
.43311 .32278 .42557 .30943 .42769 .30556 .43549 .28652 Metetra
.522 .494 .767 r
.43117 .30737 .42356 .30017 .42557 .30943 .43311 .32278 Metetra
.99 .876 .618 r
.4291 .30474 .42107 .33942 .42356 .30017 .43117 .30737 Metetra
.849 .576 .525 r
.4269 .31571 .41933 .29947 .42107 .33942 .4291 .30474 Metetra
.929 .588 .144 r
.4248 .3137 .41729 .28991 .41933 .29947 .4269 .31571 Metetra
.302 .287 .676 r
.4229 .28928 .4154 .26461 .41729 .28991 .4248 .3137 Metetra
.782 .644 .71 r
.42107 .25769 .4131 .27859 .4154 .26461 .4229 .28928 Metetra
.651 .403 .531 r
.41878 .27235 .41101 .27177 .4131 .27859 .42107 .25769 Metetra
.869 .554 .451 r
.41656 .27902 .40889 .26547 .41101 .27177 .41878 .27235 Metetra
.807 .679 .723 r
.41461 .25649 .40659 .27562 .40889 .26547 .41656 .27902 Metetra
.65 .43 .571 r
.41221 .27799 .40436 .2777 .40659 .27562 .41461 .25649 Metetra
.717 .575 .694 r
.41062 .21936 .40261 .23534 .40436 .2777 .41221 .27799 Metetra
.40819 .24065 .39952 .3117 .40261 .23534 .41062 .21936 Metetra
.862 .627 .582 r
.40573 .26276 .3982 .22995 .39952 .3117 .40819 .24065 Metetra
0 .315 .792 r
.40353 .25961 .39567 .25371 .3982 .22995 .40573 .26276 Metetra
.896 .728 .666 r
.40167 .22513 .39298 .2898 .39567 .25371 .40353 .25961 Metetra
.39936 .22979 .39121 .24561 .39298 .2898 .40167 .22513 Metetra
.944 .927 .758 r
.39711 .22725 .38895 .24228 .39121 .24561 .39936 .22979 Metetra
.907 .836 .764 r
.39491 .22046 .38671 .23641 .38895 .24228 .39711 .22725 Metetra
.673 .476 .611 r
.39214 .25969 .38415 .25609 .38671 .23641 .39491 .22046 Metetra
.718 .58 .699 r
.39044 .20819 .38223 .22232 .38415 .25609 .39214 .25969 Metetra
.787 .578 .618 r
.38761 .24968 .37991 .22016 .38223 .22232 .39044 .20819 Metetra
.906 .727 .648 r
.38593 .19547 .37643 .30639 .37991 .22016 .38761 .24968 Metetra
.773 .571 .627 r
.38293 .24811 .37521 .21618 .37643 .30639 .38593 .19547 Metetra
0 0 .39 r
.38069 .23754 .37288 .21153 .37521 .21618 .38293 .24811 Metetra
.817 .502 0 r
.37837 .2318 .37057 .20467 .37288 .21153 .38069 .23754 Metetra
.779 .629 .694 r
.37662 .1818 .36804 .21277 .37057 .20467 .37837 .2318 Metetra
.237 0 0 r
.37417 .18512 .36594 .18789 .36804 .21277 .37662 .1818 Metetra
.979 .825 .62 r
.37188 .17507 .36287 .23235 .36594 .18789 .37417 .18512 Metetra
0 0 .222 r
.36914 .19716 .3603 .23994 .36287 .23235 .37188 .17507 Metetra
.902 .653 .551 r
.36644 .21485 .3587 .17764 .3603 .23994 .36914 .19716 Metetra
0 0 .519 r
.36425 .19441 .35647 .15965 .3587 .17764 .36644 .21485 Metetra
0 .225 .743 r
.36186 .18779 .3537 .17749 .35647 .15965 .36425 .19441 Metetra
.765 .501 0 r
.35949 .17819 .35171 .14134 .3537 .17749 .36186 .18779 Metetra
.441 .5 .823 r
.35713 .16727 .34888 .16093 .35171 .14134 .35949 .17819 Metetra
.854 .511 .403 r
.35451 .17353 .34632 .16173 .34888 .16093 .35713 .16727 Metetra
.812 .693 .733 r
.35228 .15248 .34361 .17018 .34632 .16173 .35451 .17353 Metetra
.564 .53 .775 r
.34998 .1351 .34165 .13029 .34361 .17018 .35228 .15248 Metetra
.676 .474 .604 r
.34679 .17514 .33842 .17042 .34165 .13029 .34998 .1351 Metetra
.712 .584 .71 r
.34484 .1334 .33622 .14353 .33842 .17042 .34679 .17514 Metetra
.932 .952 .773 r
.34226 .1314 .33356 .1454 .33622 .14353 .34484 .1334 Metetra
.812 .561 .56 r
.33932 .15134 .33111 .13286 .33356 .1454 .34226 .1314 Metetra
.763 .645 .731 r
.3371 .12491 .32836 .13821 .33111 .13286 .33932 .15134 Metetra
.823 .613 .618 r
.33354 .18112 .32584 .12815 .32836 .13821 .3371 .12491 Metetra
.741 .597 .696 r
.33177 .12474 .32283 .14623 .32584 .12815 .33354 .18112 Metetra
.716 .464 .544 r
.32876 .14417 .32026 .13764 .32283 .14623 .33177 .12474 Metetra
.766 .631 .711 r
.32667 .10651 .31772 .12601 .32026 .13764 .32876 .14417 Metetra
.626 .657 .861 r
.32412 .0967 .31548 .09658 .31772 .12601 .32667 .10651 Metetra
.829 .62 .62 r
.32027 .1613 .31268 .09815 .31548 .09658 .32412 .0967 Metetra
.619 .496 .691 r
.31863 .09594 .31006 .08923 .31268 .09815 .32027 .1613 Metetra
.874 .814 .787 r
.31601 .08704 .30704 .10105 .31006 .08923 .31863 .09594 Metetra
.768 .938 .938 r
.31326 .08431 .30442 .08967 .30704 .10105 .31601 .08704 Metetra
.693 .4 .473 r
.31022 .09722 .30151 .09337 .30442 .08967 .31326 .08431 Metetra
.6 .558 .779 r
.30772 .07863 .29898 .07593 .30151 .09337 .31022 .09722 Metetra
.818 .8 .835 r
.30502 .07031 .29604 .0789 .29898 .07593 .30772 .07863 Metetra
.957 .84 .687 r
.30232 .06132 .29286 .09365 .29604 .0789 .30502 .07031 Metetra
.738 .586 .685 r
.52075 .41373 .51375 .44886 .51539 .45017 .52217 .499 Metetra
.838 .615 .6 r
.51907 .43346 .51222 .40709 .51375 .44886 .52075 .41373 Metetra
.977 .679 .318 r
.51742 .43352 .51058 .40321 .51222 .40709 .51907 .43346 Metetra
.984 .701 .384 r
.51577 .43504 .50893 .40023 .51058 .40321 .51742 .43352 Metetra
.842 .672 .672 r
.5143 .37208 .50706 .45431 .50893 .40023 .51577 .43504 Metetra
.777 .595 .653 r
.51234 .46621 .50557 .4004 .50706 .45431 .5143 .37208 Metetra
.753 .603 .691 r
.51085 .40893 .50374 .43793 .50557 .4004 .51234 .46621 Metetra
.715 .526 .633 r
.50904 .4466 .50204 .43577 .50374 .43793 .51085 .40893 Metetra
.825 .659 .678 r
.50755 .38683 .50026 .45281 .50204 .43577 .50904 .4466 Metetra
.695 .513 .638 r
.50569 .43239 .49866 .4246 .50026 .45281 .50755 .38683 Metetra
.981 .724 .466 r
.50396 .43763 .49708 .38953 .49866 .4246 .50569 .43239 Metetra
.651 .528 .701 r
.5024 .39375 .49533 .39124 .49708 .38953 .50396 .43763 Metetra
.769 .531 .574 r
.50062 .40819 .49356 .39809 .49533 .39124 .5024 .39375 Metetra
.978 .719 .47 r
.49886 .41376 .49194 .36831 .49356 .39809 .50062 .40819 Metetra
.407 .429 .771 r
.49716 .40267 .49007 .3931 .49194 .36831 .49886 .41376 Metetra
.716 .532 .64 r
.49519 .45205 .48808 .43781 .49007 .3931 .49716 .40267 Metetra
.68 .573 .728 r
.49353 .42766 .48634 .42972 .48808 .43781 .49519 .45205 Metetra
.755 .606 .693 r
.492 .37444 .48468 .40146 .48634 .42972 .49353 .42766 Metetra
.625 .425 .591 r
.49011 .39684 .48289 .39987 .48468 .40146 .492 .37444 Metetra
0 .104 .631 r
.48837 .3871 .48125 .36899 .48289 .39987 .49011 .39684 Metetra
.644 .456 .614 r
.48641 .4185 .47915 .42044 .48125 .36899 .48837 .3871 Metetra
.823 .655 .675 r
.48498 .34425 .4773 .42258 .47915 .42044 .48641 .4185 Metetra
.78 .556 .596 r
.48306 .36438 .47588 .34948 .4773 .42258 .48498 .34425 Metetra
.899 .551 .075 r
.48124 .3621 .47409 .34092 .47588 .34948 .48306 .36438 Metetra
.68 .486 .617 r
.47923 .39395 .47194 .39053 .47409 .34092 .48124 .3621 Metetra
.767 .617 .693 r
.47767 .34357 .47018 .37301 .47194 .39053 .47923 .39395 Metetra
.837 .693 .704 r
.47595 .31946 .46846 .34803 .47018 .37301 .47767 .34357 Metetra
.802 .612 .644 r
.47362 .39954 .46669 .32989 .46846 .34803 .47595 .31946 Metetra
0 0 .363 r
.47183 .38436 .4647 .34454 .46669 .32989 .47362 .39954 Metetra
.741 .6 .7 r
.47021 .33977 .46271 .35829 .4647 .34454 .47183 .38436 Metetra
.886 .734 .686 r
.46845 .31821 .46079 .35795 .46271 .35829 .47021 .33977 Metetra
.701 .457 .552 r
.46646 .33235 .45907 .3286 .46079 .35795 .46845 .31821 Metetra
.439 .032 .169 r
.46452 .33634 .45707 .33823 .45907 .3286 .46646 .33235 Metetra
.764 .546 .603 r
.46243 .36063 .45506 .34601 .45707 .33823 .46452 .33634 Metetra
.974 .808 .616 r
.46057 .34836 .4526 .41463 .45506 .34601 .46243 .36063 Metetra
.914 .689 .584 r
.45844 .3743 .4514 .31028 .4526 .41463 .46057 .34836 Metetra
.443 .377 .688 r
.45672 .34064 .44938 .31644 .4514 .31028 .45844 .3743 Metetra
.902 .683 .595 r
.45452 .3723 .4475 .30339 .44938 .31644 .45672 .34064 Metetra
.785 .623 .68 r
.45316 .28752 .44516 .34673 .4475 .30339 .45452 .3723 Metetra
.188 0 .3 r
.45111 .29643 .44346 .30779 .44516 .34673 .45316 .28752 Metetra
.622 .433 .606 r
.44885 .32979 .44122 .33422 .44346 .30779 .45111 .29643 Metetra
.87 .698 .665 r
.44727 .27468 .43897 .36034 .44122 .33422 .44885 .32979 Metetra
.643 .457 .617 r
.44493 .31437 .43729 .31632 .43897 .36034 .44727 .27468 Metetra
.89 .669 .596 r
.44265 .34446 .43549 .28652 .43729 .31632 .44493 .31437 Metetra
.748 .61 .705 r
.44093 .30545 .43311 .32278 .43549 .28652 .44265 .34446 Metetra
.834 .718 .736 r
.439 .28992 .43117 .30737 .43311 .32278 .44093 .30545 Metetra
.946 .959 .705 r
.43694 .28941 .4291 .30474 .43117 .30737 .439 .28992 Metetra
.978 .866 .657 r
.4349 .28496 .4269 .31571 .4291 .30474 .43694 .28941 Metetra
.921 .764 .669 r
.43298 .26558 .4248 .3137 .4269 .31571 .4349 .28496 Metetra
.897 .738 .676 r
.43111 .24026 .4229 .28928 .4248 .3137 .43298 .26558 Metetra
.764 .56 .623 r
.42863 .28074 .42107 .25769 .4229 .28928 .43111 .24026 Metetra
.511 .63 .904 r
.42656 .27468 .41878 .27235 .42107 .25769 .42863 .28074 Metetra
.779 .978 .912 r
.42443 .27341 .41656 .27902 .41878 .27235 .42656 .27468 Metetra
.763 .625 .707 r
.42263 .23713 .41461 .25649 .41656 .27902 .42443 .27341 Metetra
.579 .391 .59 r
.42015 .2694 .41221 .27799 .41461 .25649 .42263 .23713 Metetra
.937 .708 .565 r
.41774 .29364 .41062 .21936 .41221 .27799 .42015 .2694 Metetra
.546 .454 .702 r
.41593 .25539 .40819 .24065 .41062 .21936 .41774 .29364 Metetra
.842 .68 .681 r
.4142 .20964 .40573 .26276 .40819 .24065 .41593 .25539 Metetra
.551 .371 .591 r
.41161 .24655 .40353 .25961 .40573 .26276 .4142 .20964 Metetra
.344 .405 .781 r
.4095 .23511 .40167 .22513 .40353 .25961 .41161 .24655 Metetra
.852 .565 .502 r
.40716 .24515 .39936 .22979 .40167 .22513 .4095 .23511 Metetra
.712 .607 .738 r
.40517 .22128 .39711 .22725 .39936 .22979 .40716 .24515 Metetra
.825 .616 .62 r
.40239 .26772 .39491 .22046 .39711 .22725 .40517 .22128 Metetra
.81 .651 .686 r
.40071 .21393 .39214 .25969 .39491 .22046 .40239 .26772 Metetra
0 .471 .861 r
.39845 .2117 .39044 .20819 .39214 .25969 .40071 .21393 Metetra
.931 .766 .655 r
.39642 .18835 .38761 .24968 .39044 .20819 .39845 .2117 Metetra
.812 .61 .63 r
.39335 .25277 .38593 .19547 .38761 .24968 .39642 .18835 Metetra
.816 .662 .692 r
.39152 .20972 .38293 .24811 .38593 .19547 .39335 .25277 Metetra
.943 .915 .539 r
.38915 .21187 .38069 .23754 .38293 .24811 .39152 .20972 Metetra
.685 .461 .576 r
.3865 .23587 .37837 .2318 .38069 .23754 .38915 .21187 Metetra
.966 .694 .266 r
.38417 .2321 .37662 .1818 .37837 .2318 .3865 .23587 Metetra
.63 .517 .707 r
.38232 .189 .37417 .18512 .37662 .1818 .38417 .2321 Metetra
.911 .617 .474 r
.37981 .19742 .37188 .17507 .37417 .18512 .38232 .189 Metetra
.074 0 0 r
.37739 .19752 .36914 .19716 .37188 .17507 .37981 .19742 Metetra
.919 .788 .701 r
.37514 .18406 .36644 .21485 .36914 .19716 .37739 .19752 Metetra
.898 .789 .732 r
.37284 .17249 .36425 .19441 .36644 .21485 .37514 .18406 Metetra
.891 .974 .669 r
.37037 .17338 .36186 .18779 .36425 .19441 .37284 .17249 Metetra
.808 .588 .603 r
.36742 .20831 .35949 .17819 .36186 .18779 .37037 .17338 Metetra
.536 .463 .721 r
.36534 .1784 .35713 .16727 .35949 .17819 .36742 .20831 Metetra
.802 .685 .735 r
.36313 .15713 .35451 .17353 .35713 .16727 .36534 .1784 Metetra
.79 .701 .766 r
.36083 .14155 .35228 .15248 .35451 .17353 .36313 .15713 Metetra
.861 .578 .508 r
.35813 .15353 .34998 .1351 .35228 .15248 .36083 .14155 Metetra
.711 .491 .589 r
.35514 .18359 .34679 .17514 .34998 .1351 .35813 .15353 Metetra
.438 .386 .702 r
.35302 .15233 .34484 .1334 .34679 .17514 .35514 .18359 Metetra
.558 .535 .785 r
.35068 .13604 .34226 .1314 .34484 .1334 .35302 .15233 Metetra
.914 .788 .708 r
.34829 .12236 .33932 .15134 .34226 .1314 .35068 .13604 Metetra
.822 .608 .612 r
.34496 .16929 .3371 .12491 .33932 .15134 .34829 .12236 Metetra
.865 .705 .682 r
.34291 .13125 .33354 .18112 .3371 .12491 .34496 .16929 Metetra
.85 .615 .582 r
.33982 .15924 .33177 .12474 .33354 .18112 .34291 .13125 Metetra
.775 .641 .713 r
.3377 .12441 .32876 .14417 .33177 .12474 .33982 .15924 Metetra
.303 .429 .824 r
.33517 .11465 .32667 .10651 .32876 .14417 .3377 .12441 Metetra
.848 .428 0 r
.33251 .11267 .32412 .0967 .32667 .10651 .33517 .11465 Metetra
.974 .816 .625 r
.33001 .0992 .32027 .1613 .32412 .0967 .33251 .11267 Metetra
.798 .384 .265 r
.32721 .10346 .31863 .09594 .32027 .1613 .33001 .0992 Metetra
.719 .275 0 r
.32451 .10045 .31601 .08704 .31863 .09594 .32721 .10346 Metetra
.706 .623 .762 r
.3221 .07951 .31326 .08431 .31601 .08704 .32451 .10045 Metetra
.706 .467 .561 r
.31889 .1039 .31022 .09722 .31326 .08431 .3221 .07951 Metetra
.604 .544 .76 r
.31647 .08173 .30772 .07863 .31022 .09722 .31889 .1039 Metetra
.539 .62 .88 r
.31381 .07261 .30502 .07031 .30772 .07863 .31647 .08173 Metetra
.873 .625 .561 r
.31055 .09599 .30232 .06132 .30502 .07031 .31381 .07261 Metetra
.661 .632 .81 r
.52766 .41352 .52075 .41373 .52217 .499 .52925 .42244 Metetra
.783 .598 .651 r
.52588 .49196 .51907 .43346 .52075 .41373 .52766 .41352 Metetra
.694 .553 .69 r
.5244 .42321 .51742 .43352 .51907 .43346 .52588 .49196 Metetra
.736 .524 .606 r
.52272 .44425 .51577 .43504 .51742 .43352 .5244 .42321 Metetra
0 0 .215 r
.52111 .42786 .5143 .37208 .51577 .43504 .52272 .44425 Metetra
.924 .757 .657 r
.51952 .40674 .51234 .46621 .5143 .37208 .52111 .42786 Metetra
.805 .606 .633 r
.51775 .44733 .51085 .40893 .51234 .46621 .51952 .40674 Metetra
.811 .677 .716 r
.51614 .42656 .50904 .4466 .51085 .40893 .51775 .44733 Metetra
.375 .347 .7 r
.51452 .40652 .50755 .38683 .50904 .4466 .51614 .42656 Metetra
.597 .4 .585 r
.51278 .4271 .50569 .43239 .50755 .38683 .51452 .40652 Metetra
.847 .691 .689 r
.51118 .39673 .50396 .43763 .50569 .43239 .51278 .4271 Metetra
.795 .677 .735 r
.50954 .38003 .5024 .39375 .50396 .43763 .51118 .39673 Metetra
.528 .333 .56 r
.50777 .39875 .50062 .40819 .5024 .39375 .50954 .38003 Metetra
.893 .754 .7 r
.5061 .38444 .49886 .41376 .50062 .40819 .50777 .39875 Metetra
.468 .234 .475 r
.50433 .3954 .49716 .40267 .49886 .41376 .5061 .38444 Metetra
.939 .765 .638 r
.50269 .37059 .49519 .45205 .49716 .40267 .50433 .3954 Metetra
.48 .323 .59 r
.50082 .4049 .49353 .42766 .49519 .45205 .50269 .37059 Metetra
.796 .492 0 r
.49908 .40005 .492 .37444 .49353 .42766 .50082 .4049 Metetra
.811 .648 .68 r
.49759 .33535 .49011 .39684 .492 .37444 .49908 .40005 Metetra
.573 .404 .614 r
.49566 .3737 .48837 .3871 .49011 .39684 .49759 .33535 Metetra
.944 .852 .423 r
.49386 .37769 .48641 .4185 .48837 .3871 .49566 .3737 Metetra
.975 .679 .301 r
.49207 .37727 .48498 .34425 .48641 .4185 .49386 .37769 Metetra
.851 .638 .614 r
.49012 .40955 .48306 .36438 .48498 .34425 .49207 .37727 Metetra
.449 .39 .699 r
.48844 .38227 .48124 .3621 .48306 .36438 .49012 .40955 Metetra
.884 .752 .711 r
.48669 .36838 .47923 .39395 .48124 .3621 .48844 .38227 Metetra
.863 .657 .622 r
.48462 .41444 .47767 .34357 .47923 .39395 .48669 .36838 Metetra
.484 .389 .672 r
.48308 .35622 .47595 .31946 .47767 .34357 .48462 .41444 Metetra
.128 0 .407 r
.48114 .37365 .47362 .39954 .47595 .31946 .48308 .35622 Metetra
.868 .726 .703 r
.47939 .35466 .47183 .38436 .47362 .39954 .48114 .37365 Metetra
.929 .625 .446 r
.47749 .35985 .47021 .33977 .47183 .38436 .47939 .35466 Metetra
0 0 .179 r
.47566 .35108 .46845 .31821 .47021 .33977 .47749 .35985 Metetra
.9 .655 .559 r
.47369 .36598 .46646 .33235 .46845 .31821 .47566 .35108 Metetra
.071 .173 .665 r
.47186 .35447 .46452 .33634 .46646 .33235 .47369 .36598 Metetra
.887 .851 .802 r
.46998 .34954 .46243 .36063 .46452 .33634 .47186 .35447 Metetra
.816 .674 .707 r
.46823 .32247 .46057 .34836 .46243 .36063 .46998 .34954 Metetra
.615 .44 .621 r
.46602 .36681 .45844 .3743 .46057 .34836 .46823 .32247 Metetra
.745 .602 .699 r
.46438 .32088 .45672 .34064 .45844 .3743 .46602 .36681 Metetra
.571 .397 .607 r
.46217 .35963 .45452 .3723 .45672 .34064 .46438 .32088 Metetra
.448 .371 .677 r
.4605 .3173 .45316 .28752 .45452 .3723 .46217 .35963 Metetra
.878 .656 .597 r
.45833 .34549 .45111 .29643 .45316 .28752 .4605 .3173 Metetra
.751 .622 .716 r
.45656 .31587 .44885 .32979 .45111 .29643 .45833 .34549 Metetra
.909 .688 .592 r
.45433 .34803 .44727 .27468 .44885 .32979 .45656 .31587 Metetra
.693 .567 .708 r
.45262 .30825 .44493 .31437 .44727 .27468 .45433 .34803 Metetra
.916 .749 .66 r
.45081 .28158 .44265 .34446 .44493 .31437 .45262 .30825 Metetra
0 0 .1 r
.44872 .28944 .44093 .30545 .44265 .34446 .45081 .28158 Metetra
.807 .557 .561 r
.44657 .30484 .439 .28992 .44093 .30545 .44872 .28944 Metetra
.884 .643 .568 r
.44438 .32274 .43694 .28941 .439 .28992 .44657 .30484 Metetra
.723 .581 .696 r
.44276 .26859 .4349 .28496 .43694 .28941 .44438 .32274 Metetra
.829 .61 .606 r
.44044 .29882 .43298 .26558 .4349 .28496 .44276 .26859 Metetra
.902 .647 .14 r
.43842 .29124 .43111 .24026 .43298 .26558 .44044 .29882 Metetra
.882 .45 .137 r
.43632 .29202 .42863 .28074 .43111 .24026 .43842 .29124 Metetra
.491 .51 .804 r
.43431 .2807 .42656 .27468 .42863 .28074 .43632 .29202 Metetra
.79 .66 .72 r
.43242 .25523 .42443 .27341 .42656 .27468 .43431 .2807 Metetra
.865 .649 .608 r
.42995 .29329 .42263 .23713 .42443 .27341 .43242 .25523 Metetra
.722 .596 .715 r
.42812 .25921 .42015 .2694 .42263 .23713 .42995 .29329 Metetra
.951 .797 .655 r
.4261 .24508 .41774 .29364 .42015 .2694 .42812 .25921 Metetra
.412 .069 .27 r
.42387 .25147 .41593 .25539 .41774 .29364 .4261 .24508 Metetra
.981 .714 .444 r
.42164 .25681 .4142 .20964 .41593 .25539 .42387 .25147 Metetra
.541 .041 0 r
.41947 .25474 .41161 .24655 .4142 .20964 .42164 .25681 Metetra
.208 .338 .777 r
.41736 .24565 .4095 .23511 .41161 .24655 .41947 .25474 Metetra
.794 .473 .445 r
.41507 .25327 .40716 .24515 .4095 .23511 .41736 .24565 Metetra
0 0 .381 r
.41292 .2446 .40517 .22128 .40716 .24515 .41507 .25327 Metetra
.949 .821 .683 r
.41078 .23505 .40239 .26772 .40517 .22128 .41292 .2446 Metetra
.542 .518 .778 r
.40869 .21965 .40071 .21393 .40239 .26772 .41078 .23505 Metetra
.736 .672 .789 r
.40657 .20646 .39845 .2117 .40071 .21393 .40869 .21965 Metetra
.868 .649 .603 r
.40387 .24433 .39642 .18835 .39845 .2117 .40657 .20646 Metetra
.859 .711 .697 r
.40187 .21764 .39335 .25277 .39642 .18835 .40387 .24433 Metetra
.802 .657 .702 r
.39997 .18128 .39152 .20972 .39335 .25277 .40187 .21764 Metetra
.625 .418 .581 r
.39733 .20956 .38915 .21187 .39152 .20972 .39997 .18128 Metetra
.744 .542 .621 r
.39446 .25612 .3865 .23587 .38915 .21187 .39733 .20956 Metetra
.689 .583 .731 r
.39243 .22811 .38417 .2321 .3865 .23587 .39446 .25612 Metetra
.689 .562 .705 r
.39061 .18247 .38232 .189 .38417 .2321 .39243 .22811 Metetra
.952 .946 .728 r
.38825 .18085 .37981 .19742 .38232 .189 .39061 .18247 Metetra
.891 .741 .688 r
.38615 .15749 .37739 .19752 .37981 .19742 .38825 .18085 Metetra
.978 .868 .66 r
.38381 .15244 .37514 .18406 .37739 .19752 .38615 .15749 Metetra
.769 .563 .62 r
.3808 .19975 .37284 .17249 .37514 .18406 .38381 .15244 Metetra
.729 .599 .711 r
.37886 .16049 .37037 .17338 .37284 .17249 .3808 .19975 Metetra
.996 .863 .571 r
.37645 .15802 .36742 .20831 .37037 .17338 .37886 .16049 Metetra
.56 .313 .498 r
.37377 .1743 .36534 .1784 .36742 .20831 .37645 .15802 Metetra
.72 .618 .742 r
.37161 .15017 .36313 .15713 .36534 .1784 .37377 .1743 Metetra
.862 .615 .565 r
.36883 .17114 .36083 .14155 .36313 .15713 .37161 .15017 Metetra
.754 .627 .719 r
.36677 .1387 .35813 .15353 .36083 .14155 .36883 .17114 Metetra
.888 .841 .379 r
.36415 .14524 .35514 .18359 .35813 .15353 .36677 .1387 Metetra
.729 .446 .498 r
.36143 .15833 .35302 .15233 .35514 .18359 .36415 .14524 Metetra
.745 .614 .713 r
.3594 .12087 .35068 .13604 .35302 .15233 .36143 .15833 Metetra
.56 .064 .034 r
.35679 .12395 .34829 .12236 .35068 .13604 .3594 .12087 Metetra
.983 .88 .524 r
.35418 .12553 .34496 .16929 .34829 .12236 .35679 .12395 Metetra
.872 .775 .751 r
.35176 .11308 .34291 .13125 .34496 .16929 .35418 .12553 Metetra
.994 .858 .592 r
.34921 .10869 .33982 .15924 .34291 .13125 .35176 .11308 Metetra
.944 .857 .725 r
.34668 .10169 .3377 .12441 .33982 .15924 .34921 .10869 Metetra
.577 .278 .424 r
.34385 .11315 .33517 .11465 .3377 .12441 .34668 .10169 Metetra
.83 .721 .744 r
.34146 .09525 .33251 .11267 .33517 .11465 .34385 .11315 Metetra
.816 .593 .599 r
.33818 .13261 .33001 .0992 .33251 .11267 .34146 .09525 Metetra
.532 .491 .755 r
.33581 .11101 .32721 .10346 .33001 .0992 .33818 .13261 Metetra
.899 .533 .335 r
.33302 .11534 .32451 .10045 .32721 .10346 .33581 .11101 Metetra
.021 .136 .646 r
.33052 .10006 .3221 .07951 .32451 .10045 .33302 .11534 Metetra
.86 .756 .747 r
.32801 .08506 .31889 .1039 .3221 .07951 .33052 .10006 Metetra
.738 .776 .883 r
.32536 .07758 .31647 .08173 .31889 .1039 .32801 .08506 Metetra
.694 .157 0 r
.32255 .07855 .31381 .07261 .31647 .08173 .32536 .07758 Metetra
.961 .921 .718 r
.31979 .07552 .31055 .09599 .31381 .07261 .32255 .07855 Metetra
.824 .716 .746 r
.5346 .40001 .52766 .41352 .52925 .42244 .53617 .41198 Metetra
.163 .07 .495 r
.53294 .43616 .52588 .49196 .52766 .41352 .5346 .40001 Metetra
.592 .571 .799 r
.53135 .42611 .5244 .42321 .52588 .49196 .53294 .43616 Metetra
.625 .411 .571 r
.5297 .44207 .52272 .44425 .5244 .42321 .53135 .42611 Metetra
.713 .608 .738 r
.52811 .42287 .52111 .42786 .52272 .44425 .5297 .44207 Metetra
.814 .411 0 r
.52649 .42097 .51952 .40674 .52111 .42786 .52811 .42287 Metetra
.659 .466 .612 r
.52479 .44732 .51775 .44733 .51952 .40674 .52649 .42097 Metetra
.857 .651 .623 r
.52304 .48763 .51614 .42656 .51775 .44733 .52479 .44732 Metetra
.632 .503 .687 r
.52155 .41649 .51452 .40652 .51614 .42656 .52304 .48763 Metetra
.903 .8 .735 r
.5199 .40874 .51278 .4271 .51452 .40652 .52155 .41649 Metetra
.759 .629 .716 r
.5183 .38238 .51118 .39673 .51278 .4271 .5199 .40874 Metetra
.822 .574 .565 r
.51658 .39529 .50954 .38003 .51118 .39673 .5183 .38238 Metetra
.807 .613 .64 r
.51472 .4518 .50777 .39875 .50954 .38003 .51658 .39529 Metetra
.644 .515 .691 r
.51321 .38977 .5061 .38444 .50777 .39875 .51472 .4518 Metetra
.857 .744 .737 r
.51154 .37818 .50433 .3954 .5061 .38444 .51321 .38977 Metetra
.467 .611 .91 r
.50984 .37339 .50269 .37059 .50433 .3954 .51154 .37818 Metetra
.50809 .38035 .50082 .4049 .50269 .37059 .50984 .37339 Metetra
.765 .573 .639 r
.50618 .42969 .49908 .40005 .50082 .4049 .50809 .38035 Metetra
.499 .401 .675 r
.50465 .37095 .49759 .33535 .49908 .40005 .50618 .42969 Metetra
.832 .868 .871 r
.50291 .36738 .49566 .3737 .49759 .33535 .50465 .37095 Metetra
.746 .526 .597 r
.50107 .38789 .49386 .37769 .49566 .3737 .50291 .36738 Metetra
.888 .612 .513 r
.49926 .39644 .49207 .37727 .49386 .37769 .50107 .38789 Metetra
.871 .723 .695 r
.49757 .3754 .49012 .40955 .49207 .37727 .49926 .39644 Metetra
.4 .011 .182 r
.49576 .37952 .48844 .38227 .49012 .40955 .49757 .3754 Metetra
.737 .632 .743 r
.49404 .36106 .48669 .36838 .48844 .38227 .49576 .37952 Metetra
0 0 .157 r
.49216 .37597 .48462 .41444 .48669 .36838 .49404 .36106 Metetra
.343 .402 .778 r
.49039 .36605 .48308 .35622 .48462 .41444 .49216 .37597 Metetra
.897 .836 .777 r
.48859 .36041 .48114 .37365 .48308 .35622 .49039 .36605 Metetra
.755 .677 .776 r
.48681 .34823 .47939 .35466 .48114 .37365 .48859 .36041 Metetra
.872 .729 .701 r
.48506 .32917 .47749 .35985 .47939 .35466 .48681 .34823 Metetra
.75 .554 .631 r
.48298 .37215 .47566 .35108 .47749 .35985 .48506 .32917 Metetra
.805 .649 .69 r
.48135 .32662 .47369 .36598 .47566 .35108 .48298 .37215 Metetra
.891 .725 .67 r
.47965 .29528 .47186 .35447 .47369 .36598 .48135 .32662 Metetra
.144 .018 .437 r
.47764 .31758 .46998 .34954 .47186 .35447 .47965 .29528 Metetra
.789 .567 .6 r
.47561 .34087 .46823 .32247 .46998 .34954 .47764 .31758 Metetra
.951 .813 .671 r
.47376 .33124 .46602 .36681 .46823 .32247 .47561 .34087 Metetra
.723 .639 .764 r
.47194 .31595 .46438 .32088 .46602 .36681 .47376 .33124 Metetra
.215 .063 .447 r
.46989 .33531 .46217 .35963 .46438 .32088 .47194 .31595 Metetra
.89 .652 .572 r
.46783 .35383 .4605 .3173 .46217 .35963 .46989 .33531 Metetra
.79 .65 .708 r
.46608 .32281 .45833 .34549 .4605 .3173 .46783 .35383 Metetra
.727 .674 .798 r
.46419 .31183 .45656 .31587 .45833 .34549 .46608 .32281 Metetra
.988 .886 .553 r
.46222 .31199 .45433 .34803 .45656 .31587 .46419 .31183 Metetra
.832 .603 .591 r
.46008 .33442 .45262 .30825 .45433 .34803 .46222 .31199 Metetra
.649 .525 .698 r
.45844 .28361 .45081 .28158 .45262 .30825 .46008 .33442 Metetra
.45643 .28576 .44872 .28944 .45081 .28158 .45844 .28361 Metetra
.664 .443 .575 r
.45426 .3062 .44657 .30484 .44872 .28944 .45643 .28576 Metetra
.91 .774 .7 r
.45234 .29252 .44438 .32274 .44657 .30484 .45426 .3062 Metetra
.761 .613 .695 r
.45068 .24231 .44276 .26859 .44438 .32274 .45234 .29252 Metetra
.661 .482 .632 r
.44819 .30039 .44044 .29882 .44276 .26859 .45068 .24231 Metetra
.764 .653 .739 r
.44629 .28016 .43842 .29124 .44044 .29882 .44819 .30039 Metetra
.859 .702 .686 r
.44448 .24765 .43632 .29202 .43842 .29124 .44629 .28016 Metetra
.958 .809 .654 r
.4425 .23596 .43431 .2807 .43632 .29202 .44448 .24765 Metetra
.767 .566 .627 r
.44002 .28209 .43242 .25523 .43431 .2807 .4425 .23596 Metetra
.857 .699 .685 r
.43821 .24755 .42995 .29329 .43242 .25523 .44002 .28209 Metetra
.303 0 .215 r
.43604 .25366 .42812 .25921 .42995 .29329 .43821 .24755 Metetra
.865 .609 .551 r
.43377 .26866 .4261 .24508 .42812 .25921 .43604 .25366 Metetra
.78 .63 .695 r
.43205 .22149 .42387 .25147 .4261 .24508 .43377 .26866 Metetra
.986 .855 .624 r
.42995 .21622 .42164 .25681 .42387 .25147 .43205 .22149 Metetra
.986 .885 .545 r
.42778 .21673 .41947 .25474 .42164 .25681 .42995 .21622 Metetra
.471 .26 .51 r
.42543 .23522 .41736 .24565 .41947 .25474 .42778 .21673 Metetra
.42319 .24071 .41507 .25327 .41736 .24565 .42543 .23522 Metetra
.719 .397 .433 r
.4209 .24876 .41292 .2446 .41507 .25327 .42319 .24071 Metetra
.778 .638 .706 r
.41904 .21261 .41078 .23505 .41292 .2446 .4209 .24876 Metetra
.886 .805 .764 r
.4169 .20391 .40869 .21965 .41078 .23505 .41904 .21261 Metetra
.796 .544 .556 r
.41449 .22065 .40657 .20646 .40869 .21965 .4169 .20391 Metetra
.939 .93 .572 r
.41222 .22214 .40387 .24433 .40657 .20646 .41449 .22065 Metetra
.731 .731 .85 r
.41003 .21396 .40187 .21764 .40387 .24433 .41222 .22214 Metetra
.943 .69 .524 r
.4076 .22792 .39997 .18128 .40187 .21764 .41003 .21396 Metetra
.515 .522 .802 r
.40544 .2151 .39733 .20956 .39997 .18128 .4076 .22792 Metetra
.966 .811 .638 r
.40327 .20212 .39446 .25612 .39733 .20956 .40544 .2151 Metetra
.585 .365 .547 r
.4007 .22369 .39243 .22811 .39446 .25612 .40327 .20212 Metetra
.947 .651 .203 r
.3984 .22035 .39061 .18247 .39243 .22811 .4007 .22369 Metetra
0 .054 .588 r
.39621 .20536 .38825 .18085 .39061 .18247 .3984 .22035 Metetra
.104 .153 .629 r
.39409 .18469 .38615 .15749 .38825 .18085 .39621 .20536 Metetra
.938 .687 .532 r
.39151 .20065 .38381 .15244 .38615 .15749 .39409 .18469 Metetra
.745 .327 .256 r
.38906 .20485 .3808 .19975 .38381 .15244 .39151 .20065 Metetra
.427 .385 .71 r
.38698 .17803 .37886 .16049 .3808 .19975 .38906 .20485 Metetra
.756 .621 .71 r
.38502 .14047 .37645 .15802 .37886 .16049 .38698 .17803 Metetra
.063 0 .295 r
.3824 .15476 .37377 .1743 .37645 .15802 .38502 .14047 Metetra
.848 .56 .501 r
.3798 .16625 .37161 .15017 .37377 .1743 .3824 .15476 Metetra
.872 .822 .796 r
.37743 .15853 .36883 .17114 .37161 .15017 .3798 .16625 Metetra
.49 .506 .8 r
.37513 .14503 .36677 .1387 .36883 .17114 .37743 .15853 Metetra
.827 .61 .608 r
.37206 .18741 .36415 .14524 .36677 .1387 .37513 .14503 Metetra
.754 .609 .697 r
.37026 .13412 .36143 .15833 .36415 .14524 .37206 .18741 Metetra
.055 .349 .824 r
.36781 .12845 .3594 .12087 .36143 .15833 .37026 .13412 Metetra
.604 .761 .954 r
.36533 .12336 .35679 .12395 .3594 .12087 .36781 .12845 Metetra
.776 .471 .47 r
.36262 .13407 .35418 .12553 .35679 .12395 .36533 .12336 Metetra
.928 .653 .499 r
.35987 .14581 .35176 .11308 .35418 .12553 .36262 .13407 Metetra
.957 .697 .502 r
.35709 .15862 .34921 .10869 .35176 .11308 .35987 .14581 Metetra
.831 .574 .024 r
.35462 .14827 .34668 .10169 .34921 .10869 .35709 .15862 Metetra
.727 .589 .701 r
.35274 .09736 .34385 .11315 .34668 .10169 .35462 .14827 Metetra
.809 .453 .383 r
.35 .10421 .34146 .09525 .34385 .11315 .35274 .09736 Metetra
.43 .198 .46 r
.34706 .12227 .33818 .13261 .34146 .09525 .35 .10421 Metetra
.783 .657 .723 r
.34483 .09301 .33581 .11101 .33818 .13261 .34706 .12227 Metetra
.263 0 .31 r
.34195 .10477 .33302 .11534 .33581 .11101 .34483 .09301 Metetra
.808 .694 .739 r
.33958 .08322 .33052 .10006 .33302 .11534 .34195 .10477 Metetra
.823 .592 .589 r
.33632 .11599 .32801 .08506 .33052 .10006 .33958 .08322 Metetra
.616 .521 .724 r
.33413 .08138 .32536 .07758 .32801 .08506 .33632 .11599 Metetra
.827 .491 .42 r
.33122 .08971 .32255 .07855 .32536 .07758 .33413 .08138 Metetra
.737 .642 .754 r
.32881 .0674 .31979 .07552 .32255 .07855 .33122 .08971 Metetra
.54 .467 .723 r
.5415 .41127 .5346 .40001 .53617 .41198 .54305 .43342 Metetra
0 0 .064 r
.53991 .41801 .53294 .43616 .5346 .40001 .5415 .41127 Metetra
.773 .565 .618 r
.53829 .44386 .53135 .42611 .53294 .43616 .53991 .41801 Metetra
.817 .597 .605 r
.53666 .46508 .5297 .44207 .53135 .42611 .53829 .44386 Metetra
.633 .519 .706 r
.5351 .42813 .52811 .42287 .5297 .44207 .53666 .46508 Metetra
.719 .657 .787 r
.5335 .41757 .52649 .42097 .52811 .42287 .5351 .42813 Metetra
.935 .781 .665 r
.5319 .40384 .52479 .44732 .52649 .42097 .5335 .41757 Metetra
.956 .774 .617 r
.53032 .37661 .52304 .48763 .52479 .44732 .5319 .40384 Metetra
.946 .782 .647 r
.52872 .36098 .52155 .41649 .52304 .48763 .53032 .37661 Metetra
.608 .436 .623 r
.527 .39979 .5199 .40874 .52155 .41649 .52872 .36098 Metetra
.771 .621 .694 r
.52544 .35313 .5183 .38238 .5199 .40874 .527 .39979 Metetra
.578 .403 .608 r
.52371 .38457 .51658 .39529 .5183 .38238 .52544 .35313 Metetra
.952 .774 .625 r
.5221 .36082 .51472 .4518 .51658 .39529 .52371 .38457 Metetra
.736 .549 .64 r
.5203 .40962 .51321 .38977 .51472 .4518 .5221 .36082 Metetra
0 0 .34 r
.51862 .40227 .51154 .37818 .51321 .38977 .5203 .40962 Metetra
.582 .504 .732 r
.51698 .38057 .50984 .37339 .51154 .37818 .51862 .40227 Metetra
.815 .62 .639 r
.5151 .44217 .50809 .38035 .50984 .37339 .51698 .38057 Metetra
.786 .634 .692 r
.51352 .39494 .50618 .42969 .50809 .38035 .5151 .44217 Metetra
.557 .502 .75 r
.51184 .37795 .50465 .37095 .50618 .42969 .51352 .39494 Metetra
.731 .633 .75 r
.51017 .36129 .50291 .36738 .50465 .37095 .51184 .37795 Metetra
.127 0 .337 r
.50839 .37182 .50107 .38789 .50291 .36738 .51017 .36129 Metetra
.588 .383 .571 r
.50657 .39117 .49926 .39644 .50107 .38789 .50839 .37182 Metetra
.91 .643 .521 r
.50477 .40063 .49757 .3754 .49926 .39644 .50657 .39117 Metetra
.739 .605 .708 r
.50313 .36535 .49576 .37952 .49757 .3754 .50477 .40063 Metetra
.803 .659 .704 r
.50147 .33504 .49404 .36106 .49576 .37952 .50313 .36535 Metetra
.329 .166 .502 r
.4996 .35508 .49216 .37597 .49404 .36106 .50147 .33504 Metetra
.675 .427 .538 r
.49775 .36783 .49039 .36605 .49216 .37597 .4996 .35508 Metetra
.798 .647 .695 r
.49611 .3279 .48859 .36041 .49039 .36605 .49775 .36783 Metetra
.743 .545 .626 r
.49413 .36506 .48681 .34823 .48859 .36041 .49611 .3279 Metetra
.974 .708 .464 r
.49227 .37112 .48506 .32917 .48681 .34823 .49413 .36506 Metetra
.822 .66 .682 r
.49067 .31924 .48298 .37215 .48506 .32917 .49227 .37112 Metetra
.797 .595 .628 r
.48863 .36188 .48135 .32662 .48298 .37215 .49067 .31924 Metetra
.013 .053 .556 r
.48689 .33731 .47965 .29528 .48135 .32662 .48863 .36188 Metetra
.153 .29 .752 r
.48506 .3291 .47764 .31758 .47965 .29528 .48689 .33731 Metetra
.86 .705 .689 r
.48333 .30084 .47561 .34087 .47764 .31758 .48506 .3291 Metetra
0 0 .133 r
.4814 .31022 .47376 .33124 .47561 .34087 .48333 .30084 Metetra
.777 .546 .586 r
.4794 .32979 .47194 .31595 .47376 .33124 .4814 .31022 Metetra
.552 .173 .278 r
.47746 .33467 .46989 .33531 .47194 .31595 .4794 .32979 Metetra
.969 .882 .691 r
.47556 .33087 .46783 .35383 .46989 .33531 .47746 .33467 Metetra
.785 .653 .717 r
.47379 .30455 .46608 .32281 .46783 .35383 .47556 .33087 Metetra
.879 .779 .747 r
.47191 .29468 .46419 .31183 .46608 .32281 .47379 .30455 Metetra
.46993 .30014 .46222 .31199 .46419 .31183 .47191 .29468 Metetra
0 0 .247 r
.46789 .31216 .46008 .33442 .46222 .31199 .46993 .30014 Metetra
.699 .576 .713 r
.46614 .27728 .45844 .28361 .46008 .33442 .46789 .31216 Metetra
.898 .973 .815 r
.46417 .27589 .45643 .28576 .45844 .28361 .46614 .27728 Metetra
.617 .417 .589 r
.462 .3025 .45426 .3062 .45643 .28576 .46417 .27589 Metetra
.752 .647 .745 r
.46013 .28345 .45234 .29252 .45426 .3062 .462 .3025 Metetra
.985 .706 .366 r
.45811 .2848 .45068 .24231 .45234 .29252 .46013 .28345 Metetra
.73 .513 .597 r
.4559 .31023 .44819 .30039 .45068 .24231 .45811 .2848 Metetra
.765 .61 .687 r
.45434 .24408 .44629 .28016 .44819 .30039 .4559 .31023 Metetra
.797 .566 .588 r
.45213 .26616 .44448 .24765 .44629 .28016 .45434 .24408 Metetra
.887 .669 .602 r
.44978 .30408 .4425 .23596 .44448 .24765 .45213 .26616 Metetra
.778 .623 .688 r
.44817 .2443 .44002 .28209 .4425 .23596 .44978 .30408 Metetra
.804 .579 .597 r
.44588 .27024 .43821 .24755 .44002 .28209 .44817 .2443 Metetra
.687 .601 .755 r
.44394 .25109 .43604 .25366 .43821 .24755 .44588 .27024 Metetra
.497 .241 .456 r
.44173 .26303 .43377 .26866 .43604 .25366 .44394 .25109 Metetra
.916 .691 .582 r
.43935 .29382 .43205 .22149 .43377 .26866 .44173 .26303 Metetra
.516 .419 .683 r
.43766 .24109 .42995 .21622 .43205 .22149 .43935 .29382 Metetra
.931 .671 .523 r
.43541 .25356 .42778 .21673 .42995 .21622 .43766 .24109 Metetra
.69 .597 .747 r
.43344 .23203 .42543 .23522 .42778 .21673 .43541 .25356 Metetra
.43125 .2349 .42319 .24071 .42543 .23522 .43344 .23203 Metetra
.917 .802 .718 r
.42916 .22445 .4209 .24876 .42319 .24071 .43125 .2349 Metetra
.905 .501 .208 r
.42696 .22589 .41904 .21261 .4209 .24876 .42916 .22445 Metetra
.958 .649 .401 r
.42471 .23018 .4169 .20391 .41904 .21261 .42696 .22589 Metetra
.574 .634 .874 r
.42256 .22228 .41449 .22065 .4169 .20391 .42471 .23018 Metetra
.649 .166 .094 r
.4203 .22504 .41222 .22214 .41449 .22065 .42256 .22228 Metetra
.772 .648 .725 r
.41831 .19876 .41003 .21396 .41222 .22214 .4203 .22504 Metetra
.936 .783 .667 r
.41623 .18163 .4076 .22792 .41003 .21396 .41831 .19876 Metetra
.774 .582 .639 r
.41309 .26659 .40544 .2151 .4076 .22792 .41623 .18163 Metetra
.483 .402 .689 r
.41123 .22463 .40327 .20212 .40544 .2151 .41309 .26659 Metetra
.826 .686 .708 r
.40922 .19651 .4007 .22369 .40327 .20212 .41123 .22463 Metetra
.933 .79 .68 r
.40707 .18165 .3984 .22035 .4007 .22369 .40922 .19651 Metetra
.944 .933 .583 r
.40473 .18288 .39621 .20536 .3984 .22035 .40707 .18165 Metetra
.807 .558 .561 r
.40218 .20183 .39409 .18469 .39621 .20536 .40473 .18288 Metetra
.79 .781 .845 r
.3999 .19421 .39151 .20065 .39409 .18469 .40218 .20183 Metetra
.901 .794 .732 r
.39766 .18286 .38906 .20485 .39151 .20065 .3999 .19421 Metetra
.813 .673 .709 r
.39563 .15228 .38698 .17803 .38906 .20485 .39766 .18286 Metetra
.888 .618 .524 r
.39307 .16583 .38502 .14047 .38698 .17803 .39563 .15228 Metetra
.757 .653 .746 r
.39092 .14447 .3824 .15476 .38502 .14047 .39307 .16583 Metetra
.722 .506 .597 r
.38809 .17699 .3798 .16625 .3824 .15476 .39092 .14447 Metetra
.939 .631 .429 r
.38557 .18332 .37743 .15853 .3798 .16625 .38809 .17699 Metetra
.952 .699 .516 r
.38292 .19804 .37513 .14503 .37743 .15853 .38557 .18332 Metetra
.811 .651 .685 r
.38117 .14052 .37206 .18741 .37513 .14503 .38292 .19804 Metetra
.852 .45 .278 r
.37863 .1442 .37026 .13412 .37206 .18741 .38117 .14052 Metetra
.917 .627 .479 r
.376 .15394 .36781 .12845 .37026 .13412 .37863 .1442 Metetra
.18 .263 .714 r
.37367 .13952 .36533 .12336 .36781 .12845 .376 .15394 Metetra
.798 .689 .744 r
.3714 .1195 .36262 .13407 .36533 .12336 .37367 .13952 Metetra
.942 .926 .565 r
.36882 .12119 .35987 .14581 .36262 .13407 .3714 .1195 Metetra
.95 .792 .651 r
.36651 .10283 .35709 .15862 .35987 .14581 .36882 .12119 Metetra
.191 .02 .406 r
.36362 .12461 .35462 .14827 .35709 .15862 .36651 .10283 Metetra
.937 .591 .168 r
.36104 .12311 .35274 .09736 .35462 .14827 .36362 .12461 Metetra
.739 .621 .728 r
.35885 .09301 .35 .10421 .35274 .09736 .36104 .12311 Metetra
.981 .912 .607 r
.35623 .09242 .34706 .12227 .35 .10421 .35885 .09301 Metetra
.706 .281 .236 r
.35351 .09718 .34483 .09301 .34706 .12227 .35623 .09242 Metetra
.877 .756 .724 r
.3511 .08003 .34195 .10477 .34483 .09301 .35351 .09718 Metetra
.447 .881 .854 r
.34842 .0799 .33958 .08322 .34195 .10477 .3511 .08003 Metetra
.34554 .09111 .33632 .11599 .33958 .08322 .34842 .0799 Metetra
.752 .671 .772 r
.3431 .07337 .33413 .08138 .33632 .11599 .34554 .09111 Metetra
.89 .973 .667 r
.34035 .07426 .33122 .08971 .33413 .08138 .3431 .07337 Metetra
.868 .548 .442 r
.33745 .08317 .32881 .0674 .33122 .08971 .34035 .07426 Metetra
.447 .51 .83 r
.54843 .41678 .5415 .41127 .54305 .43342 .54998 .42394 Metetra
.685 .291 .296 r
.54686 .42031 .53991 .41801 .5415 .41127 .54843 .41678 Metetra
.649 .451 .603 r
.54527 .44283 .53829 .44386 .53991 .41801 .54686 .42031 Metetra
.863 .697 .674 r
.54372 .40322 .53666 .46508 .53829 .44386 .54527 .44283 Metetra
.913 .758 .676 r
.54215 .38629 .5351 .42813 .53666 .46508 .54372 .40322 Metetra
.989 .861 .62 r
.54056 .38269 .5335 .41757 .5351 .42813 .54215 .38629 Metetra
.58 .371 .561 r
.53894 .39873 .5319 .40384 .5335 .41757 .54056 .38269 Metetra
.911 .669 .56 r
.53731 .41257 .53032 .37661 .5319 .40384 .53894 .39873 Metetra
.881 .678 .625 r
.5356 .47449 .52872 .36098 .53032 .37661 .53731 .41257 Metetra
.508 .414 .683 r
.53403 .42777 .527 .39979 .52872 .36098 .5356 .47449 Metetra
0 0 .347 r
.53242 .40801 .52544 .35313 .527 .39979 .53403 .42777 Metetra
.698 .579 .719 r
.53083 .37972 .52371 .38457 .52544 .35313 .53242 .40801 Metetra
.957 .645 .394 r
.52917 .38282 .5221 .36082 .52371 .38457 .53083 .37972 Metetra
.611 .415 .591 r
.52746 .40516 .5203 .40962 .5221 .36082 .52917 .38282 Metetra
.807 .658 .697 r
.52586 .37126 .51862 .40227 .5203 .40962 .52746 .40516 Metetra
.774 .568 .62 r
.52412 .4006 .51698 .38057 .51862 .40227 .52586 .37126 Metetra
.842 .795 .299 r
.52241 .40644 .5151 .44217 .51698 .38057 .52412 .4006 Metetra
.915 .595 .424 r
.5207 .41094 .51352 .39494 .5151 .44217 .52241 .40644 Metetra
.727 .586 .697 r
.51912 .36141 .51184 .37795 .51352 .39494 .5207 .41094 Metetra
.814 .61 .627 r
.5173 .40038 .51017 .36129 .51184 .37795 .51912 .36141 Metetra
.599 .516 .732 r
.51564 .37771 .50839 .37182 .51017 .36129 .5173 .40038 Metetra
.89 .753 .704 r
.51395 .3631 .50657 .39117 .50839 .37182 .51564 .37771 Metetra
.151 0 .405 r
.51216 .37825 .50477 .40063 .50657 .39117 .51395 .3631 Metetra
.874 .635 .574 r
.51035 .39506 .50313 .36535 .50477 .40063 .51216 .37825 Metetra
.162 .169 .619 r
.50867 .37046 .50147 .33504 .50313 .36535 .51035 .39506 Metetra
.763 .624 .706 r
.50702 .33581 .4996 .35508 .50147 .33504 .50867 .37046 Metetra
.903 .736 .665 r
.50534 .30752 .49775 .36783 .4996 .35508 .50702 .33581 Metetra
.749 .552 .629 r
.50341 .34724 .49611 .3279 .49775 .36783 .50534 .30752 Metetra
.893 .743 .689 r
.50169 .32816 .49413 .36506 .49611 .3279 .50341 .34724 Metetra
.615 .435 .615 r
.49973 .36477 .49227 .37112 .49413 .36506 .50169 .32816 Metetra
.552 .463 .708 r
.49805 .33257 .49067 .31924 .49227 .37112 .49973 .36477 Metetra
.424 .227 .507 r
.49615 .34912 .48863 .36188 .49067 .31924 .49805 .33257 Metetra
.786 .638 .697 r
.49449 .30837 .48689 .33731 .48863 .36188 .49615 .34912 Metetra
.601 .382 .555 r
.49257 .32568 .48506 .3291 .48689 .33731 .49449 .30837 Metetra
.969 .669 .399 r
.4907 .32908 .48333 .30084 .48506 .3291 .49257 .32568 Metetra
.875 .652 .598 r
.4887 .35694 .4814 .31022 .48333 .30084 .4907 .32908 Metetra
.713 .585 .71 r
.48699 .3205 .4794 .32979 .4814 .31022 .4887 .35694 Metetra
.881 .734 .695 r
.48521 .30025 .47746 .33467 .4794 .32979 .48699 .3205 Metetra
.586 .388 .58 r
.48319 .32451 .47556 .33087 .47746 .33467 .48521 .30025 Metetra
.625 .557 .758 r
.48137 .30688 .47379 .30455 .47556 .33087 .48319 .32451 Metetra
.882 .628 .551 r
.47938 .32092 .47191 .29468 .47379 .30455 .48137 .30688 Metetra
.65 .567 .748 r
.47756 .30078 .46993 .30014 .47191 .29468 .47938 .32092 Metetra
.921 .836 .744 r
.47566 .29415 .46789 .31216 .46993 .30014 .47756 .30078 Metetra
.916 .645 .512 r
.47365 .30412 .46614 .27728 .46789 .31216 .47566 .29415 Metetra
.905 .675 .579 r
.47155 .32792 .46417 .27589 .46614 .27728 .47365 .30412 Metetra
.732 .598 .707 r
.46981 .28869 .462 .3025 .46417 .27589 .47155 .32792 Metetra
.488 0 0 r
.46783 .28808 .46013 .28345 .462 .3025 .46981 .28869 Metetra
.834 .548 .504 r
.46578 .29779 .45811 .2848 .46013 .28345 .46783 .28808 Metetra
.863 .707 .687 r
.46397 .26733 .4559 .31023 .45811 .2848 .46578 .29779 Metetra
.917 .668 .546 r
.46185 .28251 .45434 .24408 .4559 .31023 .46397 .26733 Metetra
.588 .562 .792 r
.45992 .26935 .45213 .26616 .45434 .24408 .46185 .28251 Metetra
.914 .747 .66 r
.45808 .24106 .44978 .30408 .45213 .26616 .45992 .26935 Metetra
.813 .604 .621 r
.45572 .2839 .44817 .2443 .44978 .30408 .45808 .24106 Metetra
.784 .637 .699 r
.45396 .24299 .44588 .27024 .44817 .2443 .45572 .2839 Metetra
.45187 .24522 .44394 .25109 .44588 .27024 .45396 .24299 Metetra
.779 .578 .629 r
.44939 .29702 .44173 .26303 .44394 .25109 .45187 .24522 Metetra
.813 .674 .71 r
.4475 .26895 .43935 .29382 .44173 .26303 .44939 .29702 Metetra
.867 .529 .02 r
.44542 .26545 .43766 .24109 .43935 .29382 .4475 .26895 Metetra
.795 .643 .694 r
.44366 .22013 .43541 .25356 .43766 .24109 .44542 .26545 Metetra
.866 .987 .713 r
.44153 .2205 .43344 .23203 .43541 .25356 .44366 .22013 Metetra
.786 .582 .624 r
.43898 .26866 .43125 .2349 .43344 .23203 .44153 .2205 Metetra
.234 .25 .672 r
.43699 .24788 .42916 .22445 .43125 .2349 .43898 .26866 Metetra
.656 .571 .747 r
.43501 .22577 .42696 .22589 .42916 .22445 .43699 .24788 Metetra
.866 .856 .829 r
.43288 .22041 .42471 .23018 .42696 .22589 .43501 .22577 Metetra
.838 .706 .718 r
.43087 .19891 .42256 .22228 .42471 .23018 .43288 .22041 Metetra
.709 .503 .608 r
.42834 .23434 .4203 .22504 .42256 .22228 .43087 .19891 Metetra
.979 .682 .331 r
.4261 .23529 .41831 .19876 .4203 .22504 .42834 .23434 Metetra
.254 .249 .661 r
.42411 .20927 .41623 .18163 .41831 .19876 .4261 .23529 Metetra
.987 .825 .597 r
.42196 .19882 .41309 .26659 .41623 .18163 .42411 .20927 Metetra
.709 .501 .605 r
.41936 .23383 .41123 .22463 .41309 .26659 .42196 .19882 Metetra
0 .015 .567 r
.41721 .22049 .40922 .19651 .41123 .22463 .41936 .23383 Metetra
.719 .58 .698 r
.41546 .16651 .40707 .18165 .40922 .19651 .41721 .22049 Metetra
.394 .107 .354 r
.41306 .17626 .40473 .18288 .40707 .18165 .41546 .16651 Metetra
.279 .049 .374 r
.41061 .18928 .40218 .20183 .40473 .18288 .41306 .17626 Metetra
.852 .71 .705 r
.40855 .16385 .3999 .19421 .40218 .20183 .41061 .18928 Metetra
.752 .88 .467 r
.40617 .16704 .39766 .18286 .3999 .19421 .40855 .16385 Metetra
.895 .477 .102 r
.40381 .16704 .39563 .15228 .39766 .18286 .40617 .16704 Metetra
.792 .432 .376 r
.40137 .17333 .39307 .16583 .39563 .15228 .40381 .16704 Metetra
.966 .677 .434 r
.39891 .1795 .39092 .14447 .39307 .16583 .40137 .17333 Metetra
.814 .705 .744 r
.39671 .16125 .38809 .17699 .39092 .14447 .39891 .1795 Metetra
.652 .423 .559 r
.39402 .18428 .38557 .18332 .38809 .17699 .39671 .16125 Metetra
.862 .695 .674 r
.39217 .13496 .38292 .19804 .38557 .18332 .39402 .18428 Metetra
.585 .195 .269 r
.38966 .14095 .38117 .14052 .38292 .19804 .39217 .13496 Metetra
.848 .713 .713 r
.38748 .11734 .37863 .1442 .38117 .14052 .38966 .14095 Metetra
.989 .89 .576 r
.38502 .11657 .376 .15394 .37863 .1442 .38748 .11734 Metetra
.457 .209 .448 r
.38234 .13168 .37367 .13952 .376 .15394 .38502 .11657 Metetra
.603 .621 .842 r
.37997 .12076 .3714 .1195 .37367 .13952 .38234 .13168 Metetra
.797 .489 .468 r
.37731 .13122 .36882 .12119 .3714 .1195 .37997 .12076 Metetra
.579 .518 .751 r
.37507 .10813 .36651 .10283 .36882 .12119 .37731 .13122 Metetra
.37243 .11442 .36362 .12461 .36651 .10283 .37507 .10813 Metetra
.484 .106 .247 r
.36976 .12116 .36104 .12311 .36362 .12461 .37243 .11442 Metetra
0 0 .256 r
.36726 .11469 .35885 .09301 .36104 .12311 .36976 .12116 Metetra
.916 .659 .534 r
.3644 .1325 .35623 .09242 .35885 .09301 .36726 .11469 Metetra
.481 .443 .738 r
.36211 .10867 .35351 .09718 .35623 .09242 .3644 .1325 Metetra
0 .145 .667 r
.35963 .09695 .3511 .08003 .35351 .09718 .36211 .10867 Metetra
.651 .601 .785 r
.35723 .0795 .34842 .0799 .3511 .08003 .35963 .09695 Metetra
.35448 .08432 .34554 .09111 .34842 .0799 .35723 .0795 Metetra
.66 .654 .834 r
.35197 .07233 .3431 .07337 .34554 .09111 .35448 .08432 Metetra
.819 .576 .571 r
.34887 .09837 .34035 .07426 .3431 .07337 .35197 .07233 Metetra
.739 .638 .747 r
.3465 .07423 .33745 .08317 .34035 .07426 .34887 .09837 Metetra
.855 .653 .628 r
.55537 .48779 .54843 .41678 .54998 .42394 .55691 .4402 Metetra
.705 .559 .686 r
.55382 .40213 .54686 .42031 .54843 .41678 .55537 .48779 Metetra
.36 .201 .526 r
.55226 .42199 .54527 .44283 .54686 .42031 .55382 .40213 Metetra
.929 .66 .509 r
.5507 .42988 .54372 .40322 .54527 .44283 .55226 .42199 Metetra
.769 .516 0 r
.54913 .42283 .54215 .38629 .54372 .40322 .5507 .42988 Metetra
.677 .549 .702 r
.54757 .38003 .54056 .38269 .54215 .38629 .54913 .42283 Metetra
.568 .348 .542 r
.54598 .3938 .53894 .39873 .54056 .38269 .54757 .38003 Metetra
.672 .465 .596 r
.54437 .41411 .53731 .41257 .53894 .39873 .54598 .3938 Metetra
.987 .847 .471 r
.54276 .41565 .5356 .47449 .53731 .41257 .54437 .41411 Metetra
.875 .733 .702 r
.54117 .39868 .53403 .42777 .5356 .47449 .54276 .41565 Metetra
.9 .806 .745 r
.53955 .39143 .53242 .40801 .53403 .42777 .54117 .39868 Metetra
.748 .629 .727 r
.53795 .36929 .53083 .37972 .53242 .40801 .53955 .39143 Metetra
.778 .583 .636 r
.53626 .41405 .52917 .38282 .53083 .37972 .53795 .36929 Metetra
.787 .642 .701 r
.53466 .37974 .52746 .40516 .52917 .38282 .53626 .41405 Metetra
.846 .382 .053 r
.53301 .38017 .52586 .37126 .52746 .40516 .53466 .37974 Metetra
0 0 .175 r
.53134 .38706 .52412 .4006 .52586 .37126 .53301 .38017 Metetra
.978 .908 .668 r
.52967 .3851 .52241 .40644 .52412 .4006 .53134 .38706 Metetra
.9 .74 .673 r
.52804 .3619 .5207 .41094 .52241 .40644 .52967 .3851 Metetra
.815 .6 .612 r
.52629 .38876 .51912 .36141 .5207 .41094 .52804 .3619 Metetra
.894 .771 .718 r
.52462 .37746 .5173 .40038 .51912 .36141 .52629 .38876 Metetra
.811 .591 .604 r
.52286 .40084 .51564 .37771 .5173 .40038 .52462 .37746 Metetra
.69 .56 .703 r
.52125 .35741 .51395 .3631 .51564 .37771 .52286 .40084 Metetra
.51951 .36176 .51216 .37825 .51395 .3631 .52125 .35741 Metetra
.951 .797 .654 r
.51782 .34906 .51035 .39506 .51216 .37825 .51951 .36176 Metetra
.643 .433 .584 r
.51602 .36948 .50867 .37046 .51035 .39506 .51782 .34906 Metetra
.59 .502 .723 r
.51434 .34337 .50702 .33581 .50867 .37046 .51602 .36948 Metetra
.984 .703 .387 r
.51258 .34574 .50534 .30752 .50702 .33581 .51434 .34337 Metetra
.811 .604 .622 r
.51069 .38207 .50341 .34724 .50534 .30752 .51258 .34574 Metetra
.678 .543 .694 r
.5091 .32372 .50169 .32816 .50341 .34724 .51069 .38207 Metetra
.945 .781 .646 r
.50738 .30588 .49973 .36477 .50169 .32816 .5091 .32372 Metetra
.701 .505 .62 r
.50547 .33984 .49805 .33257 .49973 .36477 .50738 .30588 Metetra
.885 .77 .729 r
.5037 .3286 .49615 .34912 .49805 .33257 .50547 .33984 Metetra
.78 .406 0 r
.5019 .32563 .49449 .30837 .49615 .34912 .5037 .3286 Metetra
.815 .596 .606 r
.49996 .35224 .49257 .32568 .49449 .30837 .5019 .32563 Metetra
.711 .589 .718 r
.49825 .32175 .4907 .32908 .49257 .32568 .49996 .35224 Metetra
.992 .864 .607 r
.49642 .31805 .4887 .35694 .4907 .32908 .49825 .32175 Metetra
.804 .583 .602 r
.49445 .3431 .48699 .3205 .4887 .35694 .49642 .31805 Metetra
.303 .296 .686 r
.49268 .32243 .48521 .30025 .48699 .3205 .49445 .3431 Metetra
.833 .703 .721 r
.49089 .30325 .48319 .32451 .48521 .30025 .49268 .32243 Metetra
.84 .703 .712 r
.4891 .28212 .48137 .30688 .48319 .32451 .49089 .30325 Metetra
.717 .53 .636 r
.48694 .33705 .47938 .32092 .48137 .30688 .4891 .28212 Metetra
.47 .423 .723 r
.48514 .31495 .47756 .30078 .47938 .32092 .48694 .33705 Metetra
.615 .55 .758 r
.48331 .29714 .47566 .29415 .47756 .30078 .48514 .31495 Metetra
.784 .564 .602 r
.48124 .32317 .47365 .30412 .47566 .29415 .48331 .29714 Metetra
.834 .672 .681 r
.47957 .27483 .47155 .32792 .47365 .30412 .48124 .32317 Metetra
.699 .467 .569 r
.47751 .29312 .46981 .28869 .47155 .32792 .47957 .27483 Metetra
.784 .681 .751 r
.47565 .27688 .46783 .28808 .46981 .28869 .47751 .29312 Metetra
.234 0 .33 r
.47362 .28654 .46578 .29779 .46783 .28808 .47565 .27688 Metetra
.663 .58 .752 r
.47175 .26684 .46397 .26733 .46578 .29779 .47362 .28654 Metetra
.745 .532 .606 r
.46958 .2962 .46185 .28251 .46397 .26733 .47175 .26684 Metetra
.76 .611 .693 r
.46792 .241 .45992 .26935 .46185 .28251 .46958 .2962 Metetra
.805 .53 .522 r
.46583 .25257 .45808 .24106 .45992 .26935 .46792 .241 Metetra
.989 .874 .622 r
.46383 .24902 .45572 .2839 .45808 .24106 .46583 .25257 Metetra
.836 .627 .62 r
.46147 .29655 .45396 .24299 .45572 .2839 .46383 .24902 Metetra
.704 .563 .692 r
.45986 .23163 .45187 .24522 .45396 .24299 .46147 .29655 Metetra
.43 .273 .566 r
.45753 .26992 .44939 .29702 .45187 .24522 .45986 .23163 Metetra
.472 0 0 r
.45544 .27095 .4475 .26895 .44939 .29702 .45753 .26992 Metetra
.774 .688 .769 r
.45346 .25661 .44542 .26545 .4475 .26895 .45544 .27095 Metetra
.431 .4 .723 r
.45152 .23511 .44366 .22013 .44542 .26545 .45346 .25661 Metetra
.861 .43 .002 r
.44942 .23427 .44153 .2205 .44366 .22013 .45152 .23511 Metetra
.988 .862 .621 r
.44733 .22945 .43898 .26866 .44153 .2205 .44942 .23427 Metetra
.718 .499 .593 r
.44498 .25638 .43699 .24788 .43898 .26866 .44733 .22945 Metetra
.939 .686 .528 r
.44271 .27085 .43501 .22577 .43699 .24788 .44498 .25638 Metetra
.698 .559 .694 r
.44105 .20932 .43288 .22041 .43501 .22577 .44271 .27085 Metetra
.859 .629 .589 r
.43865 .23695 .43087 .19891 .43288 .22041 .44105 .20932 Metetra
.816 .685 .719 r
.43667 .21271 .42834 .23434 .43087 .19891 .43865 .23695 Metetra
.579 .349 .531 r
.43431 .23113 .4261 .23529 .42834 .23434 .43667 .21271 Metetra
.402 .439 .784 r
.4322 .21849 .42411 .20927 .4261 .23529 .43431 .23113 Metetra
.93 .556 .166 r
.42998 .21827 .42196 .19882 .42411 .20927 .4322 .21849 Metetra
.898 .756 .695 r
.42791 .19932 .41936 .23383 .42196 .19882 .42998 .21827 Metetra
.72 .505 .598 r
.42537 .23047 .41721 .22049 .41936 .23383 .42791 .19932 Metetra
.045 .085 .579 r
.42335 .20443 .41546 .16651 .41721 .22049 .42537 .23047 Metetra
.725 .594 .709 r
.42146 .16382 .41306 .17626 .41546 .16651 .42335 .20443 Metetra
.967 .846 .67 r
.41925 .15614 .41061 .18928 .41306 .17626 .42146 .16382 Metetra
.783 .551 .584 r
.41669 .18148 .40855 .16385 .41061 .18928 .41925 .15614 Metetra
.698 .623 .768 r
.41455 .16351 .40617 .16704 .40855 .16385 .41669 .18148 Metetra
.79 .53 .544 r
.41205 .18015 .40381 .16704 .40617 .16704 .41455 .16351 Metetra
.827 .367 .127 r
.40967 .182 .40137 .17333 .40381 .16704 .41205 .18015 Metetra
.802 .729 .784 r
.40744 .1694 .39891 .1795 .40137 .17333 .40967 .182 Metetra
.646 .679 .868 r
.40516 .1607 .39671 .16125 .39891 .1795 .40744 .1694 Metetra
.95 .819 .681 r
.40289 .14959 .39402 .18428 .39671 .16125 .40516 .1607 Metetra
.653 .611 .794 r
.40065 .13462 .39217 .13496 .39402 .18428 .40289 .14959 Metetra
.15 0 0 r
.3982 .13772 .38966 .14095 .39217 .13496 .40065 .13462 Metetra
.421 .467 .802 r
.39591 .12524 .38748 .11734 .38966 .14095 .3982 .13772 Metetra
.834 .365 .069 r
.39344 .12633 .38502 .11657 .38748 .11734 .39591 .12524 Metetra
.878 .872 .826 r
.39104 .12078 .38234 .13168 .38502 .11657 .39344 .12633 Metetra
.592 .076 0 r
.38853 .12331 .37997 .12076 .38234 .13168 .39104 .12078 Metetra
.717 .431 .491 r
.38587 .13649 .37731 .13122 .37997 .12076 .38853 .12331 Metetra
.356 .387 .756 r
.38355 .12048 .37507 .10813 .37731 .13122 .38587 .13649 Metetra
.361 0 0 r
.38104 .11919 .37243 .11442 .37507 .10813 .38355 .12048 Metetra
.798 .518 .515 r
.3783 .13368 .36976 .12116 .37243 .11442 .38104 .11919 Metetra
.761 .628 .713 r
.37622 .09694 .36726 .11469 .36976 .12116 .3783 .13368 Metetra
.98 .899 .56 r
.37364 .09732 .3644 .1325 .36726 .11469 .37622 .09694 Metetra
.932 .933 .78 r
.37108 .094 .36211 .10867 .3644 .1325 .37364 .09732 Metetra
.85 .844 .838 r
.36856 .08729 .35963 .09695 .36211 .10867 .37108 .094 Metetra
0 .195 .633 r
.36596 .08529 .35723 .0795 .35963 .09695 .36856 .08729 Metetra
.441 0 0 r
.3633 .08645 .35448 .08432 .35723 .0795 .36596 .08529 Metetra
.644 .62 .811 r
.36084 .07215 .35197 .07233 .35448 .08432 .3633 .08645 Metetra
.198 0 .303 r
.35797 .08509 .34887 .09837 .35197 .07233 .36084 .07215 Metetra
.346 .558 .914 r
.35537 .07858 .3465 .07423 .34887 .09837 .35797 .08509 Metetra
.028 0 .439 r
.56232 .41963 .55537 .48779 .55691 .4402 .56382 .3838 Metetra
.877 .652 .593 r
.5608 .44019 .55382 .40213 .55537 .48779 .56232 .41963 Metetra
.689 .585 .734 r
.55925 .41935 .55226 .42199 .55382 .40213 .5608 .44019 Metetra
.576 .832 .468 r
.5577 .42117 .5507 .42988 .55226 .42199 .55925 .41935 Metetra
.749 .438 .458 r
.55615 .4275 .54913 .42283 .5507 .42988 .5577 .42117 Metetra
.986 .731 .454 r
.55458 .43272 .54757 .38003 .54913 .42283 .55615 .4275 Metetra
.641 .527 .709 r
.55302 .39758 .54598 .3938 .54757 .38003 .55458 .43272 Metetra
.625 .402 .559 r
.55144 .41222 .54437 .41411 .54598 .3938 .55302 .39758 Metetra
.833 .698 .714 r
.54986 .39311 .54276 .41565 .54437 .41411 .55144 .41222 Metetra
.77 .542 .59 r
.54825 .41055 .54117 .39868 .54276 .41565 .54986 .39311 Metetra
.903 .659 .56 r
.54664 .42453 .53955 .39143 .54117 .39868 .54825 .41055 Metetra
.615 .499 .698 r
.54506 .37887 .53795 .36929 .53955 .39143 .54664 .42453 Metetra
.65 .466 .622 r
.54342 .41266 .53626 .41405 .53795 .36929 .54506 .37887 Metetra
.734 .59 .695 r
.54184 .35965 .53466 .37974 .53626 .41405 .54342 .41266 Metetra
.782 .595 .647 r
.54013 .43295 .53301 .38017 .53466 .37974 .54184 .35965 Metetra
.698 .56 .695 r
.53855 .37753 .53134 .38706 .53301 .38017 .54013 .43295 Metetra
.78 .57 .616 r
.53686 .40522 .52967 .3851 .53134 .38706 .53855 .37753 Metetra
0 .048 .573 r
.53521 .39048 .52804 .3619 .52967 .3851 .53686 .40522 Metetra
.811 .668 .705 r
.53359 .36298 .52629 .38876 .52804 .3619 .53521 .39048 Metetra
.322 .046 .33 r
.5319 .37008 .52462 .37746 .52629 .38876 .53359 .36298 Metetra
.939 .884 .475 r
.53021 .3723 .52286 .40084 .52462 .37746 .5319 .37008 Metetra
.94 .614 .389 r
.5285 .37583 .52125 .35741 .52286 .40084 .53021 .3723 Metetra
.616 .579 .789 r
.52682 .36385 .51951 .36176 .52125 .35741 .5285 .37583 Metetra
.757 .332 0 r
.52511 .36189 .51782 .34906 .51951 .36176 .52682 .36385 Metetra
.903 .855 .785 r
.5234 .35699 .51602 .36948 .51782 .34906 .52511 .36189 Metetra
.77 .63 .706 r
.52176 .32295 .51434 .34337 .51602 .36948 .5234 .35699 Metetra
.739 .544 .629 r
.51992 .36289 .51258 .34574 .51434 .34337 .52176 .32295 Metetra
.934 .804 .693 r
.51819 .35305 .51069 .38207 .51258 .34574 .51992 .36289 Metetra
.693 .57 .712 r
.51653 .31859 .5091 .32372 .51069 .38207 .51819 .35305 Metetra
.856 .638 .606 r
.51467 .34839 .50738 .30588 .5091 .32372 .51653 .31859 Metetra
.888 .57 .44 r
.51288 .35403 .50547 .33984 .50738 .30588 .51467 .34839 Metetra
.572 .509 .746 r
.51115 .33506 .5037 .3286 .50547 .33984 .51288 .35403 Metetra
.875 .61 .536 r
.50931 .34653 .5019 .32563 .5037 .3286 .51115 .33506 Metetra
.8 .594 .623 r
.50737 .38483 .49996 .35224 .5019 .32563 .50931 .34653 Metetra
.406 .346 .678 r
.50567 .35047 .49825 .32175 .49996 .35224 .50737 .38483 Metetra
.945 .695 .528 r
.50379 .36315 .49642 .31805 .49825 .32175 .50567 .35047 Metetra
.728 .603 .718 r
.50207 .33314 .49445 .3431 .49642 .31805 .50379 .36315 Metetra
.799 .641 .686 r
.50044 .27819 .49268 .32243 .49445 .3431 .50207 .33314 Metetra
.768 .577 .639 r
.49833 .34068 .49089 .30325 .49268 .32243 .50044 .27819 Metetra
.705 .561 .688 r
.49678 .26613 .4891 .28212 .49089 .30325 .49833 .34068 Metetra
.753 .691 .147 r
.49485 .27895 .48694 .33705 .4891 .28212 .49678 .26613 Metetra
.733 .545 .637 r
.4927 .33701 .48514 .31495 .48694 .33705 .49485 .27895 Metetra
.488 .429 .716 r
.49092 .3119 .48331 .29714 .48514 .31495 .4927 .33701 Metetra
.855 .696 .684 r
.48918 .2766 .48124 .32317 .48331 .29714 .49092 .3119 Metetra
.822 .552 .53 r
.4872 .28836 .47957 .27483 .48124 .32317 .48918 .2766 Metetra
.841 .69 .695 r
.48543 .25788 .47751 .29312 .47957 .27483 .4872 .28836 Metetra
.6 .369 .537 r
.48341 .27402 .47565 .27688 .47751 .29312 .48543 .25788 Metetra
.924 .828 .733 r
.4815 .26647 .47362 .28654 .47565 .27688 .48341 .27402 Metetra
.8 .812 .861 r
.47957 .26087 .47175 .26684 .47362 .28654 .4815 .26647 Metetra
.62 .426 .598 r
.47743 .29219 .46958 .2962 .47175 .26684 .47957 .26087 Metetra
.967 .723 .516 r
.47536 .30628 .46792 .241 .46958 .2962 .47743 .29219 Metetra
.628 .51 .7 r
.47364 .25826 .46583 .25257 .46792 .241 .47536 .30628 Metetra
.888 .584 .465 r
.47159 .26578 .46383 .24902 .46583 .25257 .47364 .25826 Metetra
.907 .741 .665 r
.46975 .23657 .46147 .29655 .46383 .24902 .47159 .26578 Metetra
.834 .624 .619 r
.46743 .28269 .45986 .23163 .46147 .29655 .46975 .23657 Metetra
.79 .641 .696 r
.46567 .23921 .45753 .26992 .45986 .23163 .46743 .28269 Metetra
.968 .827 .65 r
.46369 .22973 .45544 .27095 .45753 .26992 .46567 .23921 Metetra
.633 .424 .581 r
.46145 .25511 .45346 .25661 .45544 .27095 .46369 .22973 Metetra
0 .013 .588 r
.45941 .24905 .45152 .23511 .45346 .25661 .46145 .25511 Metetra
.752 .63 .724 r
.45752 .22158 .44942 .23427 .45152 .23511 .45941 .24905 Metetra
.79 .571 .604 r
.4552 .25275 .44733 .22945 .44942 .23427 .45752 .22158 Metetra
.857 .789 .783 r
.45315 .24384 .44498 .25638 .44733 .22945 .4552 .25275 Metetra
.909 .748 .669 r
.45121 .21786 .44271 .27085 .44498 .25638 .45315 .24384 Metetra
.733 .667 .785 r
.44918 .20408 .44105 .20932 .44271 .27085 .45121 .21786 Metetra
.987 .865 .626 r
.44708 .19923 .43865 .23695 .44105 .20932 .44918 .20408 Metetra
.754 .532 .595 r
.44469 .22704 .43667 .21271 .43865 .23695 .44708 .19923 Metetra
.853 .73 .727 r
.44266 .20953 .43431 .23113 .43667 .21271 .44469 .22704 Metetra
.883 .761 .723 r
.44059 .19478 .4322 .21849 .43431 .23113 .44266 .20953 Metetra
.715 .505 .603 r
.43811 .22814 .42998 .21827 .4322 .21849 .44059 .19478 Metetra
.708 .583 .714 r
.43621 .19098 .42791 .19932 .42998 .21827 .43811 .22814 Metetra
.972 .821 .634 r
.43409 .17945 .42537 .23047 .42791 .19932 .43621 .19098 Metetra
.916 .76 .673 r
.43205 .15723 .42335 .20443 .42537 .23047 .43409 .17945 Metetra
.794 .567 .592 r
.42954 .18547 .42146 .16382 .42335 .20443 .43205 .15723 Metetra
.527 .481 .749 r
.42747 .16462 .41925 .15614 .42146 .16382 .42954 .18547 Metetra
.519 .249 .445 r
.42507 .17699 .41669 .18148 .41925 .15614 .42747 .16462 Metetra
.199 .419 .851 r
.42284 .17059 .41455 .16351 .41669 .18148 .42507 .17699 Metetra
.885 .759 .718 r
.42069 .15445 .41205 .18015 .41455 .16351 .42284 .17059 Metetra
.569 .348 .541 r
.41814 .17653 .40967 .182 .41205 .18015 .42069 .15445 Metetra
.74 .691 .803 r
.41593 .16408 .40744 .1694 .40967 .182 .41814 .17653 Metetra
.598 .79 .972 r
.41362 .15988 .40516 .1607 .40744 .1694 .41593 .16408 Metetra
.888 .598 .49 r
.41114 .17058 .40289 .14959 .40516 .1607 .41362 .15988 Metetra
.887 .573 .067 r
.4088 .16609 .40065 .13462 .40289 .14959 .41114 .17058 Metetra
.968 .671 .412 r
.40635 .17149 .3982 .13772 .40065 .13462 .4088 .16609 Metetra
.92 .632 .147 r
.40399 .16653 .39591 .12524 .3982 .13772 .40635 .17149 Metetra
.697 .567 .704 r
.4021 .11756 .39344 .12633 .39591 .12524 .40399 .16653 Metetra
.799 .542 .55 r
.39945 .13629 .39104 .12078 .39344 .12633 .4021 .11756 Metetra
.904 .611 .479 r
.39688 .14652 .38853 .12331 .39104 .12078 .39945 .13629 Metetra
.664 .66 .836 r
.39453 .13535 .38587 .13649 .38853 .12331 .39688 .14652 Metetra
.901 .631 .519 r
.39187 .14989 .38355 .12048 .38587 .13649 .39453 .13535 Metetra
.75 .606 .697 r
.39001 .09629 .38104 .11919 .38355 .12048 .39187 .14989 Metetra
.118 0 .336 r
.38728 .11304 .3783 .13368 .38104 .11919 .39001 .09629 Metetra
.92 .626 .469 r
.38463 .12282 .37622 .09694 .3783 .13368 .38728 .11304 Metetra
.753 .614 .704 r
.38265 .07714 .37364 .09732 .37622 .09694 .38463 .12282 Metetra
.581 .309 .47 r
.3799 .09184 .37108 .094 .37364 .09732 .38265 .07714 Metetra
.804 .701 .752 r
.37756 .07305 .36856 .08729 .37108 .094 .3799 .09184 Metetra
.714 .454 .531 r
.37471 .09156 .36596 .08529 .36856 .08729 .37756 .07305 Metetra
.147 .597 .93 r
.37213 .08894 .3633 .08645 .36596 .08529 .37471 .09156 Metetra
.694 .618 .766 r
.36977 .06845 .36084 .07215 .3633 .08645 .37213 .08894 Metetra
.959 .932 .72 r
.36716 .06568 .35797 .08509 .36084 .07215 .36977 .06845 Metetra
.751 .508 .565 r
.36414 .09092 .35537 .07858 .35797 .08509 .36716 .06568 Metetra
.629 .518 .708 r
.56928 .4253 .56232 .41963 .56382 .3838 .57083 .46017 Metetra
.863 .706 .686 r
.56775 .39854 .5608 .44019 .56232 .41963 .56928 .4253 Metetra
.257 .042 .383 r
.56623 .40756 .55925 .41935 .5608 .44019 .56775 .39854 Metetra
.927 .819 .72 r
.5647 .40063 .5577 .42117 .55925 .41935 .56623 .40756 Metetra
.953 .809 .664 r
.56316 .39119 .55615 .4275 .5577 .42117 .5647 .40063 Metetra
.988 .838 .604 r
.56162 .3852 .55458 .43272 .55615 .4275 .56316 .39119 Metetra
.56007 .38804 .55302 .39758 .55458 .43272 .56162 .3852 Metetra
.978 .863 .655 r
.55851 .38373 .55144 .41222 .55302 .39758 .56007 .38804 Metetra
.748 .528 .598 r
.55694 .40313 .54986 .39311 .55144 .41222 .55851 .38373 Metetra
.547 .221 .368 r
.55536 .40884 .54825 .41055 .54986 .39311 .55694 .40313 Metetra
.854 .691 .679 r
.55379 .37049 .54664 .42453 .54825 .41055 .55536 .40884 Metetra
.769 .556 .611 r
.55219 .3946 .54506 .37887 .54664 .42453 .55379 .37049 Metetra
.975 .907 .679 r
.55059 .3924 .54342 .41266 .54506 .37887 .55219 .3946 Metetra
.982 .694 .366 r
.54898 .39423 .54184 .35965 .54342 .41266 .55059 .3924 Metetra
.93 .854 .417 r
.54736 .39748 .54013 .43295 .54184 .35965 .54898 .39423 Metetra
.708 .592 .724 r
.54575 .37168 .53855 .37753 .54013 .43295 .54736 .39748 Metetra
.948 .792 .654 r
.54413 .35818 .53686 .40522 .53855 .37753 .54575 .37168 Metetra
.67 .482 .622 r
.54246 .39243 .53521 .39048 .53686 .40522 .54413 .35818 Metetra
.794 .485 0 r
.54081 .38809 .53359 .36298 .53521 .39048 .54246 .39243 Metetra
0 0 .559 r
.53915 .38331 .5319 .37008 .53359 .36298 .54081 .38809 Metetra
.519 .571 .848 r
.53749 .37592 .53021 .3723 .5319 .37008 .53915 .38331 Metetra
.819 .672 .701 r
.53586 .34667 .5285 .37583 .53021 .3723 .53749 .37592 Metetra
.694 .481 .595 r
.53414 .36805 .52682 .36385 .5285 .37583 .53586 .34667 Metetra
.75 .672 .775 r
.53247 .35582 .52511 .36189 .52682 .36385 .53414 .36805 Metetra
.813 .61 .628 r
.53069 .39865 .5234 .35699 .52511 .36189 .53247 .35582 Metetra
.369 .311 .661 r
.52904 .36005 .52176 .32295 .5234 .35699 .53069 .39865 Metetra
.826 .666 .683 r
.52742 .31352 .51992 .36289 .52176 .32295 .52904 .36005 Metetra
.63 .447 .616 r
.52561 .34895 .51819 .35305 .51992 .36289 .52742 .31352 Metetra
.945 .63 .192 r
.52388 .34741 .51653 .31859 .51819 .35305 .52561 .34895 Metetra
.826 .697 .722 r
.52217 .32849 .51467 .34839 .51653 .31859 .52388 .34741 Metetra
.626 .422 .587 r
.52036 .35131 .51288 .35403 .51467 .34839 .52217 .32849 Metetra
.765 .624 .704 r
.51869 .31411 .51115 .33506 .51288 .35403 .52036 .35131 Metetra
.984 .85 .63 r
.51693 .30841 .50931 .34653 .51115 .33506 .51869 .31411 Metetra
.594 .43 .63 r
.51497 .36908 .50737 .38483 .50931 .34653 .51693 .30841 Metetra
.793 .63 .68 r
.5134 .29256 .50567 .35047 .50737 .38483 .51497 .36908 Metetra
.274 .146 .518 r
.5115 .32517 .50379 .36315 .50567 .35047 .5134 .29256 Metetra
.845 .687 .687 r
.5098 .28948 .50207 .33314 .50379 .36315 .5115 .32517 Metetra
.845 .636 .62 r
.50782 .33338 .50044 .27819 .50207 .33314 .5098 .28948 Metetra
.787 .573 .61 r
.50588 .36287 .49833 .34068 .50044 .27819 .50782 .33338 Metetra
0 0 .501 r
.50415 .32904 .49678 .26613 .49833 .34068 .50588 .36287 Metetra
.435 .379 .696 r
.5024 .30032 .49485 .27895 .49678 .26613 .50415 .32904 Metetra
.838 .814 .329 r
.50052 .30552 .4927 .33701 .49485 .27895 .5024 .30032 Metetra
.86 .733 .721 r
.49871 .28919 .49092 .3119 .4927 .33701 .50052 .30552 Metetra
.817 .362 0 r
.49683 .28829 .48918 .2766 .49092 .3119 .49871 .28919 Metetra
.817 .747 .786 r
.49497 .27851 .4872 .28836 .48918 .2766 .49683 .28829 Metetra
0 .03 .601 r
.49309 .27222 .48543 .25788 .4872 .28836 .49497 .27851 Metetra
.725 .932 .957 r
.49119 .2702 .48341 .27402 .48543 .25788 .49309 .27222 Metetra
.793 .692 .753 r
.48933 .25478 .4815 .26647 .48341 .27402 .49119 .2702 Metetra
.802 .593 .619 r
.4872 .29411 .47957 .26087 .4815 .26647 .48933 .25478 Metetra
.826 .574 .558 r
.48517 .30987 .47743 .29219 .47957 .26087 .4872 .29411 Metetra
.817 .66 .688 r
.48344 .26409 .47536 .30628 .47743 .29219 .48517 .30987 Metetra
.805 .661 .703 r
.48165 .23101 .47364 .25826 .47536 .30628 .48344 .26409 Metetra
.68 .486 .617 r
.47945 .27044 .47159 .26578 .47364 .25826 .48165 .23101 Metetra
.755 .459 0 r
.47749 .26444 .46975 .23657 .47159 .26578 .47945 .27044 Metetra
.97 .902 .695 r
.4755 .26116 .46743 .28269 .46975 .23657 .47749 .26444 Metetra
.573 .527 .766 r
.47358 .24423 .46567 .23921 .46743 .28269 .4755 .26116 Metetra
.855 .642 .615 r
.47126 .29089 .46369 .22973 .46567 .23921 .47358 .24423 Metetra
.721 .583 .699 r
.46953 .24037 .46145 .25511 .46369 .22973 .47126 .29089 Metetra
.865 .721 .702 r
.46763 .2175 .45941 .24905 .46145 .25511 .46953 .24037 Metetra
.79 .546 .569 r
.46544 .23642 .45752 .22158 .45941 .24905 .46763 .2175 Metetra
.905 .765 .696 r
.46347 .21964 .4552 .25275 .45752 .22158 .46544 .23642 Metetra
.978 .918 .623 r
.46139 .21869 .45315 .24384 .4552 .25275 .46347 .21964 Metetra
.764 .816 .893 r
.45933 .21337 .45121 .21786 .45315 .24384 .46139 .21869 Metetra
.809 .323 0 r
.45722 .21351 .44918 .20408 .45121 .21786 .45933 .21337 Metetra
.86 .642 .606 r
.4548 .25382 .44708 .19923 .44918 .20408 .45722 .21351 Metetra
.786 .624 .68 r
.45325 .17373 .44469 .22704 .44708 .19923 .4548 .25382 Metetra
.642 .444 .599 r
.45084 .20861 .44266 .20953 .44469 .22704 .45325 .17373 Metetra
.57 .582 .826 r
.44876 .19763 .44059 .19478 .44266 .20953 .45084 .20861 Metetra
.949 .8 .661 r
.4467 .18307 .43811 .22814 .44059 .19478 .44876 .19763 Metetra
.874 .746 .719 r
.44465 .16606 .43621 .19098 .43811 .22814 .4467 .18307 Metetra
.774 .558 .607 r
.44216 .20136 .43409 .17945 .43621 .19098 .44465 .16606 Metetra
.967 .679 .264 r
.43995 .19979 .43205 .15723 .43409 .17945 .44216 .20136 Metetra
.764 .637 .721 r
.43798 .17014 .42954 .18547 .43205 .15723 .43995 .19979 Metetra
0 .375 .763 r
.43575 .16847 .42747 .16462 .42954 .18547 .43798 .17014 Metetra
.773 .537 .577 r
.43329 .19197 .42507 .17699 .42747 .16462 .43575 .16847 Metetra
.752 .617 .709 r
.43136 .1534 .42284 .17059 .42507 .17699 .43329 .19197 Metetra
.816 .57 .567 r
.42889 .17454 .42069 .15445 .42284 .17059 .43136 .1534 Metetra
.843 .792 .803 r
.42667 .16568 .41814 .17653 .42069 .15445 .42889 .17454 Metetra
.817 .721 .758 r
.4245 .15035 .41593 .16408 .41814 .17653 .42667 .16568 Metetra
.767 .529 .574 r
.42195 .17384 .41362 .15988 .41593 .16408 .4245 .15035 Metetra
.796 .723 .784 r
.41973 .16079 .41114 .17058 .41362 .15988 .42195 .17384 Metetra
.871 .775 .753 r
.4175 .14852 .4088 .16609 .41114 .17058 .41973 .16079 Metetra
.931 .788 .68 r
.4153 .13231 .40635 .17149 .4088 .16609 .4175 .14852 Metetra
.856 .853 .395 r
.41286 .1372 .40399 .16653 .40635 .17149 .4153 .13231 Metetra
.901 .653 .554 r
.41024 .15863 .4021 .11756 .40399 .16653 .41286 .1372 Metetra
.745 .615 .713 r
.40822 .12111 .39945 .13629 .4021 .11756 .41024 .15863 Metetra
.959 .929 .593 r
.40579 .12163 .39688 .14652 .39945 .13629 .40822 .12111 Metetra
.949 .929 .748 r
.40338 .11844 .39453 .13535 .39688 .14652 .40579 .12163 Metetra
.987 .876 .631 r
.40097 .11377 .39187 .14989 .39453 .13535 .40338 .11844 Metetra
.884 .647 .576 r
.39815 .14352 .39001 .09629 .39187 .14989 .40097 .11377 Metetra
.718 .589 .711 r
.39614 .10184 .38728 .11304 .39001 .09629 .39815 .14352 Metetra
.974 .918 .678 r
.39366 .09917 .38463 .12282 .38728 .11304 .39614 .10184 Metetra
.664 .285 0 r
.3912 .0945 .38265 .07714 .38463 .12282 .39366 .09917 Metetra
.617 .819 .978 r
.38871 .09037 .3799 .09184 .38265 .07714 .3912 .0945 Metetra
.94 .604 .364 r
.38609 .09509 .37756 .07305 .3799 .09184 .38871 .09037 Metetra
.675 .791 .936 r
.38359 .08938 .37471 .09156 .37756 .07305 .38609 .09509 Metetra
.836 .711 .727 r
.38129 .06693 .37213 .08894 .37471 .09156 .38359 .08938 Metetra
.81 .539 .53 r
.37846 .0841 .36977 .06845 .37213 .08894 .38129 .06693 Metetra
.927 .541 .184 r
.37583 .0848 .36716 .06568 .36977 .06845 .37846 .0841 Metetra
.878 .774 .744 r
.37337 .07055 .36414 .09092 .36716 .06568 .37583 .0848 Metetra
.715 .506 .605 r
.57626 .43176 .56928 .4253 .57083 .46017 .57772 .41091 Metetra
0 0 .538 r
.57475 .42202 .56775 .39854 .56928 .4253 .57626 .43176 Metetra
.849 .641 .622 r
.57329 .45805 .56623 .40756 .56775 .39854 .57475 .42202 Metetra
.7 .557 .69 r
.5717 .3879 .5647 .40063 .56623 .40756 .57329 .45805 Metetra
.8 .595 .624 r
.57021 .41993 .56316 .39119 .5647 .40063 .5717 .3879 Metetra
.908 .686 .59 r
.5687 .44495 .56162 .3852 .56316 .39119 .57021 .41993 Metetra
.667 .535 .694 r
.56712 .38716 .56007 .38804 .56162 .3852 .5687 .44495 Metetra
.827 .472 .383 r
.56558 .3913 .55851 .38373 .56007 .38804 .56712 .38716 Metetra
.673 .437 .556 r
.56404 .40458 .55694 .40313 .55851 .38373 .56558 .3913 Metetra
.861 .8 .79 r
.56248 .39818 .55536 .40884 .55694 .40313 .56404 .40458 Metetra
0 0 .559 r
.56091 .39003 .55379 .37049 .55536 .40884 .56248 .39818 Metetra
.775 .543 .584 r
.55934 .40649 .55219 .3946 .55379 .37049 .56091 .39003 Metetra
.753 .622 .715 r
.55775 .37844 .55059 .3924 .55219 .3946 .55934 .40649 Metetra
.719 .855 .429 r
.55616 .38079 .54898 .39423 .55059 .3924 .55775 .37844 Metetra
.706 .497 .603 r
.55456 .40324 .54736 .39748 .54898 .39423 .55616 .38079 Metetra
.743 .596 .693 r
.55296 .34796 .54575 .37168 .54736 .39748 .55456 .40324 Metetra
.697 .457 .556 r
.55135 .36146 .54413 .35818 .54575 .37168 .55296 .34796 Metetra
.919 .757 .664 r
.54974 .34078 .54246 .39243 .54413 .35818 .55135 .36146 Metetra
.407 .248 .551 r
.54809 .36594 .54081 .38809 .54246 .39243 .54974 .34078 Metetra
.955 .853 .701 r
.54646 .36048 .53915 .38331 .54081 .38809 .54809 .36594 Metetra
.878 .948 .591 r
.54481 .36154 .53749 .37592 .53915 .38331 .54646 .36048 Metetra
.783 .63 .691 r
.5432 .31209 .53586 .34667 .53749 .37592 .54481 .36154 Metetra
0 0 .276 r
.54152 .32922 .53414 .36805 .53586 .34667 .5432 .31209 Metetra
.555 .354 .562 r
.53982 .34831 .53247 .35582 .53414 .36805 .54152 .32922 Metetra
.919 .827 .367 r
.53814 .35314 .53069 .39865 .53247 .35582 .53982 .34831 Metetra
.677 .391 .481 r
.53643 .36192 .52904 .36005 .53069 .39865 .53814 .35314 Metetra
0 0 .418 r
.53475 .34856 .52742 .31352 .52904 .36005 .53643 .36192 Metetra
.821 .72 .754 r
.53306 .33607 .52561 .34895 .52742 .31352 .53475 .34856 Metetra
.614 .857 .496 r
.53134 .33795 .52388 .34741 .52561 .34895 .53306 .33607 Metetra
.767 .645 .727 r
.52965 .31533 .52217 .32849 .52388 .34741 .53134 .33795 Metetra
0 0 .254 r
.52789 .3272 .52036 .35131 .52217 .32849 .52965 .31533 Metetra
.722 .622 .745 r
.52618 .30825 .51869 .31411 .52036 .35131 .52789 .3272 Metetra
.771 .435 .417 r
.52442 .31423 .51693 .30841 .51869 .31411 .52618 .30825 Metetra
.086 0 .411 r
.5226 .3353 .51497 .36908 .51693 .30841 .52442 .31423 Metetra
.669 .544 .703 r
.52094 .29083 .5134 .29256 .51497 .36908 .5226 .3353 Metetra
.694 .504 .626 r
.51904 .33255 .5115 .32517 .5134 .29256 .52094 .29083 Metetra
0 0 .446 r
.51728 .32022 .5098 .28948 .5115 .32517 .51904 .33255 Metetra
.693 .458 .563 r
.51543 .33693 .50782 .33338 .5098 .28948 .51728 .32022 Metetra
.878 .708 .668 r
.51374 .29493 .50588 .36287 .50782 .33338 .51543 .33693 Metetra
.973 .828 .639 r
.51194 .28604 .50415 .32904 .50588 .36287 .51374 .29493 Metetra
.65 .409 .54 r
.51006 .30071 .5024 .30032 .50415 .32904 .51194 .28604 Metetra
.846 .708 .71 r
.50829 .27932 .50052 .30552 .5024 .30032 .51006 .30071 Metetra
.754 .527 .588 r
.50636 .30078 .49871 .28919 .50052 .30552 .50829 .27932 Metetra
.905 .617 .488 r
.50446 .30919 .49683 .28829 .49871 .28919 .50636 .30078 Metetra
.386 .383 .733 r
.50265 .29267 .49497 .27851 .49683 .28829 .50446 .30919 Metetra
.636 .562 .755 r
.50083 .27386 .49309 .27222 .49497 .27851 .50265 .29267 Metetra
.835 .598 .581 r
.49885 .29432 .49119 .2702 .49309 .27222 .50083 .27386 Metetra
.74 .591 .69 r
.49722 .22874 .48933 .25478 .49119 .2702 .49885 .29432 Metetra
.542 .376 .606 r
.49511 .27505 .4872 .29411 .48933 .25478 .49722 .22874 Metetra
.911 .866 .428 r
.49316 .27849 .48517 .30987 .4872 .29411 .49511 .27505 Metetra
.925 .617 .442 r
.49119 .28478 .48344 .26409 .48517 .30987 .49316 .27849 Metetra
0 0 .247 r
.4893 .27206 .48165 .23101 .48344 .26409 .49119 .28478 Metetra
.767 .779 .863 r
.48737 .26567 .47945 .27044 .48165 .23101 .4893 .27206 Metetra
.817 .702 .737 r
.48549 .24811 .47749 .26444 .47945 .27044 .48737 .26567 Metetra
.765 .551 .607 r
.48334 .27938 .4755 .26116 .47749 .26444 .48549 .24811 Metetra
0 0 .463 r
.48139 .26915 .47358 .24423 .4755 .26116 .48334 .27938 Metetra
.609 .384 .55 r
.47928 .28826 .47126 .29089 .47358 .24423 .48139 .26915 Metetra
0 .066 .583 r
.47735 .27034 .46953 .24037 .47126 .29089 .47928 .28826 Metetra
.663 .535 .698 r
.47564 .21603 .46763 .2175 .46953 .24037 .47735 .27034 Metetra
.644 .418 .561 r
.47348 .23631 .46544 .23642 .46763 .2175 .47564 .21603 Metetra
.914 .641 .509 r
.47135 .24757 .46347 .21964 .46544 .23642 .47348 .23631 Metetra
.746 .603 .698 r
.4696 .19768 .46139 .21869 .46347 .21964 .47135 .24757 Metetra
.656 .412 .539 r
.46741 .21441 .45933 .21337 .46139 .21869 .4696 .19768 Metetra
.677 .856 .968 r
.46535 .21106 .45722 .21351 .45933 .21337 .46741 .21441 Metetra
0 0 .268 r
.46314 .22642 .4548 .25382 .45722 .21351 .46535 .21106 Metetra
.744 .5 0 r
.4611 .21638 .45325 .17373 .4548 .25382 .46314 .22642 Metetra
.781 .667 .737 r
.45912 .19496 .45084 .20861 .45325 .17373 .4611 .21638 Metetra
.488 .902 .887 r
.45698 .19456 .44876 .19763 .45084 .20861 .45912 .19496 Metetra
.747 .646 .749 r
.45498 .17444 .4467 .18307 .44876 .19763 .45698 .19456 Metetra
.852 .402 .128 r
.4528 .17596 .44465 .16606 .4467 .18307 .45498 .17444 Metetra
.981 .912 .626 r
.45064 .17448 .44216 .20136 .44465 .16606 .4528 .17596 Metetra
0 0 .03 r
.44839 .18248 .43995 .19979 .44216 .20136 .45064 .17448 Metetra
.759 .282 0 r
.44619 .18123 .43798 .17014 .43995 .19979 .44839 .18248 Metetra
.753 .642 .739 r
.44417 .15781 .43575 .16847 .43798 .17014 .44619 .18123 Metetra
.981 .897 .557 r
.44194 .15784 .43329 .19197 .43575 .16847 .44417 .15781 Metetra
.845 .592 .556 r
.43954 .17666 .43136 .1534 .43329 .19197 .44194 .15784 Metetra
.797 .745 .804 r
.43737 .16608 .42889 .17454 .43136 .1534 .43954 .17666 Metetra
.824 .74 .771 r
.43521 .15303 .42667 .16568 .42889 .17454 .43737 .16608 Metetra
.828 .509 .45 r
.43285 .16178 .4245 .15035 .42667 .16568 .43521 .15303 Metetra
.937 .949 .766 r
.43057 .15938 .42195 .17384 .4245 .15035 .43285 .16178 Metetra
.748 .391 .377 r
.42818 .16639 .41973 .16079 .42195 .17384 .43057 .15938 Metetra
.762 .629 .713 r
.42619 .1308 .4175 .14852 .41973 .16079 .42818 .16639 Metetra
.769 .44 .43 r
.42376 .13951 .4153 .13231 .4175 .14852 .42619 .1308 Metetra
.836 .605 .588 r
.42111 .17018 .41286 .1372 .4153 .13231 .42376 .13951 Metetra
.796 .652 .703 r
.41911 .1315 .41024 .15863 .41286 .1372 .42111 .17018 Metetra
.698 .659 .807 r
.41686 .11818 .40822 .12111 .41024 .15863 .41911 .1315 Metetra
.189 0 0 r
.41444 .1202 .40579 .12163 .40822 .12111 .41686 .11818 Metetra
.727 .822 .924 r
.41207 .11487 .40338 .11844 .40579 .12163 .41444 .1202 Metetra
.563 .858 .997 r
.40967 .11221 .40097 .11377 .40338 .11844 .41207 .11487 Metetra
.983 .862 .641 r
.40729 .10569 .39815 .14352 .40097 .11377 .40967 .11221 Metetra
.45 .757 .995 r
.40487 .10231 .39614 .10184 .39815 .14352 .40729 .10569 Metetra
.841 .597 .57 r
.40211 .12728 .39366 .09917 .39614 .10184 .40487 .10231 Metetra
.637 .542 .73 r
.39996 .09593 .3912 .0945 .39366 .09917 .40211 .12728 Metetra
.685 .738 .891 r
.39754 .0882 .38871 .09037 .3912 .0945 .39996 .09593 Metetra
.889 .928 .839 r
.39506 .08438 .38609 .09509 .38871 .09037 .39754 .0882 Metetra
.103 0 0 r
.39248 .0868 .38359 .08938 .38609 .09509 .39506 .08438 Metetra
.814 .403 0 r
.38995 .08421 .38129 .06693 .38359 .08938 .39248 .0868 Metetra
.79 .448 .407 r
.38727 .09268 .37846 .0841 .38129 .06693 .38995 .08421 Metetra
.792 .679 .74 r
.38496 .06954 .37583 .0848 .37846 .0841 .38727 .09268 Metetra
.838 .783 .799 r
.38248 .05891 .37337 .07055 .37583 .0848 .38496 .06954 Metetra
.97 .888 .692 r
.5832 .41151 .57626 .43176 .57772 .41091 .58468 .4147 Metetra
.838 .675 .68 r
.58164 .36691 .57475 .42202 .57626 .43176 .5832 .41151 Metetra
.85 .737 .217 r
.58018 .37851 .57329 .45805 .57475 .42202 .58164 .36691 Metetra
.761 .551 .612 r
.57873 .40215 .5717 .3879 .57329 .45805 .58018 .37851 Metetra
.745 .549 .629 r
.57728 .43606 .57021 .41993 .5717 .3879 .57873 .40215 Metetra
.843 .688 .689 r
.57572 .40496 .5687 .44495 .57021 .41993 .57728 .43606 Metetra
.882 .653 .587 r
.57423 .42468 .56712 .38716 .5687 .44495 .57572 .40496 Metetra
.971 .706 .473 r
.57271 .43132 .56558 .3913 .56712 .38716 .57423 .42468 Metetra
.732 .593 .701 r
.57113 .38916 .56404 .40458 .56558 .3913 .57271 .43132 Metetra
.729 .497 .576 r
.5696 .40447 .56248 .39818 .56404 .40458 .57113 .38916 Metetra
.663 .246 0 r
.56805 .40216 .56091 .39003 .56248 .39818 .5696 .40447 Metetra
.785 .562 .598 r
.56651 .42208 .55934 .40649 .56091 .39003 .56805 .40216 Metetra
.667 .541 .701 r
.56492 .37773 .55775 .37844 .55934 .40649 .56651 .42208 Metetra
.848 .807 .81 r
.56334 .37187 .55616 .38079 .55775 .37844 .56492 .37773 Metetra
.513 .325 .563 r
.56177 .39196 .55456 .40324 .55616 .38079 .56334 .37187 Metetra
0 0 .54 r
.56018 .37802 .55296 .34796 .55456 .40324 .56177 .39196 Metetra
.91 .649 .531 r
.55858 .38873 .55135 .36146 .55296 .34796 .56018 .37802 Metetra
0 0 .166 r
.55697 .37951 .54974 .34078 .55135 .36146 .55858 .38873 Metetra
.626 .585 .788 r
.55536 .36758 .54809 .36594 .54974 .34078 .55697 .37951 Metetra
.861 .431 .193 r
.55374 .36927 .54646 .36048 .54809 .36594 .55536 .36758 Metetra
.667 .655 .829 r
.55211 .36085 .54481 .36154 .54646 .36048 .55374 .36927 Metetra
.961 .69 .254 r
.55047 .35861 .5432 .31209 .54481 .36154 .55211 .36085 Metetra
.624 .529 .726 r
.54884 .33329 .54152 .32922 .5432 .31209 .55047 .35861 Metetra
.735 .526 .609 r
.54717 .35904 .53982 .34831 .54152 .32922 .54884 .33329 Metetra
.806 .649 .687 r
.54554 .31079 .53814 .35314 .53982 .34831 .54717 .35904 Metetra
0 0 .117 r
.54386 .32388 .53643 .36192 .53814 .35314 .54554 .31079 Metetra
.739 .545 .632 r
.54214 .36667 .53475 .34856 .53643 .36192 .54386 .32388 Metetra
.973 .667 .294 r
.54045 .36713 .53306 .33607 .53475 .34856 .54214 .36667 Metetra
.706 .578 .709 r
.53879 .33 .53134 .33795 .53306 .33607 .54045 .36713 Metetra
.752 .624 .717 r
.53712 .30183 .52965 .31533 .53134 .33795 .53879 .33 Metetra
.977 .858 .656 r
.53541 .29647 .52789 .3272 .52965 .31533 .53712 .30183 Metetra
.915 .811 .73 r
.5337 .28822 .52618 .30825 .52789 .3272 .53541 .29647 Metetra
.614 .411 .582 r
.53193 .31061 .52442 .31423 .52618 .30825 .5337 .28822 Metetra
.53018 .31647 .5226 .3353 .52442 .31423 .53193 .31061 Metetra
.912 .674 .565 r
.52839 .3354 .52094 .29083 .5226 .3353 .53018 .31647 Metetra
.722 .76 .883 r
.52663 .32973 .51904 .33255 .52094 .29083 .52839 .3354 Metetra
.794 .645 .697 r
.52494 .29058 .51728 .32022 .51904 .33255 .52663 .32973 Metetra
.52314 .3008 .51543 .33693 .51728 .32022 .52494 .29058 Metetra
.691 .696 .849 r
.52136 .29313 .51374 .29493 .51543 .33693 .52314 .3008 Metetra
.851 .612 .577 r
.51951 .31215 .51194 .28604 .51374 .29493 .52136 .29313 Metetra
.68 .625 .788 r
.51773 .29925 .51006 .30071 .51194 .28604 .51951 .31215 Metetra
.621 .556 .76 r
.51596 .2819 .50829 .27932 .51006 .30071 .51773 .29925 Metetra
.51411 .28755 .50636 .30078 .50829 .27932 .51596 .2819 Metetra
.974 .875 .674 r
.51228 .28297 .50446 .30919 .50636 .30078 .51411 .28755 Metetra
.887 .766 .723 r
.51047 .2701 .50265 .29267 .50446 .30919 .51228 .28297 Metetra
.773 .512 .54 r
.50856 .28344 .50083 .27386 .50265 .29267 .51047 .2701 Metetra
.934 .887 .762 r
.5067 .27906 .49885 .29432 .50083 .27386 .50856 .28344 Metetra
0 0 .484 r
.50487 .26323 .49722 .22874 .49885 .29432 .5067 .27906 Metetra
.898 .985 .726 r
.50298 .263 .49511 .27505 .49722 .22874 .50487 .26323 Metetra
.914 .784 .703 r
.50112 .25017 .49316 .27849 .49511 .27505 .50298 .263 Metetra
.096 0 .345 r
.49915 .26403 .49119 .28478 .49316 .27849 .50112 .25017 Metetra
.806 .604 .629 r
.49699 .32003 .4893 .27206 .49119 .28478 .49915 .26403 Metetra
.733 .581 .685 r
.49541 .2355 .48737 .26567 .4893 .27206 .49699 .32003 Metetra
.278 0 .222 r
.49343 .24178 .48549 .24811 .48737 .26567 .49541 .2355 Metetra
.621 .428 .6 r
.49132 .27531 .48334 .27938 .48549 .24811 .49343 .24178 Metetra
.737 .692 .808 r
.48939 .26455 .48139 .26915 .48334 .27938 .49132 .27531 Metetra
.916 .763 .676 r
.4875 .24448 .47928 .28826 .48139 .26915 .48939 .26455 Metetra
.696 .49 .605 r
.48534 .27686 .47735 .27034 .47928 .28826 .4875 .24448 Metetra
.51 .424 .694 r
.48354 .23616 .47564 .21603 .47735 .27034 .48534 .27686 Metetra
.811 .789 .832 r
.48156 .22882 .47348 .23631 .47564 .21603 .48354 .23616 Metetra
.904 .755 .686 r
.47964 .20861 .47135 .24757 .47348 .23631 .48156 .22882 Metetra
.875 .623 .554 r
.47751 .22583 .4696 .19768 .47135 .24757 .47964 .20861 Metetra
.754 .645 .741 r
.47558 .20417 .46741 .21441 .4696 .19768 .47751 .22583 Metetra
.747 .485 .535 r
.47343 .21888 .46535 .21106 .46741 .21441 .47558 .20417 Metetra
.875 .754 .726 r
.47144 .20376 .46314 .22642 .46535 .21106 .47343 .21888 Metetra
.75 .523 .587 r
.46919 .22884 .4611 .21638 .46314 .22642 .47144 .20376 Metetra
.715 .581 .704 r
.46738 .18323 .45912 .19496 .4611 .21638 .46919 .22884 Metetra
.713 .462 .544 r
.46516 .20014 .45698 .19456 .45912 .19496 .46738 .18323 Metetra
.966 .664 .4 r
.46299 .20496 .45498 .17444 .45698 .19456 .46516 .20014 Metetra
.591 .519 .742 r
.46102 .18128 .4528 .17596 .45498 .17444 .46299 .20496 Metetra
.86 .597 .54 r
.45875 .19683 .45064 .17448 .4528 .17596 .46102 .18128 Metetra
.754 .635 .729 r
.45678 .17004 .44839 .18248 .45064 .17448 .45875 .19683 Metetra
.469 .137 .321 r
.45454 .17778 .44619 .18123 .44839 .18248 .45678 .17004 Metetra
.91 .655 .54 r
.45222 .19504 .44417 .15781 .44619 .18123 .45454 .17778 Metetra
.687 .563 .709 r
.45034 .15203 .44194 .15784 .44417 .15781 .45222 .19504 Metetra
.981 .913 .635 r
.44814 .15018 .43954 .17666 .44194 .15784 .45034 .15203 Metetra
.641 .387 .519 r
.44578 .16647 .43737 .16608 .43954 .17666 .44814 .15018 Metetra
.156 .398 .844 r
.44358 .16037 .43521 .15303 .43737 .16608 .44578 .16647 Metetra
.793 .882 .911 r
.44136 .15617 .43285 .16178 .43521 .15303 .44358 .16037 Metetra
.854 .748 .746 r
.43921 .14136 .43057 .15938 .43285 .16178 .44136 .15617 Metetra
0 0 .141 r
.43684 .15067 .42818 .16639 .43057 .15938 .43921 .14136 Metetra
.94 .644 .452 r
.43446 .15894 .42619 .1308 .42818 .16639 .43684 .15067 Metetra
.77 .628 .704 r
.43252 .11686 .42376 .13951 .42619 .1308 .43446 .15894 Metetra
.557 .372 .586 r
.42982 .15799 .42111 .17018 .42376 .13951 .43252 .11686 Metetra
.326 .376 .761 r
.4276 .14373 .41911 .1315 .42111 .17018 .42982 .15799 Metetra
.598 .536 .757 r
.42544 .12201 .41686 .11818 .41911 .1315 .4276 .14373 Metetra
.835 .602 .586 r
.42277 .15236 .41444 .1202 .41686 .11818 .42544 .12201 Metetra
.505 .452 .731 r
.42063 .12638 .41207 .11487 .41444 .1202 .42277 .15236 Metetra
.794 .334 0 r
.41824 .12506 .40967 .11221 .41207 .11487 .42063 .12638 Metetra
.609 .569 .784 r
.41599 .10786 .40729 .10569 .40967 .11221 .41824 .12506 Metetra
.857 .522 .417 r
.41347 .11561 .40487 .10231 .40729 .10569 .41599 .10786 Metetra
.878 .727 .69 r
.41132 .08697 .40211 .12728 .40487 .10231 .41347 .11561 Metetra
.743 .478 .529 r
.40867 .10445 .39996 .09593 .40211 .12728 .41132 .08697 Metetra
0 .141 .685 r
.40624 .09891 .39754 .0882 .39996 .09593 .40867 .10445 Metetra
.667 .622 .795 r
.40392 .083 .39506 .08438 .39754 .0882 .40624 .09891 Metetra
.622 .206 .233 r
.40134 .08859 .39248 .0868 .39506 .08438 .40392 .083 Metetra
.818 .689 .723 r
.3991 .06253 .38995 .08421 .39248 .0868 .40134 .08859 Metetra
.424 .196 .462 r
.39633 .08155 .38727 .09268 .38995 .08421 .3991 .06253 Metetra
.695 .65 .802 r
.39395 .06651 .38496 .06954 .38727 .09268 .39633 .08155 Metetra
.308 .612 .955 r
.39142 .06197 .38248 .05891 .38496 .06954 .39395 .06651 Metetra
.772 .625 .697 r
.59012 .38489 .5832 .41151 .58468 .4147 .59167 .42642 Metetra
.896 .656 .569 r
.58869 .39996 .58164 .36691 .5832 .41151 .59012 .38489 Metetra
.949 .671 .478 r
.58724 .40639 .58018 .37851 .58164 .36691 .58869 .39996 Metetra
.176 .591 .939 r
.58576 .40454 .57873 .40215 .58018 .37851 .58724 .40639 Metetra
.542 .357 .58 r
.58432 .42578 .57728 .43606 .57873 .40215 .58576 .40454 Metetra
.885 .525 .044 r
.58282 .4242 .57572 .40496 .57728 .43606 .58432 .42578 Metetra
.819 .692 .725 r
.58129 .40689 .57423 .42468 .57572 .40496 .58282 .4242 Metetra
.867 .698 .671 r
.57971 .36435 .57271 .43132 .57423 .42468 .58129 .40689 Metetra
.74 .551 .637 r
.57827 .40841 .57113 .38916 .57271 .43132 .57971 .36435 Metetra
.839 .546 .493 r
.57675 .41582 .5696 .40447 .57113 .38916 .57827 .40841 Metetra
.791 .632 .685 r
.57514 .35506 .56805 .40216 .5696 .40447 .57675 .41582 Metetra
.103 .004 .447 r
.57364 .37991 .56651 .42208 .56805 .40216 .57514 .35506 Metetra
.81 .661 .697 r
.57205 .34683 .56492 .37773 .56651 .42208 .57364 .37991 Metetra
.718 .526 .629 r
.57054 .38294 .56334 .37187 .56492 .37773 .57205 .34683 Metetra
.855 .708 .698 r
.56896 .36018 .56177 .39196 .56334 .37187 .57054 .38294 Metetra
.768 .575 .637 r
.56743 .40712 .56018 .37802 .56177 .39196 .56896 .36018 Metetra
.771 .621 .694 r
.56581 .35953 .55858 .38873 .56018 .37802 .56743 .40712 Metetra
.684 .478 .601 r
.56424 .38263 .55697 .37951 .55858 .38873 .56581 .35953 Metetra
.881 .644 .577 r
.56265 .40058 .55536 .36758 .55697 .37951 .56424 .38263 Metetra
.741 .595 .694 r
.56103 .34708 .55374 .36927 .55536 .36758 .56265 .40058 Metetra
.784 .589 .637 r
.55943 .39803 .55211 .36085 .55374 .36927 .56103 .34708 Metetra
.716 .575 .696 r
.5578 .3441 .55047 .35861 .55211 .36085 .55943 .39803 Metetra
.873 .433 .069 r
.55618 .3444 .54884 .33329 .55047 .35861 .5578 .3441 Metetra
.693 .47 .581 r
.55454 .36263 .54717 .35904 .54884 .33329 .55618 .3444 Metetra
.557 .461 .702 r
.5529 .32595 .54554 .31079 .54717 .35904 .55454 .36263 Metetra
.824 .586 .579 r
.55124 .34322 .54386 .32388 .54554 .31079 .5529 .32595 Metetra
.882 .717 .673 r
.5496 .31053 .54214 .36667 .54386 .32388 .55124 .34322 Metetra
.536 .371 .605 r
.54791 .34901 .54045 .36713 .54214 .36667 .5496 .31053 Metetra
.771 .622 .694 r
.54626 .30097 .53879 .33 .54045 .36713 .54791 .34901 Metetra
.798 .538 .545 r
.54456 .31334 .53712 .30183 .53879 .33 .54626 .30097 Metetra
.851 .645 .624 r
.54282 .36512 .53541 .29647 .53712 .30183 .54456 .31334 Metetra
.167 .16 .605 r
.54114 .33355 .5337 .28822 .53541 .29647 .54282 .36512 Metetra
.684 .576 .728 r
.53946 .30786 .53193 .31061 .5337 .28822 .54114 .33355 Metetra
.657 .378 .485 r
.53772 .3175 .53018 .31647 .53193 .31061 .53946 .30786 Metetra
.895 .744 .687 r
.53601 .29739 .52839 .3354 .53018 .31647 .53772 .3175 Metetra
.726 .536 .634 r
.53419 .34656 .52663 .32973 .52839 .3354 .53601 .29739 Metetra
0 0 .505 r
.53247 .32852 .52494 .29058 .52663 .32973 .53419 .34656 Metetra
.727 .591 .705 r
.53078 .28745 .52314 .3008 .52494 .29058 .53247 .32852 Metetra
.741 .476 .529 r
.52898 .29943 .52136 .29313 .52314 .3008 .53078 .28745 Metetra
.865 .974 .665 r
.5272 .29996 .51951 .31215 .52136 .29313 .52898 .29943 Metetra
.789 .78 .845 r
.52542 .29344 .51773 .29925 .51951 .31215 .5272 .29996 Metetra
.705 .63 .771 r
.52365 .27848 .51596 .2819 .51773 .29925 .52542 .29344 Metetra
.714 .46 .541 r
.52181 .29231 .51411 .28755 .51596 .2819 .52365 .27848 Metetra
.864 .62 .568 r
.51994 .3103 .51228 .28297 .51411 .28755 .52181 .29231 Metetra
.534 .459 .717 r
.51818 .28258 .51047 .2701 .51228 .28297 .51994 .3103 Metetra
.673 .242 .216 r
.51632 .28616 .50856 .28344 .51047 .2701 .51818 .28258 Metetra
.874 .556 .446 r
.51445 .29292 .5067 .27906 .50856 .28344 .51632 .28616 Metetra
.732 .593 .701 r
.51273 .24711 .50487 .26323 .5067 .27906 .51445 .29292 Metetra
.462 .194 .421 r
.51082 .25711 .50298 .263 .50487 .26323 .51273 .24711 Metetra
.782 .666 .736 r
.50901 .23673 .50112 .25017 .50298 .263 .51082 .25711 Metetra
.193 0 .359 r
.50708 .24869 .49915 .26403 .50112 .25017 .50901 .23673 Metetra
.992 .821 .573 r
.50521 .23729 .49699 .32003 .49915 .26403 .50708 .24869 Metetra
.828 .597 .589 r
.50321 .26148 .49541 .2355 .49699 .32003 .50521 .23729 Metetra
.892 .508 .054 r
.50128 .26026 .49343 .24178 .49541 .2355 .50321 .26148 Metetra
.845 .952 .602 r
.49934 .26147 .49132 .27531 .49343 .24178 .50128 .26026 Metetra
.841 .698 .705 r
.4975 .23554 .48939 .26455 .49132 .27531 .49934 .26147 Metetra
.507 .164 .321 r
.49551 .24219 .4875 .24448 .48939 .26455 .4975 .23554 Metetra
.417 .223 .508 r
.49344 .26222 .48534 .27686 .4875 .24448 .49551 .24219 Metetra
.916 .673 .555 r
.49136 .28206 .48354 .23616 .48534 .27686 .49344 .26222 Metetra
.67 .539 .697 r
.48963 .22578 .48156 .22882 .48354 .23616 .49136 .28206 Metetra
.643 .584 .773 r
.48771 .20927 .47964 .20861 .48156 .22882 .48963 .22578 Metetra
.964 .904 .71 r
.48571 .20561 .47751 .22583 .47964 .20861 .48771 .20927 Metetra
.829 .603 .596 r
.48352 .2352 .47558 .20417 .47751 .22583 .48571 .20561 Metetra
.706 .612 .749 r
.48159 .21415 .47343 .21888 .47558 .20417 .48352 .2352 Metetra
.819 .343 0 r
.47954 .21414 .47144 .20376 .47343 .21888 .48159 .21415 Metetra
.954 .945 .722 r
.47748 .2122 .46919 .22884 .47144 .20376 .47954 .21414 Metetra
0 0 .282 r
.47544 .20588 .46738 .18323 .46919 .22884 .47748 .2122 Metetra
.855 .586 .531 r
.47326 .21999 .46516 .20014 .46738 .18323 .47544 .20588 Metetra
.791 .639 .693 r
.47145 .1712 .46299 .20496 .46516 .20014 .47326 .21999 Metetra
.761 .526 .578 r
.4692 .19424 .46102 .18128 .46299 .20496 .47145 .1712 Metetra
.82 .607 .614 r
.46678 .23902 .45875 .19683 .46102 .18128 .4692 .19424 Metetra
.595 .48 .692 r
.465 .18214 .45678 .17004 .45875 .19683 .46678 .23902 Metetra
.728 .741 .862 r
.4629 .17422 .45454 .17778 .45678 .17004 .465 .18214 Metetra
.963 .857 .688 r
.46078 .16719 .45222 .19504 .45454 .17778 .4629 .17422 Metetra
.903 .635 .522 r
.4585 .18124 .45034 .15203 .45222 .19504 .46078 .16719 Metetra
0 0 .522 r
.45638 .1715 .44814 .15018 .45034 .15203 .4585 .18124 Metetra
.843 .62 .601 r
.45389 .20931 .44578 .16647 .44814 .15018 .45638 .1715 Metetra
.729 .581 .688 r
.45221 .13649 .44358 .16037 .44578 .16647 .45389 .20931 Metetra
.588 .342 .511 r
.44985 .15336 .44136 .15617 .44358 .16037 .45221 .13649 Metetra
.91 .587 .422 r
.44755 .16027 .43921 .14136 .44136 .15617 .44985 .15336 Metetra
.756 .665 .761 r
.44543 .14193 .43684 .15067 .43921 .14136 .44755 .16027 Metetra
.961 .942 .701 r
.44317 .14001 .43446 .15894 .43684 .15067 .44543 .14193 Metetra
0 0 .399 r
.44093 .13431 .43252 .11686 .43446 .15894 .44317 .14001 Metetra
.43857 .13994 .42982 .15799 .43252 .11686 .44093 .13431 Metetra
.59 .164 .2 r
.43621 .14484 .4276 .14373 .42982 .15799 .43857 .13994 Metetra
0 0 .386 r
.43392 .13931 .42544 .12201 .4276 .14373 .43621 .14484 Metetra
.913 .795 .717 r
.43169 .12605 .42277 .15236 .42544 .12201 .43392 .13931 Metetra
.835 .743 .762 r
.42946 .11171 .42063 .12638 .42277 .15236 .43169 .12605 Metetra
.44 .117 .32 r
.427 .12062 .41824 .12506 .42063 .12638 .42946 .11171 Metetra
.756 .649 .742 r
.42483 .09678 .41599 .10786 .41824 .12506 .427 .12062 Metetra
.935 .957 .649 r
.42242 .09683 .41347 .11561 .41599 .10786 .42483 .09678 Metetra
.896 .538 .355 r
.41995 .10217 .41132 .08697 .41347 .11561 .42242 .09683 Metetra
.767 .932 .939 r
.41754 .09915 .40867 .10445 .41132 .08697 .41995 .10217 Metetra
.812 .798 .838 r
.41516 .09079 .40624 .09891 .40867 .10445 .41754 .09915 Metetra
.328 .612 .952 r
.41274 .0861 .40392 .083 .40624 .09891 .41516 .09079 Metetra
.853 .749 .747 r
.41042 .07017 .40134 .08859 .40392 .083 .41274 .0861 Metetra
.873 .579 .487 r
.40779 .08237 .3991 .06253 .40134 .08859 .41042 .07017 Metetra
.829 .74 .766 r
.40543 .06736 .39633 .08155 .3991 .06253 .40779 .08237 Metetra
.811 .49 .445 r
.40278 .07748 .39395 .06651 .39633 .08155 .40543 .06736 Metetra
.91 .628 .498 r
.40007 .09113 .39142 .06197 .39395 .06651 .40278 .07748 Metetra
.82 .625 .639 r
.59727 .4469 .59012 .38489 .59167 .42642 .59854 .38899 Metetra
.707 .565 .693 r
.59565 .38669 .58869 .39996 .59012 .38489 .59727 .4469 Metetra
.92 .777 .687 r
.59417 .37415 .58724 .40639 .58869 .39996 .59565 .38669 Metetra
.729 .545 .641 r
.59284 .4224 .58576 .40454 .58724 .40639 .59417 .37415 Metetra
.824 .665 .685 r
.59126 .37942 .58432 .42578 .58576 .40454 .59284 .4224 Metetra
.978 .818 .615 r
.58977 .36954 .58282 .4242 .58432 .42578 .59126 .37942 Metetra
.559 .381 .597 r
.58835 .39579 .58129 .40689 .58282 .4242 .58977 .36954 Metetra
.914 .685 .578 r
.58691 .41693 .57971 .36435 .58129 .40689 .58835 .39579 Metetra
.732 .645 .762 r
.58538 .40311 .57827 .40841 .57971 .36435 .58691 .41693 Metetra
.891 .756 .706 r
.58385 .38952 .57675 .41582 .57827 .40841 .58538 .40311 Metetra
.932 .696 .559 r
.58237 .40681 .57514 .35506 .57675 .41582 .58385 .38952 Metetra
.724 .589 .704 r
.58078 .36724 .57364 .37991 .57514 .35506 .58237 .40681 Metetra
.945 .665 .476 r
.57926 .37401 .57205 .34683 .57364 .37991 .58078 .36724 Metetra
.781 .576 .623 r
.57778 .40644 .57054 .38294 .57205 .34683 .57926 .37401 Metetra
.941 .667 .201 r
.57623 .40349 .56896 .36018 .57054 .38294 .57778 .40644 Metetra
.844 .731 .739 r
.57466 .39073 .56743 .40712 .56896 .36018 .57623 .40349 Metetra
.227 .269 .697 r
.57308 .37754 .56581 .35953 .56743 .40712 .57466 .39073 Metetra
.862 .766 .754 r
.5715 .368 .56424 .38263 .56581 .35953 .57308 .37754 Metetra
.954 .8 .651 r
.56991 .35558 .56265 .40058 .56424 .38263 .5715 .368 Metetra
.852 .621 .588 r
.56835 .37559 .56103 .34708 .56265 .40058 .56991 .35558 Metetra
.568 .357 .554 r
.56677 .39227 .55943 .39803 .56103 .34708 .56835 .37559 Metetra
.658 .533 .7 r
.56513 .34489 .5578 .3441 .55943 .39803 .56677 .39227 Metetra
.811 .56 .559 r
.56353 .35852 .55618 .3444 .5578 .3441 .56513 .34489 Metetra
.844 .715 .721 r
.56191 .3415 .55454 .36263 .55618 .3444 .56353 .35852 Metetra
.769 .626 .702 r
.56027 .3036 .5529 .32595 .55454 .36263 .56191 .3415 Metetra
0 0 .27 r
.55865 .31629 .55124 .34322 .5529 .32595 .56027 .3036 Metetra
.837 .618 .606 r
.55701 .34407 .5496 .31053 .55124 .34322 .55865 .31629 Metetra
.858 .749 .742 r
.55536 .33223 .54791 .34901 .5496 .31053 .55701 .34407 Metetra
0 0 .493 r
.5537 .32356 .54626 .30097 .54791 .34901 .55536 .33223 Metetra
.402 .541 .881 r
.55203 .31786 .54456 .31334 .54626 .30097 .5537 .32356 Metetra
.546 .373 .598 r
.55034 .35092 .54282 .36512 .54456 .31334 .55203 .31786 Metetra
.68 .59 .748 r
.54866 .33174 .54114 .33355 .54282 .36512 .55034 .35092 Metetra
.376 .399 .758 r
.54697 .31934 .53946 .30786 .54114 .33355 .54866 .33174 Metetra
.824 .612 .616 r
.54524 .35481 .53772 .3175 .53946 .30786 .54697 .31934 Metetra
.41 .354 .684 r
.54355 .32356 .53601 .29739 .53772 .3175 .54524 .35481 Metetra
.876 .709 .671 r
.54187 .28429 .53419 .34656 .53601 .29739 .54355 .32356 Metetra
.468 .296 .563 r
.5401 .31095 .53247 .32852 .53419 .34656 .54187 .28429 Metetra
.899 .546 .074 r
.53836 .30928 .53078 .28745 .53247 .32852 .5401 .31095 Metetra
.898 .584 .443 r
.5366 .31552 .52898 .29943 .53078 .28745 .53836 .30928 Metetra
.396 .472 .821 r
.53485 .307 .5272 .29996 .52898 .29943 .5366 .31552 Metetra
.75 .629 .726 r
.53312 .28193 .52542 .29344 .5272 .29996 .53485 .307 Metetra
.83 .619 .618 r
.53127 .32255 .52365 .27848 .52542 .29344 .53312 .28193 Metetra
.72 .586 .704 r
.52955 .28003 .52181 .29231 .52365 .27848 .53127 .32255 Metetra
.656 .458 .604 r
.52769 .31065 .51994 .3103 .52181 .29231 .52955 .28003 Metetra
.674 .563 .722 r
.52594 .28054 .51818 .28258 .51994 .3103 .52769 .31065 Metetra
.854 .719 .713 r
.52417 .26099 .51632 .28616 .51818 .28258 .52594 .28054 Metetra
.449 .253 .521 r
.52229 .28004 .51445 .29292 .51632 .28616 .52417 .26099 Metetra
.965 .657 .256 r
.52045 .27981 .51273 .24711 .51445 .29292 .52229 .28004 Metetra
.913 .666 .552 r
.51855 .29728 .51082 .25711 .51273 .24711 .52045 .27981 Metetra
.542 .446 .696 r
.5168 .25463 .50901 .23673 .51082 .25711 .51855 .29728 Metetra
.858 .476 .322 r
.51492 .25853 .50708 .24869 .50901 .23673 .5168 .25463 Metetra
0 0 .355 r
.51305 .25402 .50521 .23729 .50708 .24869 .51492 .25853 Metetra
.728 .464 .528 r
.51111 .26728 .50321 .26148 .50521 .23729 .51305 .25402 Metetra
.743 .678 .788 r
.50925 .25469 .50128 .26026 .50321 .26148 .51111 .26728 Metetra
.646 .324 .414 r
.5073 .26258 .49934 .26147 .50128 .26026 .50925 .25469 Metetra
.728 .595 .707 r
.50552 .22243 .4975 .23554 .49934 .26147 .5073 .26258 Metetra
.603 .37 .537 r
.50352 .23954 .49551 .24219 .4975 .23554 .50552 .22243 Metetra
.971 .863 .673 r
.50159 .2335 .49344 .26222 .49551 .24219 .50352 .23954 Metetra
.932 .757 .643 r
.49976 .20113 .49136 .28206 .49344 .26222 .50159 .2335 Metetra
.717 .511 .61 r
.49765 .23631 .48963 .22578 .49136 .28206 .49976 .20113 Metetra
.543 .494 .752 r
.49575 .21686 .48771 .20927 .48963 .22578 .49765 .23631 Metetra
.875 .626 .56 r
.49367 .23568 .48571 .20561 .48771 .20927 .49575 .21686 Metetra
.827 .693 .716 r
.49177 .21178 .48352 .2352 .48571 .20561 .49367 .23568 Metetra
.818 .889 .894 r
.48977 .20784 .48159 .21415 .48352 .2352 .49177 .21178 Metetra
.493 .093 .209 r
.48772 .21285 .47954 .21414 .48159 .21415 .48977 .20784 Metetra
.65 .155 .059 r
.48566 .21538 .47748 .2122 .47954 .21414 .48772 .21285 Metetra
.871 .615 .549 r
.48351 .2324 .47544 .20588 .47748 .2122 .48566 .21538 Metetra
.807 .645 .682 r
.48178 .16912 .47326 .21999 .47544 .20588 .48351 .2324 Metetra
.823 .614 .62 r
.47942 .22175 .47145 .1712 .47326 .21999 .48178 .16912 Metetra
.586 .52 .747 r
.47745 .19954 .4692 .19424 .47145 .1712 .47942 .22175 Metetra
.958 .88 .483 r
.47533 .20153 .46678 .23902 .4692 .19424 .47745 .19954 Metetra
.698 .6 .743 r
.47335 .17778 .465 .18214 .46678 .23902 .47533 .20153 Metetra
.797 .71 .769 r
.47131 .16325 .4629 .17422 .465 .18214 .47335 .17778 Metetra
.8 .559 .573 r
.46903 .18573 .46078 .16719 .4629 .17422 .47131 .16325 Metetra
.612 .043 0 r
.46687 .18617 .4585 .18124 .46078 .16719 .46903 .18573 Metetra
.75 .634 .733 r
.46487 .1602 .45638 .1715 .4585 .18124 .46687 .18617 Metetra
.088 0 .374 r
.46255 .18068 .45389 .20931 .45638 .1715 .46487 .1602 Metetra
.364 .344 .703 r
.46052 .15631 .45221 .13649 .45389 .20931 .46255 .18068 Metetra
.806 .413 .308 r
.45828 .16118 .44985 .15336 .45221 .13649 .46052 .15631 Metetra
.568 .863 .996 r
.45607 .15867 .44755 .16027 .44985 .15336 .45828 .16118 Metetra
.678 .607 .768 r
.45397 .13981 .44543 .14193 .44755 .16027 .45607 .15867 Metetra
.811 .529 .511 r
.45162 .15327 .44317 .14001 .44543 .14193 .45397 .13981 Metetra
.948 .62 .371 r
.44932 .15802 .44093 .13431 .44317 .14001 .45162 .15327 Metetra
.663 .596 .769 r
.44719 .13893 .43857 .13994 .44093 .13431 .44932 .15802 Metetra
.867 .741 .721 r
.44505 .11993 .43621 .14484 .43857 .13994 .44719 .13893 Metetra
.832 .923 .535 r
.44272 .12212 .43392 .13931 .43621 .14484 .44505 .11993 Metetra
.856 .727 .72 r
.44058 .10108 .43169 .12605 .43392 .13931 .44272 .12212 Metetra
.651 .357 .459 r
.43814 .11319 .42946 .11171 .43169 .12605 .44058 .10108 Metetra
.762 .501 .539 r
.43563 .13136 .427 .12062 .42946 .11171 .43814 .11319 Metetra
.957 .64 .228 r
.43327 .13067 .42483 .09678 .427 .12062 .43563 .13136 Metetra
0 0 .534 r
.43098 .11942 .42242 .09683 .42483 .09678 .43327 .13067 Metetra
.58 .571 .807 r
.42872 .1051 .41995 .10217 .42242 .09683 .43098 .11942 Metetra
.862 .536 .434 r
.42622 .11377 .41754 .09915 .41995 .10217 .42872 .1051 Metetra
.689 .591 .741 r
.42405 .08672 .41516 .09079 .41754 .09915 .42622 .11377 Metetra
.483 0 0 r
.42159 .08829 .41274 .0861 .41516 .09079 .42405 .08672 Metetra
.935 .56 .228 r
.41912 .08998 .41042 .07017 .41274 .0861 .42159 .08829 Metetra
.7 .702 .848 r
.41674 .07953 .40779 .08237 .41042 .07017 .41912 .08998 Metetra
0 .025 .543 r
.41428 .07657 .40543 .06736 .40779 .08237 .41674 .07953 Metetra
.822 .83 .855 r
.41185 .06939 .40278 .07748 .40543 .06736 .41428 .07657 Metetra
.931 .79 .682 r
.40951 .0517 .40007 .09113 .40278 .07748 .41185 .06939 Metetra
.853 .685 .673 r
.60405 .37988 .59727 .4469 .59854 .38899 .60564 .42755 Metetra
.748 .515 .578 r
.60268 .39467 .59565 .38669 .59727 .4469 .60405 .37988 Metetra
.909 .665 .559 r
.60129 .40879 .59417 .37415 .59565 .38669 .60268 .39467 Metetra
.889 .75 .701 r
.5998 .39403 .59284 .4224 .59417 .37415 .60129 .40879 Metetra
.583 .555 .789 r
.59832 .38304 .59126 .37942 .59284 .4224 .5998 .39403 Metetra
.848 .64 .62 r
.59697 .4196 .58977 .36954 .59126 .37942 .59832 .38304 Metetra
0 .117 .647 r
.59549 .41192 .58835 .39579 .58977 .36954 .59697 .4196 Metetra
.868 .933 .863 r
.59401 .40959 .58691 .41693 .58835 .39579 .59549 .41192 Metetra
.781 .654 .723 r
.59247 .38804 .58538 .40311 .58691 .41693 .59401 .40959 Metetra
.828 .755 .783 r
.59096 .37969 .58385 .38952 .58538 .40311 .59247 .38804 Metetra
.463 .267 .529 r
.58951 .39535 .58237 .40681 .58385 .38952 .59096 .37969 Metetra
.562 .493 .735 r
.58796 .3755 .58078 .36724 .58237 .40681 .58951 .39535 Metetra
.81 .677 .717 r
.58641 .35415 .57926 .37401 .58078 .36724 .58796 .3755 Metetra
.998 .851 .532 r
.58489 .35156 .57778 .40644 .57926 .37401 .58641 .35415 Metetra
.941 .767 .637 r
.58332 .32665 .57623 .40349 .57778 .40644 .58489 .35156 Metetra
0 0 .083 r
.58182 .34112 .57466 .39073 .57623 .40349 .58332 .32665 Metetra
.479 .301 .561 r
.58032 .36285 .57308 .37754 .57466 .39073 .58182 .34112 Metetra
.875 .823 .794 r
.57876 .35698 .5715 .368 .57308 .37754 .58032 .36285 Metetra
.815 .662 .693 r
.57715 .31982 .56991 .35558 .5715 .368 .57876 .35698 Metetra
.573 .407 .618 r
.57565 .36098 .56835 .37559 .56991 .35558 .57715 .31982 Metetra
.525 .334 .565 r
.5741 .38167 .56677 .39227 .56835 .37559 .57565 .36098 Metetra
.706 .57 .7 r
.57246 .33487 .56513 .34489 .56677 .39227 .5741 .38167 Metetra
.952 .817 .673 r
.57087 .32557 .56353 .35852 .56513 .34489 .57246 .33487 Metetra
.146 0 .23 r
.56928 .33191 .56191 .3415 .56353 .35852 .57087 .32557 Metetra
.948 .689 .511 r
.56768 .34248 .56027 .3036 .56191 .3415 .56928 .33191 Metetra
.917 .677 .56 r
.56608 .3599 .55865 .31629 .56027 .3036 .56768 .34248 Metetra
.784 .63 .69 r
.56442 .30749 .55701 .34407 .55865 .31629 .56608 .3599 Metetra
0 0 .189 r
.5628 .31552 .55536 .33223 .55701 .34407 .56442 .30749 Metetra
.859 .716 .704 r
.56115 .29475 .5537 .32356 .55536 .33223 .5628 .31552 Metetra
.762 .57 .637 r
.55952 .34793 .55203 .31786 .5537 .32356 .56115 .29475 Metetra
.83 .672 .687 r
.55786 .30789 .55034 .35092 .55203 .31786 .55952 .34793 Metetra
.55619 .31259 .54866 .33174 .55034 .35092 .55786 .30789 Metetra
.786 .57 .607 r
.55451 .33966 .54697 .31934 .54866 .33174 .55619 .31259 Metetra
.86 .696 .677 r
.55284 .29995 .54524 .35481 .54697 .31934 .55451 .33966 Metetra
.294 .078 .405 r
.55114 .31112 .54355 .32356 .54524 .35481 .55284 .29995 Metetra
.908 .674 .574 r
.54943 .33344 .54187 .28429 .54355 .32356 .55114 .31112 Metetra
.784 .624 .683 r
.54775 .2622 .5401 .31095 .54187 .28429 .54943 .33344 Metetra
.623 .444 .619 r
.54601 .3036 .53836 .30928 .5401 .31095 .54775 .2622 Metetra
.053 0 .046 r
.54427 .30809 .5366 .31552 .53836 .30928 .54601 .3036 Metetra
.821 .672 .699 r
.54256 .2757 .53485 .307 .5366 .31552 .54427 .30809 Metetra
.88 .952 .851 r
.54082 .27342 .53312 .28193 .53485 .307 .54256 .2757 Metetra
0 0 .242 r
.53904 .28861 .53127 .32255 .53312 .28193 .54082 .27342 Metetra
.787 .652 .713 r
.53731 .26014 .52955 .28003 .53127 .32255 .53904 .28861 Metetra
.992 .836 .587 r
.53554 .25217 .52769 .31065 .52955 .28003 .53731 .26014 Metetra
.191 0 .371 r
.53374 .26436 .52594 .28054 .52769 .31065 .53554 .25217 Metetra
.774 .316 .159 r
.53194 .26677 .52417 .26099 .52594 .28054 .53374 .26436 Metetra
.674 .43 .544 r
.5301 .2821 .52229 .28004 .52417 .26099 .53194 .26677 Metetra
.444 .784 .998 r
.52828 .27989 .52045 .27981 .52229 .28004 .5301 .2821 Metetra
.762 .557 .62 r
.52637 .31899 .51855 .29728 .52045 .27981 .52828 .27989 Metetra
.623 .502 .694 r
.52465 .26242 .5168 .25463 .51855 .29728 .52637 .31899 Metetra
.814 .667 .7 r
.52288 .22871 .51492 .25853 .5168 .25463 .52465 .26242 Metetra
.689 .484 .603 r
.52094 .25917 .51305 .25402 .51492 .25853 .52288 .22871 Metetra
.853 .696 .688 r
.51916 .22542 .51111 .26728 .51305 .25402 .52094 .25917 Metetra
.981 .854 .642 r
.5173 .21891 .50925 .25469 .51111 .26728 .51916 .22542 Metetra
0 0 .251 r
.51537 .23342 .5073 .26258 .50925 .25469 .5173 .21891 Metetra
.583 .611 .846 r
.51349 .22439 .50552 .22243 .5073 .26258 .51537 .23342 Metetra
.623 .372 .517 r
.51153 .23866 .50352 .23954 .50552 .22243 .51349 .22439 Metetra
.794 .681 .74 r
.50967 .21947 .50159 .2335 .50352 .23954 .51153 .23866 Metetra
.94 .641 .446 r
.50771 .22653 .49976 .20113 .50159 .2335 .50967 .21947 Metetra
.761 .974 .704 r
.50576 .22713 .49765 .23631 .49976 .20113 .50771 .22653 Metetra
.851 .635 .609 r
.50364 .26932 .49575 .21686 .49765 .23631 .50576 .22713 Metetra
.745 .598 .694 r
.50189 .21173 .49367 .23568 .49575 .21686 .50364 .26932 Metetra
.692 .886 .969 r
.49992 .2088 .49177 .21178 .49367 .23568 .50189 .21173 Metetra
.824 .699 .726 r
.49801 .18804 .48977 .20784 .49177 .21178 .49992 .2088 Metetra
.642 .426 .574 r
.4959 .21246 .48772 .21285 .48977 .20784 .49801 .18804 Metetra
.84 .684 .69 r
.49405 .17463 .48566 .21538 .48772 .21285 .4959 .21246 Metetra
.716 .686 .145 r
.49197 .18567 .48351 .2324 .48566 .21538 .49405 .17463 Metetra
.915 .64 .505 r
.48988 .1975 .48178 .16912 .48351 .2324 .49197 .18567 Metetra
.908 .749 .672 r
.48795 .17133 .47942 .22175 .48178 .16912 .48988 .1975 Metetra
.706 .774 .284 r
.48586 .17655 .47745 .19954 .47942 .22175 .48795 .17133 Metetra
.48375 .18229 .47533 .20153 .47745 .19954 .48586 .17655 Metetra
.635 .753 .933 r
.48169 .17687 .47335 .17778 .47533 .20153 .48375 .18229 Metetra
.881 .636 .564 r
.47946 .19889 .47131 .16325 .47335 .17778 .48169 .17687 Metetra
.785 .644 .706 r
.47755 .16204 .46903 .18573 .47131 .16325 .47946 .19889 Metetra
0 0 .099 r
.47538 .17036 .46687 .18617 .46903 .18573 .47755 .16204 Metetra
.732 .658 .777 r
.47333 .15442 .46487 .1602 .46687 .18617 .47538 .17036 Metetra
.711 .793 .316 r
.47114 .15925 .46255 .18068 .46487 .1602 .47333 .15442 Metetra
.806 .411 .305 r
.46894 .16406 .46052 .15631 .46255 .18068 .47114 .15925 Metetra
.074 .599 .872 r
.46677 .16272 .45828 .16118 .46052 .15631 .46894 .16406 Metetra
.783 .722 .795 r
.46465 .15043 .45607 .15867 .45828 .16118 .46677 .16272 Metetra
.877 .62 .545 r
.46231 .1688 .45397 .13981 .45607 .15867 .46465 .15043 Metetra
.728 .628 .746 r
.46025 .14576 .45162 .15327 .45397 .13981 .46231 .1688 Metetra
.913 .981 .749 r
.45801 .14474 .44932 .15802 .45162 .15327 .46025 .14576 Metetra
.767 .705 .793 r
.45586 .13143 .44719 .13893 .44932 .15802 .45801 .14474 Metetra
.909 .573 .396 r
.45355 .13775 .44505 .11993 .44719 .13893 .45586 .13143 Metetra
.742 .295 0 r
.45128 .13563 .44272 .12212 .44505 .11993 .45355 .13775 Metetra
.577 .502 .734 r
.4492 .10789 .44058 .10108 .44272 .12212 .45128 .13563 Metetra
.88 .824 .788 r
.44696 .09936 .43814 .11319 .44058 .10108 .4492 .10789 Metetra
.949 .903 .521 r
.44463 .10088 .43563 .13136 .43814 .11319 .44696 .09936 Metetra
.988 .892 .622 r
.44232 .09743 .43327 .13067 .43563 .13136 .44463 .10088 Metetra
.385 .126 .393 r
.43985 .11051 .43098 .11942 .43327 .13067 .44232 .09743 Metetra
.808 .687 .731 r
.43769 .08676 .42872 .1051 .43098 .11942 .43985 .11051 Metetra
0 0 .089 r
.43522 .09626 .42622 .11377 .42872 .1051 .43769 .08676 Metetra
.852 .397 .101 r
.43281 .0978 .42405 .08672 .42622 .11377 .43522 .09626 Metetra
.844 .381 .074 r
.43038 .09912 .42159 .08829 .42405 .08672 .43281 .0978 Metetra
.766 .675 .762 r
.42813 .08 .41912 .08998 .42159 .08829 .43038 .09912 Metetra
.831 .58 .56 r
.42545 .10352 .41674 .07953 .41912 .08998 .42813 .08 Metetra
.711 .593 .722 r
.42333 .06804 .41428 .07657 .41674 .07953 .42545 .10352 Metetra
.792 .482 .465 r
.42074 .07963 .41185 .06939 .41428 .07657 .42333 .06804 Metetra
.657 .564 .739 r
.41853 .0508 .40951 .0517 .41185 .06939 .42074 .07963 Metetra
.803 .613 .645 r
.61129 .44288 .60405 .37988 .60564 .42755 .61241 .37365 Metetra
.675 .543 .697 r
.60968 .39207 .60268 .39467 .60405 .37988 .61129 .44288 Metetra
.293 .049 .362 r
.60829 .39958 .60129 .40879 .60268 .39467 .60968 .39207 Metetra
.762 .668 .759 r
.60682 .38632 .5998 .39403 .60129 .40879 .60829 .39958 Metetra
.574 .752 .962 r
.60538 .38313 .59832 .38304 .5998 .39403 .60682 .38632 Metetra
.991 .85 .603 r
.60393 .37798 .59697 .4196 .59832 .38304 .60538 .38313 Metetra
.945 .785 .652 r
.60243 .36299 .59549 .41192 .59697 .4196 .60393 .37798 Metetra
.603 .431 .622 r
.6011 .40017 .59401 .40959 .59549 .41192 .60243 .36299 Metetra
.783 .633 .695 r
.59951 .35811 .59247 .38804 .59401 .40959 .6011 .40017 Metetra
.695 .496 .614 r
.59812 .38457 .59096 .37969 .59247 .38804 .59951 .35811 Metetra
.915 .818 .737 r
.59663 .37745 .58951 .39535 .59096 .37969 .59812 .38457 Metetra
.821 .589 .587 r
.5952 .3954 .58796 .3755 .58951 .39535 .59663 .37745 Metetra
.005 .083 .595 r
.59367 .3814 .58641 .35415 .58796 .3755 .5952 .3954 Metetra
.697 .571 .709 r
.59208 .34545 .58489 .35156 .58641 .35415 .59367 .3814 Metetra
.914 .659 .538 r
.5906 .3574 .58332 .32665 .58489 .35156 .59208 .34545 Metetra
.941 .637 .435 r
.5891 .36254 .58182 .34112 .58332 .32665 .5906 .3574 Metetra
.82 .685 .714 r
.58753 .34086 .58032 .36285 .58182 .34112 .5891 .36254 Metetra
.937 .822 .705 r
.58599 .33301 .57876 .35698 .58032 .36285 .58753 .34086 Metetra
.903 .631 .516 r
.58447 .34252 .57715 .31982 .57876 .35698 .58599 .33301 Metetra
.765 .857 .416 r
.58294 .34495 .57565 .36098 .57715 .31982 .58447 .34252 Metetra
.933 .767 .653 r
.58135 .32395 .5741 .38167 .57565 .36098 .58294 .34495 Metetra
.697 .458 .558 r
.57981 .33828 .57246 .33487 .5741 .38167 .58135 .32395 Metetra
.57 .572 .816 r
.57823 .32878 .57087 .32557 .57246 .33487 .57981 .33828 Metetra
.794 .564 .589 r
.57668 .34827 .56928 .33191 .57087 .32557 .57823 .32878 Metetra
.753 .678 .779 r
.57508 .33637 .56768 .34248 .56928 .33191 .57668 .34827 Metetra
.971 .852 .665 r
.57348 .33028 .56608 .3599 .56768 .34248 .57508 .33637 Metetra
.588 .525 .752 r
.57185 .31265 .56442 .30749 .56608 .3599 .57348 .33028 Metetra
.847 .816 .819 r
.57024 .30676 .5628 .31552 .56442 .30749 .57185 .31265 Metetra
.875 .632 .567 r
.56864 .32347 .56115 .29475 .5628 .31552 .57024 .30676 Metetra
.882 .714 .67 r
.56698 .28718 .55952 .34793 .56115 .29475 .56864 .32347 Metetra
.732 .531 .62 r
.56537 .32093 .55786 .30789 .55952 .34793 .56698 .28718 Metetra
.868 .607 .541 r
.56373 .33348 .55619 .31259 .55786 .30789 .56537 .32093 Metetra
.868 .757 .738 r
.56207 .32151 .55451 .33966 .55619 .31259 .56373 .33348 Metetra
.727 .6 .714 r
.56039 .28928 .55284 .29995 .55451 .33966 .56207 .32151 Metetra
.982 .904 .647 r
.55872 .28687 .55114 .31112 .55284 .29995 .56039 .28928 Metetra
.59 .412 .609 r
.55704 .32367 .54943 .33344 .55114 .31112 .55872 .28687 Metetra
.991 .74 .437 r
.55535 .33019 .54775 .2622 .54943 .33344 .55704 .32367 Metetra
.672 .564 .724 r
.55365 .30206 .54601 .3036 .54775 .2622 .55535 .33019 Metetra
.855 .718 .711 r
.55195 .28227 .54427 .30809 .54601 .3036 .55365 .30206 Metetra
.859 .592 .534 r
.55022 .29454 .54256 .2757 .54427 .30809 .55195 .28227 Metetra
.96 .623 .292 r
.54849 .29626 .54082 .27342 .54256 .2757 .55022 .29454 Metetra
.758 .664 .757 r
.54677 .28031 .53904 .28861 .54082 .27342 .54849 .29626 Metetra
.723 .602 .721 r
.54504 .25123 .53731 .26014 .53904 .28861 .54677 .28031 Metetra
.806 .556 .56 r
.54327 .26707 .53554 .25217 .53731 .26014 .54504 .25123 Metetra
.775 .734 .815 r
.54152 .25817 .53374 .26436 .53554 .25217 .54327 .26707 Metetra
.807 .608 .633 r
.53966 .32164 .53194 .26677 .53374 .26436 .54152 .25817 Metetra
.71 .572 .698 r
.53794 .26992 .5301 .2821 .53194 .26677 .53966 .32164 Metetra
.868 .721 .697 r
.53617 .24662 .52828 .27989 .5301 .2821 .53794 .26992 Metetra
.845 .754 .24 r
.53435 .25639 .52637 .31899 .52828 .27989 .53617 .24662 Metetra
.873 .774 .748 r
.53256 .24536 .52465 .26242 .52637 .31899 .53435 .25639 Metetra
.315 .423 .813 r
.53074 .23704 .52288 .22871 .52465 .26242 .53256 .24536 Metetra
0 0 .04 r
.52889 .24371 .52094 .25917 .52288 .22871 .53074 .23704 Metetra
.424 .469 .803 r
.52707 .23313 .51916 .22542 .52094 .25917 .52889 .24371 Metetra
.884 .639 .564 r
.52517 .2526 .5173 .21891 .51916 .22542 .52707 .23313 Metetra
.766 .623 .701 r
.5234 .21053 .51537 .23342 .5173 .21891 .52517 .2526 Metetra
.799 .6 .633 r
.52135 .27673 .51349 .22439 .51537 .23342 .5234 .21053 Metetra
.645 .535 .714 r
.51955 .24033 .51153 .23866 .51349 .22439 .52135 .27673 Metetra
.555 .524 .775 r
.51769 .22488 .50967 .21947 .51153 .23866 .51955 .24033 Metetra
.82 .849 .87 r
.51579 .21983 .50771 .22653 .50967 .21947 .51769 .22488 Metetra
.853 .993 .838 r
.51387 .21863 .50576 .22713 .50771 .22653 .51579 .21983 Metetra
.456 .284 .558 r
.51184 .24961 .50364 .26932 .50576 .22713 .51387 .21863 Metetra
0 0 .249 r
.50991 .24144 .50189 .21173 .50364 .26932 .51184 .24961 Metetra
.429 .409 .735 r
.50802 .22232 .49992 .2088 .50189 .21173 .50991 .24144 Metetra
.619 .524 .725 r
.50615 .19219 .49801 .18804 .49992 .2088 .50802 .22232 Metetra
.975 .893 .68 r
.50419 .18797 .4959 .21246 .49801 .18804 .50615 .19219 Metetra
.876 .637 .573 r
.5021 .21173 .49405 .17463 .4959 .21246 .50419 .18797 Metetra
.706 .587 .72 r
.50023 .1785 .49197 .18567 .49405 .17463 .5021 .21173 Metetra
.183 0 .254 r
.49818 .18703 .48988 .1975 .49197 .18567 .50023 .1785 Metetra
.505 .538 .824 r
.4962 .17626 .48795 .17133 .48988 .1975 .49818 .18703 Metetra
.829 .75 .776 r
.49421 .16448 .48586 .17655 .48795 .17133 .4962 .17626 Metetra
.69 .458 .567 r
.49205 .18662 .48375 .18229 .48586 .17655 .49421 .16448 Metetra
.772 .659 .738 r
.49009 .16413 .48169 .17687 .48375 .18229 .49205 .18662 Metetra
.988 .859 .62 r
.48805 .15773 .47946 .19889 .48169 .17687 .49009 .16413 Metetra
.817 .602 .612 r
.48573 .20192 .47755 .16204 .47946 .19889 .48805 .15773 Metetra
.711 .583 .71 r
.48384 .16039 .47538 .17036 .47755 .16204 .48573 .20192 Metetra
0 .238 .638 r
.48173 .15911 .47333 .15442 .47538 .17036 .48384 .16039 Metetra
.81 .526 .508 r
.47953 .17192 .47114 .15925 .47333 .15442 .48173 .15911 Metetra
.798 .666 .718 r
.47755 .1434 .46894 .16406 .47114 .15925 .47953 .17192 Metetra
.539 .284 .478 r
.47531 .15809 .46677 .16272 .46894 .16406 .47755 .1434 Metetra
.705 .69 .833 r
.4732 .1475 .46465 .15043 .46677 .16272 .47531 .15809 Metetra
.304 .046 .346 r
.47095 .15869 .46231 .1688 .46465 .15043 .4732 .1475 Metetra
.921 .565 .339 r
.46872 .16312 .46025 .14576 .46231 .1688 .47095 .15869 Metetra
.707 .61 .746 r
.46666 .13933 .45801 .14474 .46025 .14576 .46872 .16312 Metetra
.628 .686 .885 r
.46448 .13124 .45586 .13143 .45801 .14474 .46666 .13933 Metetra
.725 .428 .476 r
.46216 .14324 .45355 .13775 .45586 .13143 .46448 .13124 Metetra
.804 .669 .715 r
.46012 .11287 .45128 .13563 .45355 .13775 .46216 .14324 Metetra
.738 .223 0 r
.45784 .11438 .4492 .10789 .45128 .13563 .46012 .11287 Metetra
0 0 .549 r
.45559 .11047 .44696 .09936 .4492 .10789 .45784 .11438 Metetra
.893 .515 .312 r
.45326 .11487 .44463 .10088 .44696 .09936 .45559 .11047 Metetra
.374 .471 .831 r
.45103 .10476 .44232 .09743 .44463 .10088 .45326 .11487 Metetra
.673 .976 .847 r
.4487 .10443 .43985 .11051 .44232 .09743 .45103 .10476 Metetra
0 .15 .693 r
.44641 .09828 .43769 .08676 .43985 .11051 .4487 .10443 Metetra
.81 .745 .791 r
.44416 .08575 .43522 .09626 .43769 .08676 .44641 .09828 Metetra
.644 .354 .465 r
.44168 .09896 .43281 .0978 .43522 .09626 .44416 .08575 Metetra
.84 .715 .726 r
.43948 .07662 .43038 .09912 .43281 .0978 .44168 .09896 Metetra
.683 .299 .313 r
.43702 .08335 .42813 .08 .43038 .09912 .43948 .07662 Metetra
.931 .793 .687 r
.43475 .06669 .42545 .10352 .42813 .08 .43702 .08335 Metetra
.137 .683 .744 r
.43232 .06681 .42333 .06804 .42545 .10352 .43475 .06669 Metetra
.695 .924 .601 r
.42985 .06856 .42074 .07963 .42333 .06804 .43232 .06681 Metetra
.534 .551 .819 r
.42751 .05509 .41853 .0508 .42074 .07963 .42985 .06856 Metetra
0 0 .195 r
.61823 .4236 .61129 .44288 .61241 .37365 .61958 .41572 Metetra
.645 .537 .717 r
.61671 .39467 .60968 .39207 .61129 .44288 .61823 .4236 Metetra
.851 .731 .731 r
.61526 .38167 .60829 .39958 .60968 .39207 .61671 .39467 Metetra
.689 .981 .851 r
.61385 .38141 .60682 .38632 .60829 .39958 .61526 .38167 Metetra
.83 .75 .775 r
.6124 .37269 .60538 .38313 .60682 .38632 .61385 .38141 Metetra
.869 .95 .863 r
.61098 .3707 .60393 .37798 .60538 .38313 .6124 .37269 Metetra
.887 .554 .411 r
.60957 .37521 .60243 .36299 .60393 .37798 .61098 .3707 Metetra
.934 .785 .671 r
.60809 .36197 .6011 .40017 .60243 .36299 .60957 .37521 Metetra
.828 .61 .608 r
.60674 .38729 .59951 .35811 .6011 .40017 .60809 .36197 Metetra
.821 .622 .634 r
.60547 .4383 .59812 .38457 .59951 .35811 .60674 .38729 Metetra
.665 .532 .692 r
.6038 .37693 .59663 .37745 .59812 .38457 .60547 .4383 Metetra
.89 .735 .684 r
.60226 .35556 .5952 .3954 .59663 .37745 .6038 .37693 Metetra
.501 .302 .541 r
.60084 .37168 .59367 .3814 .5952 .3954 .60226 .35556 Metetra
.557 .495 .741 r
.59931 .35334 .59208 .34545 .59367 .3814 .60084 .37168 Metetra
.808 .613 .638 r
.59799 .41119 .5906 .3574 .59208 .34545 .59931 .35334 Metetra
.635 .516 .702 r
.59637 .368 .5891 .36254 .5906 .3574 .59799 .41119 Metetra
.342 .36 .734 r
.59483 .35496 .58753 .34086 .5891 .36254 .59637 .368 Metetra
.953 .669 .462 r
.59334 .36145 .58599 .33301 .58753 .34086 .59483 .35496 Metetra
.939 .657 .478 r
.59184 .36879 .58447 .34252 .58599 .33301 .59334 .36145 Metetra
.971 .662 .364 r
.59032 .37169 .58294 .34495 .58447 .34252 .59184 .36879 Metetra
.406 .359 .693 r
.58873 .34655 .58135 .32395 .58294 .34495 .59032 .37169 Metetra
.841 .628 .614 r
.58726 .37979 .57981 .33828 .58135 .32395 .58873 .34655 Metetra
.666 .537 .697 r
.58559 .32779 .57823 .32878 .57981 .33828 .58726 .37979 Metetra
.943 .811 .684 r
.58402 .31801 .57668 .34827 .57823 .32878 .58559 .32779 Metetra
.738 .536 .62 r
.58252 .35009 .57508 .33637 .57668 .34827 .58402 .31801 Metetra
.723 .6 .719 r
.58089 .32145 .57348 .33028 .57508 .33637 .58252 .35009 Metetra
.85 .626 .599 r
.57935 .34709 .57185 .31265 .57348 .33028 .58089 .32145 Metetra
.677 .55 .703 r
.57769 .30351 .57024 .30676 .57185 .31265 .57935 .34709 Metetra
.709 .503 .608 r
.57613 .33073 .56864 .32347 .57024 .30676 .57769 .30351 Metetra
.443 .391 .705 r
.57449 .30608 .56698 .28718 .56864 .32347 .57613 .33073 Metetra
.66 .427 .557 r
.57289 .32177 .56537 .32093 .56698 .28718 .57449 .30608 Metetra
.942 .889 .749 r
.57126 .31759 .56373 .33348 .56537 .32093 .57289 .32177 Metetra
.8 .967 .911 r
.56962 .3159 .56207 .32151 .56373 .33348 .57126 .31759 Metetra
.646 .548 .73 r
.56796 .29084 .56039 .28928 .56207 .32151 .56962 .3159 Metetra
.834 .466 .359 r
.56631 .29528 .55872 .28687 .56039 .28928 .56796 .29084 Metetra
.536 .335 .554 r
.56466 .315 .55704 .32367 .55872 .28687 .56631 .29528 Metetra
.747 .536 .61 r
.56301 .34411 .55535 .33019 .55704 .32367 .56466 .315 Metetra
.717 .575 .694 r
.5613 .28614 .55365 .30206 .55535 .33019 .56301 .34411 Metetra
.834 .473 .373 r
.55961 .29097 .55195 .28227 .55365 .30206 .5613 .28614 Metetra
.835 .678 .688 r
.55791 .25295 .55022 .29454 .55195 .28227 .55961 .29097 Metetra
.531 .352 .584 r
.55621 .28262 .54849 .29626 .55022 .29454 .55791 .25295 Metetra
.827 .624 .628 r
.55448 .33965 .54677 .28031 .54849 .29626 .55621 .28262 Metetra
.592 .472 .685 r
.55277 .26961 .54504 .25123 .54677 .28031 .55448 .33965 Metetra
.831 .588 .572 r
.55103 .28807 .54327 .26707 .54504 .25123 .55277 .26961 Metetra
.516 .467 .74 r
.54929 .26824 .54152 .25817 .54327 .26707 .55103 .28807 Metetra
.553 .38 .601 r
.54751 .30685 .53966 .32164 .54152 .25817 .54929 .26824 Metetra
.698 .567 .704 r
.54577 .26197 .53794 .26992 .53966 .32164 .54751 .30685 Metetra
.924 .535 .18 r
.544 .26286 .53617 .24662 .53794 .26992 .54577 .26197 Metetra
.865 .573 .492 r
.5422 .27224 .53435 .25639 .53617 .24662 .544 .26286 Metetra
.763 .612 .691 r
.54047 .21553 .53256 .24536 .53435 .25639 .5422 .27224 Metetra
.746 .543 .62 r
.53862 .25513 .53074 .23704 .53256 .24536 .54047 .21553 Metetra
.751 .642 .74 r
.53683 .23401 .52889 .24371 .53074 .23704 .53862 .25513 Metetra
.818 .547 .53 r
.53499 .24683 .52707 .23313 .52889 .24371 .53683 .23401 Metetra
.854 .711 .704 r
.53319 .22311 .52517 .2526 .52707 .23313 .53499 .24683 Metetra
.878 .633 .565 r
.53131 .2428 .5234 .21053 .52517 .2526 .53319 .22311 Metetra
.973 .827 .639 r
.52947 .23232 .52135 .27673 .5234 .21053 .53131 .2428 Metetra
.888 .782 .739 r
.52763 .22091 .51955 .24033 .52135 .27673 .52947 .23232 Metetra
.785 .533 .555 r
.52571 .23757 .51769 .22488 .51955 .24033 .52763 .22091 Metetra
.659 .587 .763 r
.52386 .2195 .51579 .21983 .51769 .22488 .52571 .23757 Metetra
.814 .739 .78 r
.52199 .20802 .51387 .21863 .51579 .21983 .52386 .2195 Metetra
.422 .24 .528 r
.52001 .23215 .51184 .24961 .51387 .21863 .52199 .20802 Metetra
.866 .717 .695 r
.51816 .20558 .50991 .24144 .51184 .24961 .52001 .23215 Metetra
.66 .422 .548 r
.51617 .22369 .50802 .22232 .50991 .24144 .51816 .20558 Metetra
.434 .416 .74 r
.51428 .20508 .50615 .19219 .50802 .22232 .51617 .22369 Metetra
.897 .648 .554 r
.51226 .22441 .50419 .18797 .50615 .19219 .51428 .20508 Metetra
.793 .644 .697 r
.51043 .18151 .5021 .21173 .50419 .18797 .51226 .22441 Metetra
.836 .612 .598 r
.50834 .21463 .50023 .1785 .5021 .21173 .51043 .18151 Metetra
.965 .676 .435 r
.50632 .22172 .49818 .18703 .50023 .1785 .50834 .21463 Metetra
.619 .512 .709 r
.50446 .18158 .4962 .17626 .49818 .18703 .50632 .22172 Metetra
.888 .648 .57 r
.50235 .20616 .49421 .16448 .4962 .17626 .50446 .18158 Metetra
.592 .553 .78 r
.50038 .18999 .49205 .18662 .49421 .16448 .50235 .20616 Metetra
.523 .49 .761 r
.49841 .17187 .49009 .16413 .49205 .18662 .50038 .18999 Metetra
.924 .606 .423 r
.49633 .17872 .48805 .15773 .49009 .16413 .49841 .17187 Metetra
.981 .898 .658 r
.49428 .17494 .48573 .20192 .48805 .15773 .49633 .17872 Metetra
.717 .627 .756 r
.49229 .15478 .48384 .16039 .48573 .20192 .49428 .17494 Metetra
.666 .3 .342 r
.49017 .16146 .48173 .15911 .48384 .16039 .49229 .15478 Metetra
.841 .994 .748 r
.48806 .16133 .47953 .17192 .48173 .15911 .49017 .16146 Metetra
.573 .557 .797 r
.48602 .14702 .47755 .1434 .47953 .17192 .48806 .16133 Metetra
.933 .883 .762 r
.48392 .14139 .47531 .15809 .47755 .1434 .48602 .14702 Metetra
.714 .409 .459 r
.48172 .15208 .4732 .1475 .47531 .15809 .48392 .14139 Metetra
.875 .756 .728 r
.47965 .13584 .47095 .15869 .4732 .1475 .48172 .15208 Metetra
.366 .139 .431 r
.47739 .1512 .46872 .16312 .47095 .15869 .47965 .13584 Metetra
.907 .592 .438 r
.47515 .15936 .46666 .13933 .46872 .16312 .47739 .1512 Metetra
.701 .584 .72 r
.47316 .1243 .46448 .13124 .46666 .13933 .47515 .15936 Metetra
.971 .904 .694 r
.47098 .12007 .46216 .14324 .46448 .13124 .47316 .1243 Metetra
.874 .552 .437 r
.4687 .12856 .46012 .11287 .46216 .14324 .47098 .12007 Metetra
.64 .613 .807 r
.46655 .11457 .45784 .11438 .46012 .11287 .4687 .12856 Metetra
.711 .764 .894 r
.46434 .10745 .45559 .11047 .45784 .11438 .46655 .11457 Metetra
.475 .074 .199 r
.46204 .11325 .45326 .11487 .45559 .11047 .46434 .10745 Metetra
.885 .557 .423 r
.4597 .12126 .45103 .10476 .45326 .11487 .46204 .11325 Metetra
.219 .395 .825 r
.45745 .11306 .4487 .10443 .45103 .10476 .4597 .12126 Metetra
.757 .641 .733 r
.45534 .08568 .44641 .09828 .4487 .10443 .45745 .11306 Metetra
.622 .122 .041 r
.45299 .08872 .44416 .08575 .44641 .09828 .45534 .08568 Metetra
.683 .394 .478 r
.45054 .10225 .44168 .09896 .44416 .08575 .45299 .08872 Metetra
.645 .563 .748 r
.44838 .0769 .43948 .07662 .44168 .09896 .45054 .10225 Metetra
.883 .784 .746 r
.44612 .06356 .43702 .08335 .43948 .07662 .44838 .0769 Metetra
.43 .872 .844 r
.44373 .06338 .43475 .06669 .43702 .08335 .44612 .06356 Metetra
.601 .949 .911 r
.44134 .0625 .43232 .06681 .43475 .06669 .44373 .06338 Metetra
.471 .035 .128 r
.43888 .06762 .42985 .06856 .43232 .06681 .44134 .0625 Metetra
.63 .633 .835 r
.43655 .0553 .42751 .05509 .42985 .06856 .43888 .06762 Metetra
.806 .648 .686 r
.62503 .37817 .61823 .4236 .61958 .41572 .62664 .42788 Metetra
.526 .294 .506 r
.62371 .38905 .61671 .39467 .61823 .4236 .62503 .37817 Metetra
.832 .628 .627 r
.62252 .42995 .61526 .38167 .61671 .39467 .62371 .38905 Metetra
.699 .559 .693 r
.62086 .37103 .61385 .38141 .61526 .38167 .62252 .42995 Metetra
.804 .588 .609 r
.61957 .39505 .6124 .37269 .61385 .38141 .62086 .37103 Metetra
.107 .215 .695 r
.61813 .38618 .61098 .3707 .6124 .37269 .61957 .39505 Metetra
.906 .607 .468 r
.61675 .39246 .60957 .37521 .61098 .3707 .61813 .38618 Metetra
.408 .389 .727 r
.61527 .37668 .60809 .36197 .60957 .37521 .61675 .39246 Metetra
.729 .506 .589 r
.61391 .39441 .60674 .38729 .60809 .36197 .61527 .37668 Metetra
.996 .861 .535 r
.61247 .3924 .60547 .4383 .60674 .38729 .61391 .39441 Metetra
.789 .63 .684 r
.61079 .33035 .6038 .37693 .60547 .4383 .61247 .3924 Metetra
.753 .565 .641 r
.60955 .38254 .60226 .35556 .6038 .37693 .61079 .33035 Metetra
.778 .637 .704 r
.60797 .34959 .60084 .37168 .60226 .35556 .60955 .38254 Metetra
.777 .536 .571 r
.60657 .36427 .59931 .35334 .60084 .37168 .60797 .34959 Metetra
.60513 .37348 .59799 .41119 .59931 .35334 .60657 .36427 Metetra
.8 .654 .702 r
.60355 .34146 .59637 .368 .59799 .41119 .60513 .37348 Metetra
.77 .57 .628 r
.60219 .37845 .59483 .35496 .59637 .368 .60355 .34146 Metetra
.602 .554 .773 r
.60065 .3648 .59334 .36145 .59483 .35496 .60219 .37845 Metetra
.851 .746 .747 r
.59912 .35339 .59184 .36879 .59334 .36145 .60065 .3648 Metetra
.969 .932 .646 r
.59761 .35233 .59032 .37169 .59184 .36879 .59912 .35339 Metetra
.776 .668 .744 r
.59604 .33578 .58873 .34655 .59032 .37169 .59761 .35233 Metetra
.437 .271 .557 r
.59459 .36021 .58726 .37979 .58873 .34655 .59604 .33578 Metetra
.205 .252 .69 r
.59302 .3468 .58559 .32779 .58726 .37979 .59459 .36021 Metetra
.705 .577 .709 r
.59139 .31029 .58402 .31801 .58559 .32779 .59302 .3468 Metetra
.914 .842 .389 r
.58985 .31347 .58252 .35009 .58402 .31801 .59139 .31029 Metetra
.733 .49 .559 r
.58834 .32793 .58089 .32145 .58252 .35009 .58985 .31347 Metetra
.893 .738 .682 r
.58672 .30549 .57935 .34709 .58089 .32145 .58834 .32793 Metetra
.823 .621 .629 r
.58526 .35541 .57769 .30351 .57935 .34709 .58672 .30549 Metetra
.721 .592 .71 r
.58361 .32022 .57613 .33073 .57769 .30351 .58526 .35541 Metetra
.934 .61 .4 r
.58203 .3248 .57449 .30608 .57613 .33073 .58361 .32022 Metetra
.811 .667 .703 r
.58038 .29465 .57289 .32177 .57449 .30608 .58203 .3248 Metetra
.961 .834 .672 r
.57876 .28666 .57126 .31759 .57289 .32177 .58038 .29465 Metetra
.721 .528 .629 r
.57721 .32954 .56962 .3159 .57126 .31759 .57876 .28666 Metetra
.649 .534 .71 r
.57554 .29259 .56796 .29084 .56962 .3159 .57721 .32954 Metetra
.843 .735 .745 r
.57389 .2795 .56631 .29528 .56796 .29084 .57554 .29259 Metetra
0 0 .291 r
.57227 .29162 .56466 .315 .56631 .29528 .57389 .2795 Metetra
.774 .726 .196 r
.57063 .29962 .56301 .34411 .56466 .315 .57227 .29162 Metetra
.857 .641 .609 r
.569 .33633 .5613 .28614 .56301 .34411 .57063 .29962 Metetra
.529 .449 .709 r
.5673 .30578 .55961 .29097 .5613 .28614 .569 .33633 Metetra
0 0 .42 r
.56561 .29121 .55791 .25295 .55961 .29097 .5673 .30578 Metetra
.877 .599 .513 r
.56393 .30181 .55621 .28262 .55791 .25295 .56561 .29121 Metetra
.959 .8 .64 r
.56223 .2867 .55448 .33965 .55621 .28262 .56393 .30181 Metetra
.943 .578 .242 r
.56052 .28816 .55277 .26961 .55448 .33965 .56223 .2867 Metetra
.69 .878 .969 r
.55881 .28538 .55103 .28807 .55277 .26961 .56052 .28816 Metetra
.637 .24 0 r
.55708 .28238 .54929 .26824 .55103 .28807 .55881 .28538 Metetra
.531 .315 .53 r
.55535 .2995 .54751 .30685 .54929 .26824 .55708 .28238 Metetra
.704 .57 .702 r
.55361 .25219 .54577 .26197 .54751 .30685 .55535 .2995 Metetra
.923 .844 .748 r
.55186 .24537 .544 .26286 .54577 .26197 .55361 .25219 Metetra
.819 .843 .38 r
.55009 .24876 .5422 .27224 .544 .26286 .55186 .24537 Metetra
.918 .685 .569 r
.54831 .27427 .54047 .21553 .5422 .27224 .55009 .24876 Metetra
.653 .577 .756 r
.54654 .25535 .53862 .25513 .54047 .21553 .54831 .27427 Metetra
.72 .6 .721 r
.54477 .22533 .53683 .23401 .53862 .25513 .54654 .25535 Metetra
.743 .539 .618 r
.54293 .26384 .53499 .24683 .53683 .23401 .54477 .22533 Metetra
.618 .514 .713 r
.54115 .22852 .53319 .22311 .53499 .24683 .54293 .26384 Metetra
.748 .529 .598 r
.53929 .25599 .53131 .2428 .53319 .22311 .54115 .22852 Metetra
.677 .575 .734 r
.53749 .23013 .52947 .23232 .53131 .2428 .53929 .25599 Metetra
.88 .602 .512 r
.53563 .2418 .52763 .22091 .52947 .23232 .53749 .23013 Metetra
.804 .683 .732 r
.5338 .22106 .52571 .23757 .52763 .22091 .53563 .2418 Metetra
.756 .797 .886 r
.53195 .21526 .52386 .2195 .52571 .23757 .5338 .22106 Metetra
.856 .613 .57 r
.53003 .23616 .52199 .20802 .52386 .2195 .53195 .21526 Metetra
.806 .686 .732 r
.52818 .21544 .52001 .23215 .52199 .20802 .53003 .23616 Metetra
.711 .654 .79 r
.52631 .20193 .51816 .20558 .52001 .23215 .52818 .21544 Metetra
.973 .927 .633 r
.5244 .20061 .51617 .22369 .51816 .20558 .52631 .20193 Metetra
.871 .856 .824 r
.5225 .19488 .51428 .20508 .51617 .22369 .5244 .20061 Metetra
.95 .903 .52 r
.52056 .19592 .51226 .22441 .51428 .20508 .5225 .19488 Metetra
.713 .624 .756 r
.51867 .17647 .51043 .18151 .51226 .22441 .52056 .19592 Metetra
.673 .478 .613 r
.51659 .21869 .50834 .21463 .51043 .18151 .51867 .17647 Metetra
.845 .701 .703 r
.5147 .19114 .50632 .22172 .50834 .21463 .51659 .21869 Metetra
.754 .66 .757 r
.51278 .17296 .50446 .18158 .50632 .22172 .5147 .19114 Metetra
.992 .88 .6 r
.5108 .16927 .50235 .20616 .50446 .18158 .51278 .17296 Metetra
.747 .536 .609 r
.50867 .20734 .50038 .18999 .50235 .20616 .5108 .16927 Metetra
0 0 .242 r
.50667 .19991 .49841 .17187 .50038 .18999 .50867 .20734 Metetra
.772 .625 .697 r
.50482 .15161 .49633 .17872 .49841 .17187 .50667 .19991 Metetra
.549 .316 .514 r
.50271 .1694 .49428 .17494 .49633 .17872 .50482 .15161 Metetra
.886 .639 .559 r
.50057 .19128 .49229 .15478 .49428 .17494 .50271 .1694 Metetra
.746 .603 .699 r
.49871 .14054 .49017 .16146 .49229 .15478 .50057 .19128 Metetra
.778 .573 .622 r
.4964 .19563 .48806 .16133 .49017 .16146 .49871 .14054 Metetra
.702 .564 .695 r
.49457 .13487 .48602 .14702 .48806 .16133 .4964 .19563 Metetra
.781 .534 .562 r
.49237 .15588 .48392 .14139 .48602 .14702 .49457 .13487 Metetra
.822 .678 .705 r
.49041 .12335 .48172 .15208 .48392 .14139 .49237 .15588 Metetra
.48826 .12802 .47965 .13584 .48172 .15208 .49041 .12335 Metetra
.979 .917 .644 r
.48613 .12561 .47739 .1512 .47965 .13584 .48826 .12802 Metetra
.546 .337 .548 r
.48384 .1512 .47515 .15936 .47739 .1512 .48613 .12561 Metetra
.582 .523 .754 r
.48178 .12936 .47316 .1243 .47515 .15936 .48384 .1512 Metetra
.75 .67 .773 r
.47969 .11248 .47098 .12007 .47316 .1243 .48178 .12936 Metetra
.491 .204 .405 r
.47743 .12387 .4687 .12856 .47098 .12007 .47969 .11248 Metetra
.875 .45 .193 r
.4752 .12644 .46655 .11457 .4687 .12856 .47743 .12387 Metetra
.727 .617 .735 r
.47314 .09866 .46434 .10745 .46655 .11457 .4752 .12644 Metetra
.712 .465 .551 r
.47077 .11986 .46204 .11325 .46434 .10745 .47314 .09866 Metetra
.846 .718 .722 r
.46865 .09758 .4597 .12126 .46204 .11325 .47077 .11986 Metetra
.46636 .10167 .45745 .11306 .4597 .12126 .46865 .09758 Metetra
.936 .581 .321 r
.46405 .1058 .45534 .08568 .45745 .11306 .46636 .10167 Metetra
.905 .642 .53 r
.46162 .12422 .45299 .08872 .45534 .08568 .46405 .1058 Metetra
.762 .624 .707 r
.4596 .08191 .45054 .10225 .45299 .08872 .46162 .12422 Metetra
.838 .444 .3 r
.45723 .08698 .44838 .0769 .45054 .10225 .4596 .08191 Metetra
.863 .482 0 r
.4549 .08486 .44612 .06356 .44838 .0769 .45723 .08698 Metetra
.744 .349 0 r
.45257 .08144 .44373 .06338 .44612 .06356 .4549 .08486 Metetra
.638 .587 .781 r
.45033 .06295 .44134 .0625 .44373 .06338 .45257 .08144 Metetra
.875 .805 .777 r
.44803 .05229 .43888 .06762 .44134 .0625 .45033 .06295 Metetra
.255 0 0 r
.4456 .05446 .43655 .0553 .43888 .06762 .44803 .05229 Metetra
.929 .585 .144 r
.63216 .40002 .62503 .37817 .62664 .42788 .63351 .40064 Metetra
.895 .618 .511 r
.63084 .40842 .62371 .38905 .62503 .37817 .63216 .40002 Metetra
.924 .777 .68 r
.62941 .39495 .62252 .42995 .62371 .38905 .63084 .40842 Metetra
.613 .532 .739 r
.62794 .37547 .62086 .37103 .62252 .42995 .62941 .39495 Metetra
.734 .537 .627 r
.62673 .40826 .61957 .39505 .62086 .37103 .62794 .37547 Metetra
.727 .596 .709 r
.62518 .37491 .61813 .38618 .61957 .39505 .62673 .40826 Metetra
.892 .74 .686 r
.62369 .35565 .61675 .39246 .61813 .38618 .62518 .37491 Metetra
.725 .529 .625 r
.62245 .3879 .61527 .37668 .61675 .39246 .62369 .35565 Metetra
.837 .679 .687 r
.62088 .35184 .61391 .39441 .61527 .37668 .62245 .3879 Metetra
.628 .45 .622 r
.61963 .38722 .61247 .3924 .61391 .39441 .62088 .35184 Metetra
.296 .27 .66 r
.61809 .36187 .61079 .33035 .61247 .3924 .61963 .38722 Metetra
.964 .925 .595 r
.61667 .36155 .60955 .38254 .61079 .33035 .61809 .36187 Metetra
.84 .638 .629 r
.61544 .41164 .60797 .34959 .60955 .38254 .61667 .36155 Metetra
.693 .556 .695 r
.61377 .35597 .60657 .36427 .60797 .34959 .61544 .41164 Metetra
.975 .916 .674 r
.61231 .35375 .60513 .37348 .60657 .36427 .61377 .35597 Metetra
.58 .577 .814 r
.61082 .3444 .60355 .34146 .60513 .37348 .61231 .35375 Metetra
.973 .823 .635 r
.60932 .33486 .60219 .37845 .60355 .34146 .61082 .3444 Metetra
.639 .448 .608 r
.60795 .3625 .60065 .3648 .60219 .37845 .60932 .33486 Metetra
.754 .645 .74 r
.60641 .34409 .59912 .35339 .60065 .3648 .60795 .3625 Metetra
.741 .506 .573 r
.60497 .36004 .59761 .35233 .59912 .35339 .60641 .34409 Metetra
.471 .452 .755 r
.60343 .34578 .59604 .33578 .59761 .35233 .60497 .36004 Metetra
.669 .441 .565 r
.60198 .36163 .59459 .36021 .59604 .33578 .60343 .34578 Metetra
.714 .61 .74 r
.6004 .34148 .59302 .3468 .59459 .36021 .60198 .36163 Metetra
.979 .694 .409 r
.5989 .34601 .59139 .31029 .59302 .3468 .6004 .34148 Metetra
.204 .251 .69 r
.59733 .33255 .58985 .31347 .59139 .31029 .5989 .34601 Metetra
.849 .524 .437 r
.59581 .33858 .58834 .32793 .58985 .31347 .59733 .33255 Metetra
.978 .7 .427 r
.59428 .34406 .58672 .30549 .58834 .32793 .59581 .33858 Metetra
.878 .735 .701 r
.59268 .32548 .58526 .35541 .58672 .30549 .59428 .34406 Metetra
.841 .609 .587 r
.59117 .34643 .58361 .32022 .58526 .35541 .59268 .32548 Metetra
.749 .609 .703 r
.5895 .30646 .58203 .3248 .58361 .32022 .59117 .34643 Metetra
.691 .622 .774 r
.5879 .29245 .58038 .29465 .58203 .3248 .5895 .30646 Metetra
.83 .631 .634 r
.58647 .36306 .57876 .28666 .58038 .29465 .5879 .29245 Metetra
.772 .612 .681 r
.58469 .2785 .57721 .32954 .57876 .28666 .58647 .36306 Metetra
.735 .519 .6 r
.58314 .30277 .57554 .29259 .57721 .32954 .58469 .2785 Metetra
.936 .672 .513 r
.58155 .31418 .57389 .2795 .57554 .29259 .58314 .30277 Metetra
.725 .598 .714 r
.57987 .28108 .57227 .29162 .57389 .2795 .58155 .31418 Metetra
.91 .764 .687 r
.57822 .26409 .57063 .29962 .57227 .29162 .57987 .28108 Metetra
.495 .341 .601 r
.57665 .30951 .569 .33633 .57063 .29962 .57822 .26409 Metetra
.412 0 0 r
.575 .30927 .5673 .30578 .569 .33633 .57665 .30951 Metetra
.181 .326 .776 r
.57334 .30171 .56561 .29121 .5673 .30578 .575 .30927 Metetra
.821 .61 .618 r
.57171 .34141 .56393 .30181 .56561 .29121 .57334 .30171 Metetra
.862 .605 .071 r
.57003 .33513 .56223 .2867 .56393 .30181 .57171 .34141 Metetra
.728 .58 .689 r
.56827 .26487 .56052 .28816 .56223 .2867 .57003 .33513 Metetra
.56659 .26884 .55881 .28538 .56052 .28816 .56827 .26487 Metetra
.923 .811 .717 r
.56488 .25923 .55708 .28238 .55881 .28538 .56659 .26884 Metetra
.796 .772 .264 r
.56317 .26497 .55535 .2995 .55708 .28238 .56488 .25923 Metetra
.925 .589 .382 r
.56145 .26963 .55361 .25219 .55535 .2995 .56317 .26497 Metetra
.732 .6 .709 r
.55971 .23231 .55186 .24537 .55361 .25219 .56145 .26963 Metetra
.765 .558 .619 r
.55798 .2708 .55009 .24876 .55186 .24537 .55971 .23231 Metetra
.837 .679 .686 r
.55622 .22983 .54831 .27427 .55009 .24876 .55798 .2708 Metetra
.564 .35 .548 r
.55446 .24925 .54654 .25535 .54831 .27427 .55622 .22983 Metetra
.362 .398 .764 r
.5527 .23673 .54477 .22533 .54654 .25535 .55446 .24925 Metetra
.59 .38 .565 r
.55091 .25884 .54293 .26384 .54477 .22533 .5527 .23673 Metetra
.708 .58 .709 r
.54913 .21963 .54115 .22852 .54293 .26384 .55091 .25884 Metetra
0 0 .021 r
.54733 .2288 .53929 .25599 .54115 .22852 .54913 .21963 Metetra
.817 .59 .595 r
.5455 .25659 .53749 .23013 .53929 .25599 .54733 .2288 Metetra
.67 .606 .775 r
.54369 .2407 .53563 .2418 .53749 .23013 .5455 .25659 Metetra
.659 .579 .754 r
.54187 .22074 .5338 .22106 .53563 .2418 .54369 .2407 Metetra
.851 .596 .552 r
.54001 .23752 .53195 .21526 .5338 .22106 .54187 .22074 Metetra
.547 0 0 r
.53815 .23884 .53003 .23616 .53195 .21526 .54001 .23752 Metetra
.584 .53 .76 r
.53631 .22022 .52818 .21544 .53003 .23616 .53815 .23884 Metetra
.656 .585 .763 r
.53446 .20175 .52631 .20193 .52818 .21544 .53631 .22022 Metetra
.83 .618 .616 r
.53249 .24999 .5244 .20061 .52631 .20193 .53446 .20175 Metetra
.653 .527 .698 r
.53069 .19549 .5225 .19488 .5244 .20061 .53249 .24999 Metetra
.833 .713 .732 r
.52882 .17688 .52056 .19592 .5225 .19488 .53069 .19549 Metetra
.817 .547 .53 r
.52687 .19102 .51867 .17647 .52056 .19592 .52882 .17688 Metetra
.962 .823 .66 r
.52496 .17961 .51659 .21869 .51867 .17647 .52687 .19102 Metetra
.908 .794 .722 r
.52305 .1675 .5147 .19114 .51659 .21869 .52496 .17961 Metetra
.688 .362 .418 r
.52107 .17592 .51278 .17296 .5147 .19114 .52305 .1675 Metetra
.793 .674 .733 r
.51917 .15353 .5108 .16927 .51278 .17296 .52107 .17592 Metetra
0 0 .149 r
.51715 .16907 .50867 .20734 .5108 .16927 .51917 .15353 Metetra
.866 .862 .412 r
.51515 .17243 .50667 .19991 .50867 .20734 .51715 .16907 Metetra
.592 .547 .774 r
.5132 .15524 .50482 .15161 .50667 .19991 .51515 .17243 Metetra
.757 .533 .592 r
.51109 .18479 .50271 .1694 .50482 .15161 .5132 .15524 Metetra
.884 .791 .753 r
.5091 .17356 .50057 .19128 .50271 .1694 .51109 .18479 Metetra
.272 .31 .719 r
.50711 .15736 .49871 .14054 .50057 .19128 .5091 .17356 Metetra
.98 .886 .529 r
.50506 .157 .4964 .19563 .49871 .14054 .50711 .15736 Metetra
.487 .489 .785 r
.50305 .14233 .49457 .13487 .4964 .19563 .50506 .157 Metetra
.242 0 .183 r
.50095 .14903 .49237 .15588 .49457 .13487 .50305 .14233 Metetra
0 .115 .654 r
.49889 .13978 .49041 .12335 .49237 .15588 .50095 .14903 Metetra
.627 .629 .833 r
.49684 .12855 .48826 .12802 .49041 .12335 .49889 .13978 Metetra
.834 .514 .448 r
.49468 .13776 .48613 .12561 .48826 .12802 .49684 .12855 Metetra
.139 0 .093 r
.49252 .14375 .48384 .1512 .48613 .12561 .49468 .13776 Metetra
.752 .639 .736 r
.4905 .11799 .48178 .12936 .48384 .1512 .49252 .14375 Metetra
.859 .557 .475 r
.48829 .12882 .47969 .11248 .48178 .12936 .4905 .11799 Metetra
.671 .75 .909 r
.48615 .1221 .47743 .12387 .47969 .11248 .48829 .12882 Metetra
.866 .76 .744 r
.48404 .10718 .4752 .12644 .47743 .12387 .48615 .1221 Metetra
.886 .533 .372 r
.48181 .11331 .47314 .09866 .4752 .12644 .48404 .10718 Metetra
.869 .733 .709 r
.47972 .09058 .47077 .11986 .47314 .09866 .48181 .11331 Metetra
.677 .353 .418 r
.47744 .10043 .46865 .09758 .47077 .11986 .47972 .09058 Metetra
.843 .775 .786 r
.47527 .08904 .46636 .10167 .46865 .09758 .47744 .10043 Metetra
.693 .448 .548 r
.47288 .11068 .46405 .1058 .46636 .10167 .47527 .08904 Metetra
.91 .781 .706 r
.47071 .09407 .46162 .12422 .46405 .1058 .47288 .11068 Metetra
.573 .082 0 r
.46844 .09186 .4596 .08191 .46162 .12422 .47071 .09407 Metetra
.809 .697 .741 r
.46628 .07045 .45723 .08698 .4596 .08191 .46844 .09186 Metetra
.46394 .07451 .4549 .08486 .45723 .08698 .46628 .07045 Metetra
.805 .572 .585 r
.46138 .10749 .45257 .08144 .4549 .08486 .46394 .07451 Metetra
.297 .303 .697 r
.45919 .08406 .45033 .06295 .45257 .08144 .46138 .10749 Metetra
0 .125 .65 r
.45692 .07156 .44803 .05229 .45033 .06295 .45919 .08406 Metetra
.581 .577 .813 r
.45465 .05719 .4456 .05446 .44803 .05229 .45692 .07156 Metetra
.231 .296 .725 r
.63927 .41439 .63216 .40002 .63351 .40064 .64066 .42426 Metetra
.799 .647 .694 r
.6377 .37587 .63084 .40842 .63216 .40002 .63927 .41439 Metetra
.765 .575 .64 r
.63664 .4245 .62941 .39495 .63084 .40842 .6377 .37587 Metetra
.865 .606 .075 r
.63525 .41959 .62794 .37547 .62941 .39495 .63664 .4245 Metetra
.791 .635 .688 r
.63361 .36888 .62673 .40826 .62794 .37547 .63525 .41959 Metetra
.859 .984 .851 r
.63224 .36761 .62518 .37491 .62673 .40826 .63361 .36888 Metetra
.905 .621 .496 r
.63091 .37541 .62369 .35565 .62518 .37491 .63224 .36761 Metetra
.742 .531 .609 r
.62965 .39883 .62245 .3879 .62369 .35565 .63091 .37541 Metetra
.359 .326 .686 r
.62815 .37624 .62088 .35184 .62245 .3879 .62965 .39883 Metetra
.907 .797 .727 r
.62671 .36738 .61963 .38722 .62088 .35184 .62815 .37624 Metetra
.783 .662 .73 r
.62521 .34819 .61809 .36187 .61963 .38722 .62671 .36738 Metetra
.889 .748 .699 r
.62373 .33225 .61667 .36155 .61809 .36187 .62521 .34819 Metetra
.3 .181 .545 r
.62249 .36774 .61544 .41164 .61667 .36155 .62373 .33225 Metetra
.854 .636 .606 r
.6212 .39636 .61377 .35597 .61544 .41164 .62249 .36774 Metetra
.67 .544 .702 r
.61956 .35217 .61231 .35375 .61377 .35597 .6212 .39636 Metetra
.617 .09 0 r
.61812 .3514 .61082 .3444 .61231 .35375 .61956 .35217 Metetra
.59 .55 .778 r
.61662 .33861 .60932 .33486 .61082 .3444 .61812 .3514 Metetra
.976 .857 .656 r
.61515 .33296 .60795 .3625 .60932 .33486 .61662 .33861 Metetra
.365 .054 .299 r
.61371 .33874 .60641 .34409 .60795 .3625 .61515 .33296 Metetra
.902 .745 .678 r
.61216 .31765 .60497 .36004 .60641 .34409 .61371 .33874 Metetra
.533 .336 .56 r
.61076 .33657 .60343 .34578 .60497 .36004 .61216 .31765 Metetra
.923 .767 .671 r
.60921 .31895 .60198 .36163 .60343 .34578 .61076 .33657 Metetra
.607 .398 .572 r
.60779 .33775 .6004 .34148 .60198 .36163 .60921 .31895 Metetra
.6063 .33981 .5989 .34601 .6004 .34148 .60779 .33775 Metetra
.681 .665 .828 r
.60476 .33126 .59733 .33255 .5989 .34601 .6063 .33981 Metetra
.849 .698 .694 r
.60315 .3037 .59581 .33858 .59733 .33255 .60476 .33126 Metetra
.732 .548 .643 r
.60184 .36839 .59428 .34406 .59581 .33858 .60315 .3037 Metetra
.6 .498 .71 r
.6002 .33415 .59268 .32548 .59428 .34406 .60184 .36839 Metetra
.887 .749 .703 r
.59861 .3177 .59117 .34643 .59268 .32548 .6002 .33415 Metetra
.906 .605 .466 r
.59708 .32486 .5895 .30646 .59117 .34643 .59861 .3177 Metetra
.151 .217 .678 r
.59549 .31203 .5879 .29245 .5895 .30646 .59708 .32486 Metetra
.842 .774 .268 r
.59394 .31814 .58647 .36306 .5879 .29245 .59549 .31203 Metetra
0 0 .188 r
.59234 .31098 .58469 .2785 .58647 .36306 .59394 .31814 Metetra
.782 .653 .72 r
.5907 .28627 .58314 .30277 .58469 .2785 .59234 .31098 Metetra
.977 .902 .56 r
.58911 .28572 .58155 .31418 .58314 .30277 .5907 .28627 Metetra
.833 .623 .619 r
.58761 .32817 .57987 .28108 .58155 .31418 .58911 .28572 Metetra
.778 .55 0 r
.58598 .31866 .57822 .26409 .57987 .28108 .58761 .32817 Metetra
.79 .648 .706 r
.58429 .28614 .57665 .30951 .57822 .26409 .58598 .31866 Metetra
.967 .845 .669 r
.58265 .2787 .575 .30927 .57665 .30951 .58429 .28614 Metetra
.964 .839 .671 r
.58101 .27074 .57334 .30171 .575 .30927 .58265 .2787 Metetra
.345 .208 .547 r
.57942 .30592 .57171 .34141 .57334 .30171 .58101 .27074 Metetra
.898 .729 .664 r
.57771 .27098 .57003 .33513 .57171 .34141 .57942 .30592 Metetra
.853 .599 .553 r
.57607 .28641 .56827 .26487 .57003 .33513 .57771 .27098 Metetra
.744 .617 .718 r
.57436 .25625 .56659 .26884 .56827 .26487 .57607 .28641 Metetra
.791 .54 .559 r
.5727 .2722 .56488 .25923 .56659 .26884 .57436 .25625 Metetra
.858 .426 .189 r
.57101 .27439 .56317 .26497 .56488 .25923 .5727 .2722 Metetra
.843 .604 .577 r
.56933 .29527 .56145 .26963 .56317 .26497 .57101 .27439 Metetra
.503 .417 .692 r
.56759 .2546 .55971 .23231 .56145 .26963 .56933 .29527 Metetra
.56587 .25787 .55798 .2708 .55971 .23231 .56759 .2546 Metetra
.793 .464 0 r
.56414 .25414 .55622 .22983 .55798 .2708 .56587 .25787 Metetra
.792 .683 .744 r
.56239 .23637 .55446 .24925 .55622 .22983 .56414 .25414 Metetra
.701 .893 .967 r
.56064 .23365 .5527 .23673 .55446 .24925 .56239 .23637 Metetra
.611 .398 .568 r
.55889 .25565 .55091 .25884 .5527 .23673 .56064 .23365 Metetra
.543 .473 .726 r
.55712 .23011 .54913 .21963 .55091 .25884 .55889 .25565 Metetra
.824 .562 .543 r
.55534 .24489 .54733 .2288 .54913 .21963 .55712 .23011 Metetra
.862 .701 .681 r
.55356 .20769 .5455 .25659 .54733 .2288 .55534 .24489 Metetra
.697 .5 .618 r
.55175 .24892 .54369 .2407 .5455 .25659 .55356 .20769 Metetra
.665 .56 .727 r
.54995 .21968 .54187 .22074 .54369 .2407 .55175 .24892 Metetra
.731 .515 .598 r
.54811 .24862 .54001 .23752 .54187 .22074 .54995 .21968 Metetra
.809 .649 .684 r
.54632 .19214 .53815 .23884 .54001 .23752 .54811 .24862 Metetra
.697 .493 .608 r
.54445 .22739 .53631 .22022 .53815 .23884 .54632 .19214 Metetra
.691 .579 .725 r
.54263 .19724 .53446 .20175 .53631 .22022 .54445 .22739 Metetra
.996 .857 .53 r
.54077 .194 .53249 .24999 .53446 .20175 .54263 .19724 Metetra
.815 .577 .579 r
.53887 .21729 .53069 .19549 .53249 .24999 .54077 .194 Metetra
.589 .497 .718 r
.53702 .18481 .52882 .17688 .53069 .19549 .53887 .21729 Metetra
.774 .525 .559 r
.5351 .20338 .52687 .19102 .52882 .17688 .53702 .18481 Metetra
.862 .496 0 r
.53319 .20129 .52496 .17961 .52687 .19102 .5351 .20338 Metetra
0 0 .245 r
.53129 .19446 .52305 .1675 .52496 .17961 .53319 .20129 Metetra
0 0 .453 r
.52936 .19024 .52107 .17592 .52305 .1675 .53129 .19446 Metetra
.923 .688 .565 r
.52736 .21953 .51917 .15353 .52107 .17592 .52936 .19024 Metetra
.613 .503 .705 r
.52549 .17583 .51715 .16907 .51917 .15353 .52736 .21953 Metetra
.82 .437 .329 r
.52352 .18095 .51515 .17243 .51715 .16907 .52549 .17583 Metetra
.063 .207 .702 r
.52156 .17071 .5132 .15524 .51515 .17243 .52352 .18095 Metetra
.904 .768 .7 r
.51962 .15313 .51109 .18479 .5132 .15524 .52156 .17071 Metetra
.667 .438 .564 r
.51755 .17587 .5091 .17356 .51109 .18479 .51962 .15313 Metetra
.424 .479 .813 r
.51557 .16476 .50711 .15736 .5091 .17356 .51755 .17587 Metetra
.799 .668 .719 r
.51363 .13675 .50506 .157 .50711 .15736 .51557 .16476 Metetra
.7 .378 .428 r
.51156 .146 .50305 .14233 .50506 .157 .51363 .13675 Metetra
.822 .916 .901 r
.50952 .14229 .50095 .14903 .50305 .14233 .51156 .146 Metetra
.73 .796 .905 r
.50748 .13623 .49889 .13978 .50095 .14903 .50952 .14229 Metetra
.468 .653 .941 r
.50542 .13074 .49684 .12855 .49889 .13978 .50748 .13623 Metetra
.767 .997 .829 r
.50333 .13018 .49468 .13776 .49684 .12855 .50542 .13074 Metetra
.375 .051 .282 r
.5012 .13821 .49252 .14375 .49468 .13776 .50333 .13018 Metetra
.841 .442 0 r
.49909 .13643 .4905 .11799 .49252 .14375 .5012 .13821 Metetra
.785 .678 .746 r
.49705 .11561 .48829 .12882 .4905 .11799 .49909 .13643 Metetra
.873 .746 .719 r
.49499 .09651 .48615 .1221 .48829 .12882 .49705 .11561 Metetra
.815 .608 .622 r
.49251 .16601 .48404 .10718 .48615 .1221 .49499 .09651 Metetra
.626 .511 .704 r
.49056 .11769 .48181 .11331 .48404 .10718 .49251 .16601 Metetra
.288 .352 .755 r
.48845 .10379 .47972 .09058 .48181 .11331 .49056 .11769 Metetra
.458 .773 .997 r
.48626 .10061 .47744 .10043 .47972 .09058 .48845 .10379 Metetra
.667 .646 .82 r
.48412 .08773 .47527 .08904 .47744 .10043 .48626 .10061 Metetra
.979 .913 .654 r
.48191 .08449 .47288 .11068 .47527 .08904 .48412 .08773 Metetra
.621 .3 .405 r
.47961 .09465 .47071 .09407 .47288 .11068 .48191 .08449 Metetra
.807 .417 .313 r
.47732 .10034 .46844 .09186 .47071 .09407 .47961 .09465 Metetra
.96 .678 .456 r
.47498 .11105 .46628 .07045 .46844 .09186 .47732 .10034 Metetra
.652 .545 .721 r
.47291 .07421 .46394 .07451 .46628 .07045 .47498 .11105 Metetra
.985 .856 .631 r
.47067 .06572 .46138 .10749 .46394 .07451 .47291 .07421 Metetra
.966 .893 .703 r
.46839 .05996 .45919 .08406 .46138 .10749 .47067 .06572 Metetra
.485 .142 .31 r
.466 .06863 .45692 .07156 .45919 .08406 .46839 .05996 Metetra
0 .159 .668 r
.46367 .06536 .45465 .05719 .45692 .07156 .466 .06863 Metetra
.234 0 .311 r
.64625 .4052 .63927 .41439 .64066 .42426 .64753 .39873 Metetra
.953 .696 .508 r
.64499 .41515 .6377 .37587 .63927 .41439 .64625 .4052 Metetra
.835 .668 .676 r
.64332 .36039 .63664 .4245 .6377 .37587 .64499 .41515 Metetra
0 0 .318 r
.6421 .37756 .63525 .41959 .63664 .4245 .64332 .36039 Metetra
.75 .644 .743 r
.64065 .36068 .63361 .36888 .63525 .41959 .6421 .37756 Metetra
.63932 .36243 .63224 .36761 .63361 .36888 .64065 .36068 Metetra
.749 .902 .515 r
.63797 .36379 .63091 .37541 .63224 .36761 .63932 .36243 Metetra
0 0 .209 r
.63667 .37349 .62965 .39883 .63091 .37541 .63797 .36379 Metetra
.839 .728 .742 r
.63523 .36107 .62815 .37624 .62965 .39883 .63667 .37349 Metetra
.436 .054 .215 r
.63388 .36499 .62671 .36738 .62815 .37624 .63523 .36107 Metetra
.916 .652 .522 r
.63255 .37539 .62521 .34819 .62671 .36738 .63388 .36499 Metetra
.972 .694 .284 r
.63116 .37548 .62373 .33225 .62521 .34819 .63255 .37539 Metetra
.786 .648 .709 r
.62961 .34726 .62249 .36774 .62373 .33225 .63116 .37548 Metetra
0 0 .041 r
.62826 .35758 .6212 .39636 .62249 .36774 .62961 .34726 Metetra
.837 .614 .601 r
.62697 .38172 .61956 .35217 .6212 .39636 .62826 .35758 Metetra
.911 .596 .113 r
.62554 .37994 .61812 .3514 .61956 .35217 .62697 .38172 Metetra
.654 .534 .705 r
.62392 .34018 .61662 .33861 .61812 .3514 .62554 .37994 Metetra
.775 .655 .73 r
.62239 .31995 .61515 .33296 .61662 .33861 .62392 .34018 Metetra
0 0 .091 r
.62098 .32549 .61371 .33874 .61515 .33296 .62239 .31995 Metetra
.879 .465 .225 r
.61954 .32759 .61216 .31765 .61371 .33874 .62098 .32549 Metetra
.704 .943 .648 r
.61809 .32832 .61076 .33657 .61216 .31765 .61954 .32759 Metetra
.863 .622 .573 r
.61671 .34569 .60921 .31895 .61076 .33657 .61809 .32832 Metetra
.871 .598 .522 r
.61528 .35606 .60779 .33775 .60921 .31895 .61671 .34569 Metetra
.632 .573 .77 r
.61373 .34152 .6063 .33981 .60779 .33775 .61528 .35606 Metetra
.69 .632 .785 r
.6122 .32929 .60476 .33126 .6063 .33981 .61373 .34152 Metetra
.874 .661 .612 r
.61087 .37253 .60315 .3037 .60476 .33126 .6122 .32929 Metetra
.812 .655 .688 r
.60919 .32724 .60184 .36839 .60315 .3037 .61087 .37253 Metetra
.899 .849 .786 r
.60766 .3217 .6002 .33415 .60184 .36839 .60919 .32724 Metetra
.803 .669 .715 r
.60605 .29721 .59861 .3177 .6002 .33415 .60766 .3217 Metetra
.488 .288 .534 r
.60458 .31436 .59708 .32486 .59861 .3177 .60605 .29721 Metetra
.828 .591 .581 r
.60311 .33352 .59549 .31203 .59708 .32486 .60458 .31436 Metetra
.723 .614 .735 r
.60149 .31126 .59394 .31814 .59549 .31203 .60311 .33352 Metetra
.807 .761 .811 r
.59991 .3033 .59234 .31098 .59394 .31814 .60149 .31126 Metetra
.893 .651 .564 r
.59841 .32167 .5907 .28627 .59234 .31098 .59991 .3033 Metetra
.391 .371 .716 r
.59678 .30279 .58911 .28572 .5907 .28627 .59841 .32167 Metetra
.945 .8 .668 r
.59517 .2898 .58761 .32817 .58911 .28572 .59678 .30279 Metetra
.544 .344 .559 r
.59364 .31019 .58598 .31866 .58761 .32817 .59517 .2898 Metetra
.967 .665 .4 r
.59205 .315 .58429 .28614 .58598 .31866 .59364 .31019 Metetra
.744 .595 .69 r
.59029 .25191 .58265 .2787 .58429 .28614 .59205 .315 Metetra
.665 .445 .576 r
.58873 .27211 .58101 .27074 .58265 .2787 .59029 .25191 Metetra
.992 .881 .57 r
.5871 .26975 .57942 .30592 .58101 .27074 .58873 .27211 Metetra
.819 .822 .851 r
.58546 .26413 .57771 .27098 .57942 .30592 .5871 .26975 Metetra
.718 .513 .612 r
.58388 .2964 .57607 .28641 .57771 .27098 .58546 .26413 Metetra
.967 .676 .262 r
.58223 .29637 .57436 .25625 .57607 .28641 .58388 .2964 Metetra
.745 .606 .703 r
.5805 .25435 .5727 .2722 .57436 .25625 .58223 .29637 Metetra
.764 .563 .626 r
.5789 .30029 .57101 .27439 .5727 .2722 .5805 .25435 Metetra
.811 .662 .697 r
.57717 .26341 .56933 .29527 .57101 .27439 .5789 .30029 Metetra
.744 .658 .765 r
.57546 .24783 .56759 .2546 .56933 .29527 .57717 .26341 Metetra
.873 .728 .699 r
.57374 .22592 .56587 .25787 .56759 .2546 .57546 .24783 Metetra
.652 .449 .596 r
.57206 .25426 .56414 .25414 .56587 .25787 .57374 .22592 Metetra
.933 .644 .47 r
.57036 .26291 .56239 .23637 .56414 .25414 .57206 .25426 Metetra
.832 .504 0 r
.56863 .25958 .56064 .23365 .56239 .23637 .57036 .26291 Metetra
.785 .705 .776 r
.56688 .24671 .55889 .25565 .56064 .23365 .56863 .25958 Metetra
.739 .62 .726 r
.56512 .21956 .55712 .23011 .55889 .25565 .56688 .24671 Metetra
.72 .517 .614 r
.56338 .25666 .55534 .24489 .55712 .23011 .56512 .21956 Metetra
.65 .528 .702 r
.56159 .20912 .55356 .20769 .55534 .24489 .56338 .25666 Metetra
0 0 .048 r
.55982 .2192 .55175 .24892 .55356 .20769 .56159 .20912 Metetra
.833 .708 .726 r
.55804 .19957 .54995 .21968 .55175 .24892 .55982 .2192 Metetra
0 0 .191 r
.55624 .21401 .54811 .24862 .54995 .21968 .55804 .19957 Metetra
.902 .662 .565 r
.55443 .23748 .54632 .19214 .54811 .24862 .55624 .21401 Metetra
.772 .653 .731 r
.55262 .21366 .54445 .22739 .54632 .19214 .55443 .23748 Metetra
.368 .461 .824 r
.55079 .20476 .54263 .19724 .54445 .22739 .55262 .21366 Metetra
.88 .62 .541 r
.54894 .221 .54077 .194 .54263 .19724 .55079 .20476 Metetra
.789 .713 .781 r
.5471 .20813 .53887 .21729 .54077 .194 .54894 .221 Metetra
0 0 .375 r
.54524 .20308 .53702 .18481 .53887 .21729 .5471 .20813 Metetra
.744 .878 .941 r
.54337 .1994 .5351 .20338 .53702 .18481 .54524 .20308 Metetra
.843 .717 .725 r
.54151 .17964 .53319 .20129 .5351 .20338 .54337 .1994 Metetra
.731 .901 .521 r
.53961 .1815 .53129 .19446 .53319 .20129 .54151 .17964 Metetra
.771 .534 .577 r
.53768 .20466 .52936 .19024 .53129 .19446 .53961 .1815 Metetra
.958 .938 .719 r
.53576 .20196 .52736 .21953 .52936 .19024 .53768 .20466 Metetra
.652 .56 .738 r
.53387 .17605 .52549 .17583 .52736 .21953 .53576 .20196 Metetra
.858 .722 .711 r
.53197 .1536 .52352 .18095 .52549 .17583 .53387 .17605 Metetra
.717 .49 .579 r
.52997 .17878 .52156 .17071 .52352 .18095 .53197 .1536 Metetra
.656 .564 .739 r
.52806 .15285 .51962 .15313 .52156 .17071 .52997 .17878 Metetra
.925 .774 .674 r
.52613 .13285 .51755 .17587 .51962 .15313 .52806 .15285 Metetra
.94 .894 .493 r
.52414 .13427 .51557 .16476 .51755 .17587 .52613 .13285 Metetra
.805 .55 .552 r
.52209 .1532 .51363 .13675 .51557 .16476 .52414 .13427 Metetra
.872 .575 .482 r
.52005 .16414 .51156 .146 .51363 .13675 .52209 .1532 Metetra
.408 .448 .79 r
.51806 .15134 .50952 .14229 .51156 .146 .52005 .16414 Metetra
.729 .279 0 r
.51602 .14946 .50748 .13623 .50952 .14229 .51806 .15134 Metetra
.614 .571 .783 r
.51402 .13278 .50542 .13074 .50748 .13623 .51602 .14946 Metetra
.813 .718 .761 r
.51201 .11692 .50333 .13018 .50542 .13074 .51402 .13278 Metetra
.665 .434 .56 r
.50986 .14049 .5012 .13821 .50333 .13018 .51201 .11692 Metetra
.796 .715 .776 r
.50782 .12582 .49909 .13643 .5012 .13821 .50986 .14049 Metetra
.892 .596 .48 r
.50567 .13715 .49705 .11561 .49909 .13643 .50782 .12582 Metetra
.121 .187 .659 r
.50362 .11968 .49499 .09651 .49705 .11561 .50567 .13715 Metetra
.981 .872 .504 r
.50149 .1193 .49251 .16601 .49499 .09651 .50362 .11968 Metetra
.804 .446 .378 r
.49932 .12645 .49056 .11769 .49251 .16601 .50149 .1193 Metetra
.72 .604 .727 r
.49729 .09501 .48845 .10379 .49056 .11769 .49932 .12645 Metetra
.766 .489 .515 r
.49505 .11048 .48626 .10061 .48845 .10379 .49729 .09501 Metetra
.144 .292 .756 r
.49291 .10035 .48412 .08773 .48626 .10061 .49505 .11048 Metetra
.106 .343 .812 r
.49074 .09347 .48191 .08449 .48412 .08773 .49291 .10035 Metetra
.8 .501 .483 r
.48847 .1061 .47961 .09465 .48191 .08449 .49074 .09347 Metetra
.767 .714 .802 r
.4863 .09297 .47732 .10034 .47961 .09465 .48847 .1061 Metetra
.943 .824 .698 r
.48412 .08099 .47498 .11105 .47732 .10034 .4863 .09297 Metetra
.699 .716 .863 r
.48192 .07149 .47291 .07421 .47498 .11105 .48412 .08099 Metetra
.113 .561 .917 r
.47966 .06878 .47067 .06572 .47291 .07421 .48192 .07149 Metetra
.139 .499 .907 r
.4774 .06466 .46839 .05996 .47067 .06572 .47966 .06878 Metetra
.664 .274 .297 r
.47506 .07143 .466 .06863 .46839 .05996 .4774 .06466 Metetra
.403 .688 .977 r
.47276 .06711 .46367 .06536 .466 .06863 .47506 .07143 Metetra
.753 .604 .692 r
.65311 .37823 .64625 .4052 .64753 .39873 .65479 .43218 Metetra
0 0 .047 r
.65187 .38615 .64499 .41515 .64625 .4052 .65311 .37823 Metetra
.885 .554 .055 r
.65054 .38439 .64332 .36039 .64499 .41515 .65187 .38615 Metetra
.877 .493 .306 r
.64925 .38726 .6421 .37756 .64332 .36039 .65054 .38439 Metetra
.516 .468 .741 r
.64781 .37065 .64065 .36068 .6421 .37756 .64925 .38726 Metetra
.856 .618 .578 r
.64659 .38737 .63932 .36243 .64065 .36068 .64781 .37065 Metetra
.719 .59 .71 r
.64504 .35411 .63797 .36379 .63932 .36243 .64659 .38737 Metetra
.083 0 .259 r
.64375 .36095 .63667 .37349 .63797 .36379 .64504 .35411 Metetra
.818 .699 .733 r
.6423 .34527 .63523 .36107 .63667 .37349 .64375 .36095 Metetra
.732 .535 .625 r
.64114 .37781 .63388 .36499 .63523 .36107 .6423 .34527 Metetra
.81 .663 .7 r
.63959 .34697 .63255 .37539 .63388 .36499 .64114 .37781 Metetra
.73 .541 .637 r
.63849 .39225 .63116 .37548 .63255 .37539 .63959 .34697 Metetra
.614 .505 .706 r
.63689 .35535 .62961 .34726 .63116 .37548 .63849 .39225 Metetra
.829 .682 .701 r
.63536 .32857 .62826 .35758 .62961 .34726 .63689 .35535 Metetra
.671 .497 .641 r
.63428 .38456 .62697 .38172 .62826 .35758 .63536 .32857 Metetra
.806 .654 .694 r
.63267 .34615 .62554 .37994 .62697 .38172 .63428 .38456 Metetra
.838 .619 .605 r
.6314 .37299 .62392 .34018 .62554 .37994 .63267 .34615 Metetra
.172 .186 .632 r
.62988 .35222 .62239 .31995 .62392 .34018 .6314 .37299 Metetra
.611 .527 .734 r
.62834 .3303 .62098 .32549 .62239 .31995 .62988 .35222 Metetra
.827 .607 .605 r
.62705 .35663 .61954 .32759 .62098 .32549 .62834 .3303 Metetra
0 0 .554 r
.62557 .34867 .61809 .32832 .61954 .32759 .62705 .35663 Metetra
.802 .68 .729 r
.62403 .32973 .61671 .34569 .61809 .32832 .62557 .34867 Metetra
.924 .766 .668 r
.62249 .31108 .61528 .35606 .61671 .34569 .62403 .32973 Metetra
.946 .79 .656 r
.62096 .29607 .61373 .34152 .61528 .35606 .62249 .31108 Metetra
.35 .172 .493 r
.61957 .31231 .6122 .32929 .61373 .34152 .62096 .29607 Metetra
.995 .829 .565 r
.61806 .30316 .61087 .37253 .6122 .32929 .61957 .31231 Metetra
.985 .903 .614 r
.61657 .30107 .60919 .32724 .61087 .37253 .61806 .30316 Metetra
.757 .56 .631 r
.61526 .3452 .60766 .3217 .60919 .32724 .61657 .30107 Metetra
.544 .456 .706 r
.61363 .31229 .60605 .29721 .60766 .3217 .61526 .3452 Metetra
.835 .821 .835 r
.6121 .30664 .60458 .31436 .60605 .29721 .61363 .31229 Metetra
.979 .852 .645 r
.61056 .30003 .60311 .33352 .60458 .31436 .6121 .30664 Metetra
.777 .569 .618 r
.60916 .33395 .60149 .31126 .60311 .33352 .61056 .30003 Metetra
.681 .563 .714 r
.6075 .30005 .59991 .3033 .60149 .31126 .60916 .33395 Metetra
.35 .124 .424 r
.606 .3109 .59841 .32167 .59991 .3033 .6075 .30005 Metetra
.279 .537 .917 r
.60444 .307 .59678 .30279 .59841 .32167 .606 .3109 Metetra
.751 .619 .712 r
.60277 .27484 .59517 .2898 .59678 .30279 .60444 .307 Metetra
.576 .387 .588 r
.60129 .30177 .59364 .31019 .59517 .2898 .60277 .27484 Metetra
.87 .714 .685 r
.59963 .27297 .59205 .315 .59364 .31019 .60129 .30177 Metetra
.588 .534 .762 r
.598 .25649 .59029 .25191 .59205 .315 .59963 .27297 Metetra
.739 .526 .604 r
.59649 .28399 .58873 .27211 .59029 .25191 .598 .25649 Metetra
.932 .611 .408 r
.5949 .2894 .5871 .26975 .58873 .27211 .59649 .28399 Metetra
.682 .572 .725 r
.59322 .26123 .58546 .26413 .5871 .26975 .5949 .2894 Metetra
.947 .875 .464 r
.5916 .26261 .58388 .2964 .58546 .26413 .59322 .26123 Metetra
.953 .795 .648 r
.58994 .2466 .58223 .29637 .58388 .2964 .5916 .26261 Metetra
.765 .529 .578 r
.58835 .26636 .5805 .25435 .58223 .29637 .58994 .2466 Metetra
.487 .295 .545 r
.58675 .28778 .5789 .30029 .5805 .25435 .58835 .26636 Metetra
.775 .62 .687 r
.58496 .22583 .57717 .26341 .5789 .30029 .58675 .28778 Metetra
.715 .508 .608 r
.58336 .25713 .57546 .24783 .57717 .26341 .58496 .22583 Metetra
.447 .421 .737 r
.58166 .23888 .57374 .22592 .57546 .24783 .58336 .25713 Metetra
.96 .944 .697 r
.57997 .23699 .57206 .25426 .57374 .22592 .58166 .23888 Metetra
.939 .788 .667 r
.57825 .22088 .57036 .26291 .57206 .25426 .57997 .23699 Metetra
.57657 .22953 .56863 .25958 .57036 .26291 .57825 .22088 Metetra
.786 .586 .63 r
.57493 .28652 .56688 .24671 .56863 .25958 .57657 .22953 Metetra
.686 .545 .688 r
.57311 .21015 .56512 .21956 .56688 .24671 .57493 .28652 Metetra
0 0 .117 r
.57139 .22246 .56338 .25666 .56512 .21956 .57311 .21015 Metetra
.905 .625 .503 r
.56966 .23377 .56159 .20912 .56338 .25666 .57139 .22246 Metetra
.647 .599 .787 r
.5679 .2195 .55982 .2192 .56159 .20912 .56966 .23377 Metetra
.931 .655 .495 r
.56615 .23076 .55804 .19957 .55982 .2192 .5679 .2195 Metetra
.579 .559 .796 r
.56436 .21751 .55624 .21401 .55804 .19957 .56615 .23076 Metetra
.922 .777 .683 r
.56257 .20031 .55443 .23748 .55624 .21401 .56436 .21751 Metetra
.687 .44 .543 r
.56079 .21702 .55262 .21366 .55443 .23748 .56257 .20031 Metetra
.555 .59 .844 r
.55898 .20765 .55079 .20476 .55262 .21366 .56079 .21702 Metetra
.918 .8 .714 r
.55716 .1958 .54894 .221 .55079 .20476 .55898 .20765 Metetra
.721 .479 .56 r
.55534 .21492 .5471 .20813 .54894 .221 .55716 .1958 Metetra
.274 .477 .875 r
.5535 .20909 .54524 .20308 .5471 .20813 .55534 .21492 Metetra
.785 .656 .72 r
.55166 .18138 .54337 .1994 .54524 .20308 .5535 .20909 Metetra
.832 .591 .574 r
.54979 .20435 .54151 .17964 .54337 .1994 .55166 .18138 Metetra
.72 .6 .721 r
.54794 .17234 .53961 .1815 .54151 .17964 .54979 .20435 Metetra
.601 .396 .576 r
.54604 .19999 .53768 .20466 .53961 .1815 .54794 .17234 Metetra
.776 .469 .469 r
.54413 .21007 .53576 .20196 .53768 .20466 .54604 .19999 Metetra
.628 .531 .725 r
.54226 .1791 .53387 .17605 .53576 .20196 .54413 .21007 Metetra
.955 .67 .457 r
.54033 .18849 .53197 .1536 .53387 .17605 .54226 .1791 Metetra
.571 .637 .878 r
.53841 .18043 .52997 .17878 .53197 .1536 .54033 .18849 Metetra
0 .012 .581 r
.53648 .17172 .52806 .15285 .52997 .17878 .53841 .18043 Metetra
.941 .637 .185 r
.53453 .17031 .52613 .13285 .52806 .15285 .53648 .17172 Metetra
.971 .667 .284 r
.53256 .17175 .52414 .13427 .52613 .13285 .53453 .17031 Metetra
.949 .614 .349 r
.53058 .17628 .52209 .1532 .52414 .13427 .53256 .17175 Metetra
.796 .65 .701 r
.52867 .13618 .52005 .16414 .52209 .1532 .53058 .17628 Metetra
.586 .313 .47 r
.52664 .14934 .51806 .15134 .52005 .16414 .52867 .13618 Metetra
.828 .767 .794 r
.52465 .13858 .51602 .14946 .51806 .15134 .52664 .14934 Metetra
.688 .725 .879 r
.52265 .13065 .51402 .13278 .51602 .14946 .52465 .13858 Metetra
.699 .232 0 r
.52062 .12891 .51201 .11692 .51402 .13278 .52265 .13065 Metetra
.729 .946 .638 r
.51857 .12996 .50986 .14049 .51201 .11692 .52062 .12891 Metetra
.805 .705 .755 r
.51655 .1123 .50782 .12582 .50986 .14049 .51857 .12996 Metetra
.51446 .11869 .50567 .13715 .50782 .12582 .51655 .1123 Metetra
.36 0 0 r
.51237 .12033 .50362 .11968 .50567 .13715 .51446 .11869 Metetra
.794 .799 .857 r
.51029 .11266 .50149 .1193 .50362 .11968 .51237 .12033 Metetra
.45 .134 .338 r
.50814 .12189 .49932 .12645 .50149 .1193 .51029 .11266 Metetra
0 0 .394 r
.50603 .11542 .49729 .09501 .49932 .12645 .50814 .12189 Metetra
.812 .69 .73 r
.50398 .09148 .49505 .11048 .49729 .09501 .50603 .11542 Metetra
.468 .83 .571 r
.50182 .0931 .49291 .10035 .49505 .11048 .50398 .09148 Metetra
.831 .596 .583 r
.49951 .12512 .49074 .09347 .49291 .10035 .50182 .0931 Metetra
.695 .607 .754 r
.49742 .10198 .48847 .1061 .49074 .09347 .49951 .12512 Metetra
.768 .677 .762 r
.49531 .08283 .4863 .09297 .48847 .1061 .49742 .10198 Metetra
.478 0 0 r
.49309 .08388 .48412 .08099 .4863 .09297 .49531 .08283 Metetra
.434 .565 .887 r
.4909 .07582 .48192 .07149 .48412 .08099 .49309 .08388 Metetra
.585 .707 .927 r
.48869 .06906 .47966 .06878 .48192 .07149 .4909 .07582 Metetra
.692 .769 .91 r
.48646 .06208 .4774 .06466 .47966 .06878 .48869 .06906 Metetra
.288 0 .068 r
.48417 .06738 .47506 .07143 .4774 .06466 .48646 .06208 Metetra
.824 .786 .816 r
.48193 .05719 .47276 .06711 .47506 .07143 .48417 .06738 Metetra
.871 .648 .598 r
.66045 .41838 .65311 .37823 .65479 .43218 .66156 .39426 Metetra
.706 .573 .703 r
.65887 .37731 .65187 .38615 .65311 .37823 .66045 .41838 Metetra
.313 0 .136 r
.6576 .38075 .65054 .38439 .65187 .38615 .65887 .37731 Metetra
.895 .843 .786 r
.65626 .37557 .64925 .38726 .65054 .38439 .6576 .38075 Metetra
.854 .506 .393 r
.65499 .37999 .64781 .37065 .64925 .38726 .65626 .37557 Metetra
.894 .812 .76 r
.65363 .37307 .64659 .38737 .64781 .37065 .65499 .37999 Metetra
.734 .604 .713 r
.6521 .34259 .64504 .35411 .64659 .38737 .65363 .37307 Metetra
.774 .583 .641 r
.65114 .3966 .64375 .36095 .64504 .35411 .6521 .34259 Metetra
.438 .378 .693 r
.64962 .3689 .6423 .34527 .64375 .36095 .65114 .3966 Metetra
.928 .94 .786 r
.64827 .36655 .64114 .37781 .6423 .34527 .64962 .3689 Metetra
.962 .644 .368 r
.64695 .36998 .63959 .34697 .64114 .37781 .64827 .36655 Metetra
.974 .858 .663 r
.64556 .36434 .63849 .39225 .63959 .34697 .64695 .36998 Metetra
.792 .643 .697 r
.64396 .32613 .63689 .35535 .63849 .39225 .64556 .36434 Metetra
.022 0 0 r
.6426 .32698 .63536 .32857 .63689 .35535 .64396 .32613 Metetra
.625 .456 .633 r
.64153 .37659 .63428 .38456 .63536 .32857 .6426 .32698 Metetra
.396 .384 .728 r
.64005 .36103 .63267 .34615 .63428 .38456 .64153 .37659 Metetra
.912 .797 .72 r
.63861 .35145 .6314 .37299 .63267 .34615 .64005 .36103 Metetra
.825 .723 .752 r
.63714 .33907 .62988 .35222 .6314 .37299 .63861 .35145 Metetra
.584 .623 .857 r
.6357 .33207 .62834 .3303 .62988 .35222 .63714 .33907 Metetra
.939 .791 .67 r
.63421 .3186 .62705 .35663 .62834 .3303 .6357 .33207 Metetra
.516 .324 .559 r
.6329 .338 .62557 .34867 .62705 .35663 .63421 .3186 Metetra
.884 .585 .476 r
.63152 .34549 .62403 .32973 .62557 .34867 .6329 .338 Metetra
.622 .521 .718 r
.62993 .31612 .62249 .31108 .62403 .32973 .63152 .34549 Metetra
.793 .421 0 r
.62848 .31398 .62096 .29607 .62249 .31108 .62993 .31612 Metetra
.805 .705 .755 r
.62697 .3006 .61957 .31231 .62096 .29607 .62848 .31398 Metetra
.79 .542 .563 r
.62559 .31548 .61806 .30316 .61957 .31231 .62697 .3006 Metetra
.927 .539 .192 r
.62413 .31667 .61657 .30107 .61806 .30316 .62559 .31548 Metetra
.903 .736 .665 r
.62252 .28688 .61526 .3452 .61657 .30107 .62413 .31667 Metetra
.56 .355 .559 r
.62113 .30541 .61363 .31229 .61526 .3452 .62252 .28688 Metetra
.809 .579 .59 r
.61974 .32684 .6121 .30664 .61363 .31229 .62113 .30541 Metetra
.709 .583 .712 r
.61809 .29185 .61056 .30003 .6121 .30664 .61974 .32684 Metetra
.005 0 .341 r
.61665 .30625 .60916 .33395 .61056 .30003 .61809 .29185 Metetra
.642 .688 .877 r
.61511 .29979 .6075 .30005 .60916 .33395 .61665 .30625 Metetra
.748 .525 .593 r
.61368 .32198 .606 .3109 .6075 .30005 .61511 .29979 Metetra
.547 .548 .807 r
.61211 .31135 .60444 .307 .606 .3109 .61368 .32198 Metetra
.277 .293 .697 r
.6105 .29483 .60277 .27484 .60444 .307 .61211 .31135 Metetra
.867 .987 .836 r
.60895 .2934 .60129 .30177 .60277 .27484 .6105 .29483 Metetra
.47 .474 .78 r
.60736 .28111 .59963 .27297 .60129 .30177 .60895 .2934 Metetra
.919 .673 .549 r
.60586 .29894 .598 .25649 .59963 .27297 .60736 .28111 Metetra
0 0 .484 r
.60427 .29585 .59649 .28399 .598 .25649 .60586 .29894 Metetra
.805 .656 .698 r
.60257 .25912 .5949 .2894 .59649 .28399 .60427 .29585 Metetra
.82 .618 .63 r
.60118 .32053 .59322 .26123 .5949 .2894 .60257 .25912 Metetra
.656 .527 .695 r
.5994 .26334 .5916 .26261 .59322 .26123 .60118 .32053 Metetra
.251 .383 .802 r
.59778 .25579 .58994 .2466 .5916 .26261 .5994 .26334 Metetra
.896 .773 .718 r
.59612 .24259 .58835 .26636 .58994 .2466 .59778 .25579 Metetra
0 0 .178 r
.59454 .25519 .58675 .28778 .58835 .26636 .59612 .24259 Metetra
.956 .635 .224 r
.59291 .2555 .58496 .22583 .58675 .28778 .59454 .25519 Metetra
.766 .912 .938 r
.59126 .25264 .58336 .25713 .58496 .22583 .59291 .2555 Metetra
.883 .638 .563 r
.58965 .27238 .58166 .23888 .58336 .25713 .59126 .25264 Metetra
.7 .57 .705 r
.58789 .22874 .57997 .23699 .58166 .23888 .58965 .27238 Metetra
.736 .669 .785 r
.58619 .21569 .57825 .22088 .57997 .23699 .58789 .22874 Metetra
.739 .516 .59 r
.58457 .24019 .57657 .22953 .57825 .22088 .58619 .21569 Metetra
.993 .841 .587 r
.58286 .23167 .57493 .28652 .57657 .22953 .58457 .24019 Metetra
.946 .66 .465 r
.58118 .24052 .57311 .21015 .57493 .28652 .58286 .23167 Metetra
.283 .394 .8 r
.57945 .2319 .57139 .22246 .57311 .21015 .58118 .24052 Metetra
.84 .711 .72 r
.5777 .21143 .56966 .23377 .57139 .22246 .57945 .2319 Metetra
.887 .775 .732 r
.57596 .19874 .5679 .2195 .56966 .23377 .5777 .21143 Metetra
0 0 .037 r
.57423 .20709 .56615 .23076 .5679 .2195 .57596 .19874 Metetra
.905 .984 .766 r
.57248 .20585 .56436 .21751 .56615 .23076 .57423 .20709 Metetra
.853 .594 .545 r
.57074 .22202 .56257 .20031 .56436 .21751 .57248 .20585 Metetra
.761 .708 .802 r
.56896 .21078 .56079 .21702 .56257 .20031 .57074 .22202 Metetra
.834 .513 .445 r
.56718 .21891 .55898 .20765 .56079 .21702 .56896 .21078 Metetra
0 0 .309 r
.56539 .21455 .55716 .1958 .55898 .20765 .56718 .21891 Metetra
.832 .739 .762 r
.56358 .20128 .55534 .21492 .55716 .1958 .56539 .21455 Metetra
.886 .775 .733 r
.56176 .18816 .5535 .20909 .55534 .21492 .56358 .20128 Metetra
.852 .62 .587 r
.55995 .21703 .55166 .18138 .5535 .20909 .56176 .18816 Metetra
.31 .483 .868 r
.55811 .21051 .54979 .20435 .55166 .18138 .55995 .21703 Metetra
.321 .326 .709 r
.55626 .1912 .54794 .17234 .54979 .20435 .55811 .21051 Metetra
.885 .987 .806 r
.5544 .18966 .54604 .19999 .54794 .17234 .55626 .1912 Metetra
.939 .805 .684 r
.55254 .17616 .54413 .21007 .54604 .19999 .5544 .18966 Metetra
.856 .783 .778 r
.55066 .16579 .54226 .1791 .54413 .21007 .55254 .17616 Metetra
.846 .894 .472 r
.54877 .16796 .54033 .18849 .54226 .1791 .55066 .16579 Metetra
.549 .25 .413 r
.54687 .17793 .53841 .18043 .54033 .18849 .54877 .16796 Metetra
.728 .707 .83 r
.54496 .16769 .53648 .17172 .53841 .18043 .54687 .17793 Metetra
.663 .257 .265 r
.54303 .17289 .53453 .17031 .53648 .17172 .54496 .16769 Metetra
.831 .695 .714 r
.54112 .14699 .53256 .17175 .53453 .17031 .54303 .17289 Metetra
.983 .861 .639 r
.53918 .13962 .53058 .17628 .53256 .17175 .54112 .14699 Metetra
.254 0 0 r
.53722 .13908 .52867 .13618 .53058 .17628 .53918 .13962 Metetra
.932 .915 .777 r
.53526 .13462 .52664 .14934 .52867 .13618 .53722 .13908 Metetra
.787 .519 .532 r
.53324 .151 .52465 .13858 .52664 .14934 .53526 .13462 Metetra
.911 .528 .105 r
.53124 .15094 .52265 .13065 .52465 .13858 .53324 .151 Metetra
.684 .589 .743 r
.52928 .12566 .52062 .12891 .52265 .13065 .53124 .15094 Metetra
.701 .353 .385 r
.52724 .13369 .51857 .12996 .52062 .12891 .52928 .12566 Metetra
.692 .595 .743 r
.52526 .10813 .51655 .1123 .51857 .12996 .52724 .13369 Metetra
.495 .152 .315 r
.5232 .11602 .51446 .11869 .51655 .1123 .52526 .10813 Metetra
.865 .752 .736 r
.52118 .09946 .51237 .12033 .51446 .11869 .5232 .11602 Metetra
.757 .523 .578 r
.51903 .12688 .51029 .11266 .51237 .12033 .52118 .09946 Metetra
.815 .685 .72 r
.51702 .09986 .50814 .12189 .51029 .11266 .51903 .12688 Metetra
.957 .889 .721 r
.51494 .09384 .50603 .11542 .50814 .12189 .51702 .09986 Metetra
.675 .155 0 r
.51282 .0961 .50398 .09148 .50603 .11542 .51494 .09384 Metetra
.805 .732 .784 r
.51073 .08238 .50182 .0931 .50398 .09148 .51282 .0961 Metetra
.931 .863 .433 r
.50858 .08507 .49951 .12512 .50182 .0931 .51073 .08238 Metetra
.50642 .08898 .49742 .10198 .49951 .12512 .50858 .08507 Metetra
.688 .143 0 r
.50424 .08964 .49531 .08283 .49742 .10198 .50642 .08898 Metetra
.449 .707 .977 r
.50207 .08521 .49309 .08388 .49531 .08283 .50424 .08964 Metetra
.769 .674 .758 r
.49996 .06516 .4909 .07582 .49309 .08388 .50207 .08521 Metetra
.767 .464 .473 r
.49769 .07777 .48869 .06906 .4909 .07582 .49996 .06516 Metetra
.499 .554 .843 r
.49551 .06661 .48646 .06208 .48869 .06906 .49769 .07777 Metetra
.713 .292 .245 r
.49324 .072 .48417 .06738 .48646 .06208 .49551 .06661 Metetra
.667 .624 .797 r
.49106 .05576 .48193 .05719 .48417 .06738 .49324 .072 Metetra
.721 .528 .628 r
.66761 .42915 .66045 .41838 .66156 .39426 .66861 .39614 Metetra
.702 .56 .691 r
.66584 .36495 .65887 .37731 .66045 .41838 .66761 .42915 Metetra
.71 .502 .605 r
.66473 .38686 .6576 .38075 .65887 .37731 .66584 .36495 Metetra
.689 .617 .77 r
.66335 .37372 .65626 .37557 .6576 .38075 .66473 .38686 Metetra
.886 .812 .771 r
.66201 .36707 .65499 .37999 .65626 .37557 .66335 .37372 Metetra
.874 .78 .754 r
.66066 .35841 .65363 .37307 .65499 .37999 .66201 .36707 Metetra
.877 .648 .588 r
.65952 .38015 .6521 .34259 .65363 .37307 .66066 .35841 Metetra
.863 .699 .677 r
.65795 .34427 .65114 .3966 .6521 .34259 .65952 .38015 Metetra
.908 .748 .671 r
.65648 .32273 .64962 .3689 .65114 .3966 .65795 .34427 Metetra
.637 .461 .628 r
.65545 .36233 .64827 .36655 .64962 .3689 .65648 .32273 Metetra
.557 .239 .385 r
.65416 .36833 .64695 .36998 .64827 .36655 .65545 .36233 Metetra
.77 .692 .777 r
.65275 .35728 .64556 .36434 .64695 .36998 .65416 .36833 Metetra
.914 .684 .577 r
.65157 .38073 .64396 .32613 .64556 .36434 .65275 .35728 Metetra
.557 .46 .7 r
.64997 .34343 .6426 .32698 .64396 .32613 .65157 .38073 Metetra
.917 .749 .658 r
.64844 .3174 .64153 .37659 .6426 .32698 .64997 .34343 Metetra
.725 .544 .646 r
.64751 .38324 .64005 .36103 .64153 .37659 .64844 .3174 Metetra
.651 .542 .717 r
.64595 .35304 .63861 .35145 .64005 .36103 .64751 .38324 Metetra
0 0 .408 r
.64455 .35069 .63714 .33907 .63861 .35145 .64595 .35304 Metetra
.733 .606 .716 r
.64299 .32119 .6357 .33207 .63714 .33907 .64455 .35069 Metetra
.796 .698 .757 r
.64152 .3079 .63421 .3186 .6357 .33207 .64299 .32119 Metetra
0 0 .242 r
.64018 .31716 .6329 .338 .63421 .3186 .64152 .3079 Metetra
.349 .158 .474 r
.63885 .3309 .63152 .34549 .6329 .338 .64018 .31716 Metetra
.752 .623 .716 r
.63728 .30249 .62993 .31612 .63152 .34549 .63885 .3309 Metetra
.793 .595 .634 r
.63616 .35482 .62848 .31398 .62993 .31612 .63728 .30249 Metetra
.592 .484 .7 r
.63449 .31289 .62697 .3006 .62848 .31398 .63616 .35482 Metetra
.527 .92 .894 r
.63305 .31243 .62559 .31548 .62697 .3006 .63449 .31289 Metetra
.682 .353 .412 r
.63165 .31885 .62413 .31667 .62559 .31548 .63305 .31243 Metetra
.514 .458 .731 r
.63009 .29837 .62252 .28688 .62413 .31667 .63165 .31885 Metetra
.786 .569 .607 r
.62877 .32577 .62113 .30541 .62252 .28688 .63009 .29837 Metetra
.738 .381 .375 r
.62733 .33112 .61974 .32684 .62113 .30541 .62877 .32577 Metetra
.518 .449 .717 r
.62573 .30565 .61809 .29185 .61974 .32684 .62733 .33112 Metetra
.827 .682 .703 r
.62411 .27793 .61665 .30625 .61809 .29185 .62573 .30565 Metetra
.404 .181 .458 r
.62268 .28974 .61511 .29979 .61665 .30625 .62411 .27793 Metetra
.984 .846 .626 r
.62114 .2822 .61368 .32198 .61511 .29979 .62268 .28974 Metetra
.826 .827 .35 r
.61965 .2854 .61211 .31135 .61368 .32198 .62114 .2822 Metetra
.902 .798 .736 r
.6181 .27573 .6105 .29483 .61211 .31135 .61965 .2854 Metetra
.6166 .28066 .60895 .2934 .6105 .29483 .6181 .27573 Metetra
.773 .442 .426 r
.61509 .28737 .60736 .28111 .60895 .2934 .6166 .28066 Metetra
.909 .794 .721 r
.61351 .27652 .60586 .29894 .60736 .28111 .61509 .28737 Metetra
.9 .745 .68 r
.61187 .25373 .60427 .29585 .60586 .29894 .61351 .27652 Metetra
.806 .597 .619 r
.61047 .294 .60257 .25912 .60427 .29585 .61187 .25373 Metetra
.898 .73 .666 r
.60878 .26081 .60118 .32053 .60257 .25912 .61047 .294 Metetra
.808 .583 .596 r
.6073 .28654 .5994 .26334 .60118 .32053 .60878 .26081 Metetra
.697 .573 .711 r
.60558 .24929 .59778 .25579 .5994 .26334 .6073 .28654 Metetra
.673 .686 .853 r
.60396 .24138 .59612 .24259 .59778 .25579 .60558 .24929 Metetra
.641 .392 .525 r
.60241 .2552 .59454 .25519 .59612 .24259 .60396 .24138 Metetra
.795 .495 .481 r
.60083 .26444 .59291 .2555 .59454 .25519 .60241 .2552 Metetra
.475 .558 .86 r
.59918 .25695 .59126 .25264 .59291 .2555 .60083 .26444 Metetra
.92 .79 .701 r
.59751 .24389 .58965 .27238 .59126 .25264 .59918 .25695 Metetra
0 .176 .712 r
.59586 .23914 .58789 .22874 .58965 .27238 .59751 .24389 Metetra
.958 .666 .44 r
.59423 .24651 .58619 .21569 .58789 .22874 .59586 .23914 Metetra
.81 .659 .696 r
.59248 .20775 .58457 .24019 .58619 .21569 .59423 .24651 Metetra
.494 .271 .505 r
.59085 .22335 .58286 .23167 .58457 .24019 .59248 .20775 Metetra
.43 .167 .412 r
.5892 .23352 .58118 .24052 .58286 .23167 .59085 .22335 Metetra
.83 .591 .579 r
.58757 .25602 .57945 .2319 .58118 .24052 .5892 .23352 Metetra
.305 .299 .688 r
.58582 .23444 .5777 .21143 .57945 .2319 .58757 .25602 Metetra
0 0 .279 r
.5841 .22716 .57596 .19874 .5777 .21143 .58582 .23444 Metetra
.954 .605 .272 r
.58239 .22944 .57423 .20709 .57596 .19874 .5841 .22716 Metetra
.627 .551 .749 r
.58062 .20819 .57248 .20585 .57423 .20709 .58239 .22944 Metetra
.898 .974 .673 r
.57889 .208 .57074 .22202 .57248 .20585 .58062 .20819 Metetra
.851 .746 .747 r
.57712 .19404 .56896 .21078 .57074 .22202 .57889 .208 Metetra
.57537 .19957 .56718 .21891 .56896 .21078 .57712 .19404 Metetra
.729 .502 .582 r
.57364 .22379 .56539 .21455 .56718 .21891 .57537 .19957 Metetra
.5 .489 .776 r
.57184 .20892 .56358 .20128 .56539 .21455 .57364 .22379 Metetra
.698 .595 .737 r
.57003 .1835 .56176 .18816 .56358 .20128 .57184 .20892 Metetra
0 0 .177 r
.56824 .19413 .55995 .21703 .56176 .18816 .57003 .1835 Metetra
.869 .95 .596 r
.56643 .19486 .55811 .21051 .55995 .21703 .56824 .19413 Metetra
.563 .773 .977 r
.56461 .19096 .55626 .1912 .55811 .21051 .56643 .19486 Metetra
.823 .714 .745 r
.56277 .17383 .5544 .18966 .55626 .1912 .56461 .19096 Metetra
.702 .322 .326 r
.56093 .17974 .55254 .17616 .5544 .18966 .56277 .17383 Metetra
.913 .621 .477 r
.55907 .19026 .55066 .16579 .55254 .17616 .56093 .17974 Metetra
.72 .602 .724 r
.55721 .15923 .54877 .16796 .55066 .16579 .55907 .19026 Metetra
.966 .873 .693 r
.55533 .15267 .54687 .17793 .54877 .16796 .55721 .15923 Metetra
.934 .822 .711 r
.55345 .14194 .54496 .16769 .54687 .17793 .55533 .15267 Metetra
.475 .263 .512 r
.55154 .16199 .54303 .17289 .54496 .16769 .55345 .14194 Metetra
.714 .625 .757 r
.54964 .14166 .54112 .14699 .54303 .17289 .55154 .16199 Metetra
.766 .787 .871 r
.54773 .13455 .53918 .13962 .54112 .14699 .54964 .14166 Metetra
.708 .374 .41 r
.54579 .1431 .53722 .13908 .53918 .13962 .54773 .13455 Metetra
.4 .611 .935 r
.54385 .13781 .53526 .13462 .53722 .13908 .54579 .1431 Metetra
.91 .781 .706 r
.5419 .12192 .53324 .151 .53526 .13462 .54385 .13781 Metetra
.53993 .12872 .53124 .15094 .53324 .151 .5419 .12192 Metetra
.768 .76 .846 r
.53796 .11995 .52928 .12566 .53124 .15094 .53993 .12872 Metetra
.729 .92 .567 r
.53596 .12147 .52724 .13369 .52928 .12566 .53796 .11995 Metetra
.903 .622 .502 r
.53393 .1353 .52526 .10813 .52724 .13369 .53596 .12147 Metetra
.771 .63 .705 r
.53198 .0937 .5232 .11602 .52526 .10813 .53393 .1353 Metetra
.8 .561 .575 r
.5299 .12028 .52118 .09946 .5232 .11602 .53198 .0937 Metetra
.879 .759 .726 r
.52789 .10326 .51903 .12688 .52118 .09946 .5299 .12028 Metetra
.844 .552 .493 r
.5258 .11621 .51702 .09986 .51903 .12688 .52789 .10326 Metetra
0 .179 .703 r
.52375 .10783 .51494 .09384 .51702 .09986 .5258 .11621 Metetra
.752 .656 .755 r
.52171 .08688 .51282 .0961 .51494 .09384 .52375 .10783 Metetra
.853 .542 .462 r
.51958 .0977 .51073 .08238 .51282 .0961 .52171 .08688 Metetra
.895 .622 .517 r
.51742 .1143 .50858 .08507 .51073 .08238 .51958 .0977 Metetra
.626 .554 .754 r
.51536 .09083 .50642 .08898 .50858 .08507 .51742 .1143 Metetra
.832 .722 .743 r
.51328 .07183 .50424 .08964 .50642 .08898 .51536 .09083 Metetra
.011 0 0 r
.51111 .07711 .50207 .08521 .50424 .08964 .51328 .07183 Metetra
.558 .617 .867 r
.50897 .06735 .49996 .06516 .50207 .08521 .51111 .07711 Metetra
.931 .895 .772 r
.50681 .06137 .49769 .07777 .49996 .06516 .50897 .06735 Metetra
.823 .976 .891 r
.50462 .0589 .49551 .06661 .49769 .07777 .50681 .06137 Metetra
.5024 .0618 .49324 .072 .49551 .06661 .50462 .0589 Metetra
.225 .614 .953 r
.50019 .0585 .49106 .05576 .49324 .072 .5024 .0618 Metetra
.6742 .37034 .66761 .42915 .66861 .39614 .67534 .35816 Metetra
.791 .656 .714 r
.67275 .34629 .66584 .36495 .66761 .42915 .6742 .37034 Metetra
0 0 .289 r
.67159 .35802 .66473 .38686 .66584 .36495 .67275 .34629 Metetra
.703 .493 .6 r
.6705 .37868 .66335 .37372 .66473 .38686 .67159 .35802 Metetra
.889 .465 .089 r
.66923 .37924 .66201 .36707 .66335 .37372 .6705 .37868 Metetra
.951 .667 .465 r
.66801 .38615 .66066 .35841 .66201 .36707 .66923 .37924 Metetra
.793 .653 .708 r
.66651 .3582 .65952 .38015 .66066 .35841 .66801 .38615 Metetra
.73 .616 .731 r
.66505 .33665 .65795 .34427 .65952 .38015 .66651 .3582 Metetra
.851 .642 .619 r
.66406 .37596 .65648 .32273 .65795 .34427 .66505 .33665 Metetra
.684 .603 .759 r
.66264 .36063 .65545 .36233 .65648 .32273 .66406 .37596 Metetra
.845 .689 .689 r
.6611 .32911 .65416 .36833 .65545 .36233 .66264 .36063 Metetra
.894 .725 .666 r
.65955 .29668 .65275 .35728 .65416 .36833 .6611 .32911 Metetra
.155 .062 .489 r
.65846 .32825 .65157 .38073 .65275 .35728 .65955 .29668 Metetra
.754 .552 .623 r
.65737 .3606 .64997 .34343 .65157 .38073 .65846 .32825 Metetra
.966 .685 .262 r
.65603 .36061 .64844 .3174 .64997 .34343 .65737 .3606 Metetra
.873 .704 .67 r
.6544 .31994 .64751 .38324 .64844 .3174 .65603 .36061 Metetra
.343 .168 .494 r
.65316 .33565 .64595 .35304 .64751 .38324 .6544 .31994 Metetra
.88 .726 .687 r
.65165 .31233 .64455 .35069 .64595 .35304 .65316 .33565 Metetra
.775 .562 .611 r
.65047 .33938 .64299 .32119 .64455 .35069 .65165 .31233 Metetra
.729 .438 0 r
.64907 .33493 .64152 .3079 .64299 .32119 .65047 .33938 Metetra
.724 .605 .723 r
.64752 .30895 .64018 .31716 .64152 .3079 .64907 .33493 Metetra
.515 .3 .525 r
.64623 .32323 .63885 .3309 .64018 .31716 .64752 .30895 Metetra
.954 .661 .44 r
.64487 .32954 .63728 .30249 .63885 .3309 .64623 .32323 Metetra
.887 .718 .668 r
.64325 .29388 .63616 .35482 .63728 .30249 .64487 .32954 Metetra
.345 .109 .406 r
.6419 .30319 .63449 .31289 .63616 .35482 .64325 .29388 Metetra
.749 .521 .585 r
.6406 .32236 .63305 .31243 .63449 .31289 .6419 .30319 Metetra
.833 .606 .595 r
.63932 .34608 .63165 .31885 .63305 .31243 .6406 .32236 Metetra
.679 .547 .698 r
.63758 .29408 .63009 .29837 .63165 .31885 .63932 .34608 Metetra
.969 .887 .512 r
.63615 .29395 .62877 .32577 .63009 .29837 .63758 .29408 Metetra
0 0 .231 r
.63476 .30486 .62733 .33112 .62877 .32577 .63615 .29395 Metetra
.828 .694 .716 r
.63319 .28341 .62573 .30565 .62733 .33112 .63476 .30486 Metetra
.842 .614 .593 r
.63187 .30806 .62411 .27793 .62573 .30565 .63319 .28341 Metetra
.735 .61 .719 r
.63024 .27891 .62268 .28974 .62411 .27793 .63187 .30806 Metetra
.845 .719 .724 r
.62867 .26175 .62114 .2822 .62268 .28974 .63024 .27891 Metetra
.721 .521 .619 r
.62737 .29667 .61965 .2854 .62114 .2822 .62867 .26175 Metetra
.288 .364 .768 r
.62583 .28706 .6181 .27573 .61965 .2854 .62737 .29667 Metetra
.727 .682 .807 r
.62428 .27681 .6166 .28066 .6181 .27573 .62583 .28706 Metetra
.652 .387 .505 r
.62282 .2881 .61509 .28737 .6166 .28066 .62428 .27681 Metetra
.901 .615 .493 r
.62134 .29766 .61351 .27652 .61509 .28737 .62282 .2881 Metetra
.584 .488 .711 r
.61966 .26384 .61187 .25373 .61351 .27652 .62134 .29766 Metetra
.7 .504 .62 r
.6183 .30205 .61047 .294 .61187 .25373 .61966 .26384 Metetra
.445 .398 .712 r
.61665 .2784 .60878 .26081 .61047 .294 .6183 .30205 Metetra
.85 .689 .683 r
.61493 .23934 .6073 .28654 .60878 .26081 .61665 .2784 Metetra
.915 .976 .772 r
.61336 .23779 .60558 .24929 .6073 .28654 .61493 .23934 Metetra
.818 .616 .629 r
.61204 .29884 .60396 .24138 .60558 .24929 .61336 .23779 Metetra
.685 .554 .7 r
.61026 .24952 .60241 .2552 .60396 .24138 .61204 .29884 Metetra
.914 .782 .701 r
.60862 .23561 .60083 .26444 .60241 .2552 .61026 .24952 Metetra
.96 .93 .598 r
.60702 .23495 .59918 .25695 .60083 .26444 .60862 .23561 Metetra
.889 .771 .725 r
.60537 .22171 .59751 .24389 .59918 .25695 .60702 .23495 Metetra
.657 .426 .559 r
.60382 .24002 .59586 .23914 .59751 .24389 .60537 .22171 Metetra
.888 .81 .766 r
.60217 .23144 .59423 .24651 .59586 .23914 .60382 .24002 Metetra
.933 .671 .518 r
.60058 .24557 .59248 .20775 .59423 .24651 .60217 .23144 Metetra
.765 .618 .697 r
.59879 .19812 .59085 .22335 .59248 .20775 .60058 .24557 Metetra
.572 .377 .579 r
.59722 .22537 .5892 .23352 .59085 .22335 .59879 .19812 Metetra
.989 .866 .62 r
.59554 .21947 .58757 .25602 .5892 .23352 .59722 .22537 Metetra
.465 .187 .406 r
.5939 .22901 .58582 .23444 .58757 .25602 .59554 .21947 Metetra
.822 .688 .715 r
.59215 .20427 .5841 .22716 .58582 .23444 .5939 .22901 Metetra
.688 .479 .599 r
.59054 .23448 .58239 .22944 .5841 .22716 .59215 .20427 Metetra
.702 .583 .719 r
.58876 .20166 .58062 .20819 .58239 .22944 .59054 .23448 Metetra
.785 .549 .579 r
.5871 .22432 .57889 .208 .58062 .20819 .58876 .20166 Metetra
.895 .565 .073 r
.58537 .22238 .57712 .19404 .57889 .208 .5871 .22432 Metetra
.845 .475 0 r
.58363 .22048 .57537 .19957 .57712 .19404 .58537 .22238 Metetra
.853 .731 .728 r
.58185 .20277 .57364 .22379 .57537 .19957 .58363 .22048 Metetra
.723 .432 .485 r
.58012 .21392 .57184 .20892 .57364 .22379 .58185 .20277 Metetra
0 .132 .649 r
.57834 .20289 .57003 .1835 .57184 .20892 .58012 .21392 Metetra
.605 .656 .873 r
.57655 .1949 .56824 .19413 .57003 .1835 .57834 .20289 Metetra
.822 .769 .803 r
.57475 .18527 .56643 .19486 .56824 .19413 .57655 .1949 Metetra
.791 .552 .576 r
.57298 .2084 .56461 .19096 .56643 .19486 .57475 .18527 Metetra
.312 .33 .719 r
.57116 .19111 .56277 .17383 .56461 .19096 .57298 .2084 Metetra
0 .206 .722 r
.56934 .18777 .56093 .17974 .56277 .17383 .57116 .19111 Metetra
.851 .75 .751 r
.56749 .17366 .55907 .19026 .56093 .17974 .56934 .18777 Metetra
.931 .596 .377 r
.56566 .17934 .55721 .15923 .55907 .19026 .56749 .17366 Metetra
0 0 .514 r
.5638 .17201 .55533 .15267 .55721 .15923 .56566 .17934 Metetra
.4 .402 .747 r
.56193 .15497 .55345 .14194 .55533 .15267 .5638 .17201 Metetra
.731 .449 .501 r
.56006 .16808 .55154 .16199 .55345 .14194 .56193 .15497 Metetra
0 0 .545 r
.55818 .16044 .54964 .14166 .55154 .16199 .56006 .16808 Metetra
.013 .175 .687 r
.55628 .15065 .54773 .13455 .54964 .14166 .55818 .16044 Metetra
.721 .69 .82 r
.55437 .13922 .54579 .1431 .54773 .13455 .55628 .15065 Metetra
.788 .406 .332 r
.55245 .14505 .54385 .13781 .54579 .1431 .55437 .13922 Metetra
.632 .56 .756 r
.55053 .12345 .5419 .12192 .54385 .13781 .55245 .14505 Metetra
.756 .471 .5 r
.54858 .13682 .53993 .12872 .5419 .12192 .55053 .12345 Metetra
0 0 .397 r
.54663 .13359 .53796 .11995 .53993 .12872 .54858 .13682 Metetra
.756 .651 .745 r
.54468 .11104 .53596 .12147 .53796 .11995 .54663 .13359 Metetra
.821 .876 .438 r
.54269 .11372 .53393 .1353 .53596 .12147 .54468 .11104 Metetra
.953 .61 .315 r
.5407 .1177 .53198 .0937 .53393 .1353 .54269 .11372 Metetra
.855 .748 .744 r
.53871 .10163 .5299 .12028 .53198 .0937 .5407 .1177 Metetra
.807 .531 .521 r
.53667 .11748 .52789 .10326 .5299 .12028 .53871 .10163 Metetra
.835 .695 .709 r
.53468 .08838 .5258 .11621 .52789 .10326 .53667 .11748 Metetra
.719 .855 .429 r
.53264 .09124 .52375 .10783 .5258 .11621 .53468 .08838 Metetra
.018 .534 .864 r
.53058 .0895 .52171 .08688 .52375 .10783 .53264 .09124 Metetra
.575 .909 .676 r
.52851 .09038 .51958 .0977 .52171 .08688 .53058 .0895 Metetra
.7 .476 .581 r
.52636 .12153 .51742 .1143 .51958 .0977 .52851 .09038 Metetra
.724 .593 .709 r
.52436 .07789 .51536 .09083 .51742 .1143 .52636 .12153 Metetra
.779 .282 .024 r
.52224 .07978 .51328 .07183 .51536 .09083 .52436 .07789 Metetra
.521 .811 .998 r
.52012 .07647 .51111 .07711 .51328 .07183 .52224 .07978 Metetra
.516 .649 .918 r
.518 .06937 .50897 .06735 .51111 .07711 .52012 .07647 Metetra
.882 .524 .364 r
.51583 .07608 .50681 .06137 .50897 .06735 .518 .06937 Metetra
.653 .603 .786 r
.51372 .05836 .50462 .0589 .50681 .06137 .51583 .07608 Metetra
.773 .466 .469 r
.51149 .07093 .5024 .0618 .50462 .0589 .51372 .05836 Metetra
.671 .645 .815 r
.50934 .05684 .50019 .0585 .5024 .0618 .51149 .07093 Metetra
.531 .567 .837 r
.68129 .37403 .6742 .37034 .67534 .35816 .68258 .38124 Metetra
.661 .551 .72 r
.67982 .34681 .67275 .34629 .6742 .37034 .68129 .37403 Metetra
.407 .113 .351 r
.67864 .35278 .67159 .35802 .67275 .34629 .67982 .34681 Metetra
.693 .501 .624 r
.67766 .38388 .6705 .37868 .67159 .35802 .67864 .35278 Metetra
.786 .669 .734 r
.67626 .36644 .66923 .37924 .6705 .37868 .67766 .38388 Metetra
.98 .915 .636 r
.67499 .36447 .66801 .38615 .66923 .37924 .67626 .36644 Metetra
0 .185 .639 r
.67372 .36333 .66651 .3582 .66801 .38615 .67499 .36447 Metetra
.975 .683 .403 r
.67248 .36794 .66505 .33665 .66651 .3582 .67372 .36333 Metetra
.858 .715 .703 r
.67104 .34771 .66406 .37596 .66505 .33665 .67248 .36794 Metetra
.129 0 .175 r
.6698 .35249 .66264 .36063 .66406 .37596 .67104 .34771 Metetra
.961 .675 .448 r
.66856 .35893 .6611 .32911 .66264 .36063 .6698 .35249 Metetra
.961 .706 .264 r
.66726 .35799 .65955 .29668 .6611 .32911 .66856 .35893 Metetra
.521 .465 .734 r
.6658 .33905 .65846 .32825 .65955 .29668 .66726 .35799 Metetra
0 0 .093 r
.66454 .34483 .65737 .3606 .65846 .32825 .6658 .33905 Metetra
.924 .795 .699 r
.66314 .33399 .65603 .36061 .65737 .3606 .66454 .34483 Metetra
.152 .342 .8 r
.66178 .32863 .6544 .31994 .65603 .36061 .66314 .33399 Metetra
.879 .773 .741 r
.66037 .31837 .65316 .33565 .6544 .31994 .66178 .32863 Metetra
.495 .659 .934 r
.659 .31423 .65165 .31233 .65316 .33565 .66037 .31837 Metetra
.982 .863 .643 r
.65762 .30869 .65047 .33938 .65165 .31233 .659 .31423 Metetra
.46 .26 .521 r
.65638 .32381 .64907 .33493 .65047 .33938 .65762 .30869 Metetra
.894 .644 .553 r
.65513 .33896 .64752 .30895 .64907 .33493 .65638 .32381 Metetra
.741 .617 .721 r
.65358 .31226 .64623 .32323 .64752 .30895 .65513 .33896 Metetra
.92 .941 .587 r
.65221 .31242 .64487 .32954 .64623 .32323 .65358 .31226 Metetra
.873 .653 .602 r
.65105 .34494 .64325 .29388 .64487 .32954 .65221 .31242 Metetra
.826 .552 .002 r
.64963 .34044 .6419 .30319 .64325 .29388 .65105 .34494 Metetra
.739 .611 .716 r
.64803 .31039 .6406 .32236 .6419 .30319 .64963 .34044 Metetra
.989 .877 .539 r
.64662 .30851 .63932 .34608 .6406 .32236 .64803 .31039 Metetra
.895 .641 .547 r
.6453 .32329 .63758 .29408 .63932 .34608 .64662 .30851 Metetra
.716 .413 0 r
.64386 .31903 .63615 .29395 .63758 .29408 .6453 .32329 Metetra
.718 .616 .743 r
.64231 .29923 .63476 .30486 .63615 .29395 .64386 .31903 Metetra
.828 .414 0 r
.64087 .29828 .63319 .28341 .63476 .30486 .64231 .29923 Metetra
.869 .722 .698 r
.63929 .27607 .63187 .30806 .63319 .28341 .64087 .29828 Metetra
.8 .567 .586 r
.63797 .29661 .63024 .27891 .63187 .30806 .63929 .27607 Metetra
.883 .58 .068 r
.6365 .29401 .62867 .26175 .63024 .27891 .63797 .29661 Metetra
.224 .736 .699 r
.63503 .29438 .62737 .29667 .62867 .26175 .6365 .29401 Metetra
.867 .597 .528 r
.63363 .30658 .62583 .28706 .62737 .29667 .63503 .29438 Metetra
.627 .533 .728 r
.632 .28042 .62428 .27681 .62583 .28706 .63363 .30658 Metetra
.568 .237 .368 r
.63055 .28693 .62282 .2881 .62428 .27681 .632 .28042 Metetra
.889 .757 .71 r
.62897 .27137 .62134 .29766 .62282 .2881 .63055 .28693 Metetra
.752 .666 .767 r
.62739 .2568 .61966 .26384 .62134 .29766 .62897 .27137 Metetra
0 0 .256 r
.62594 .27037 .6183 .30205 .61966 .26384 .62739 .2568 Metetra
.891 .787 .739 r
.62437 .25969 .61665 .2784 .6183 .30205 .62594 .27037 Metetra
.94 .58 .188 r
.62284 .26051 .61493 .23934 .61665 .2784 .62437 .25969 Metetra
.919 .668 .542 r
.62138 .27756 .61336 .23779 .61493 .23934 .62284 .26051 Metetra
.914 .76 .677 r
.61974 .25695 .61204 .29884 .61336 .23779 .62138 .27756 Metetra
.581 .663 .894 r
.61815 .25065 .61026 .24952 .61204 .29884 .61974 .25695 Metetra
.94 .582 .3 r
.6166 .25375 .60862 .23561 .61026 .24952 .61815 .25065 Metetra
.922 .545 .136 r
.61503 .25416 .60702 .23495 .60862 .23561 .6166 .25375 Metetra
0 .049 .594 r
.6134 .24375 .60537 .22171 .60702 .23495 .61503 .25416 Metetra
.809 .68 .722 r
.61172 .22068 .60382 .24002 .60537 .22171 .6134 .24375 Metetra
.742 .507 .574 r
.61019 .24086 .60217 .23144 .60382 .24002 .61172 .22068 Metetra
.60859 .24242 .60058 .24557 .60217 .23144 .61019 .24086 Metetra
0 0 .356 r
.60693 .23197 .59879 .19812 .60058 .24557 .60859 .24242 Metetra
.853 .614 .577 r
.60538 .25505 .59722 .22537 .59879 .19812 .60693 .23197 Metetra
.627 .526 .72 r
.60363 .22325 .59554 .21947 .59722 .22537 .60538 .25505 Metetra
.264 0 0 r
.60199 .22629 .5939 .22901 .59554 .21947 .60363 .22325 Metetra
.951 .659 .448 r
.60036 .23459 .59215 .20427 .5939 .22901 .60199 .22629 Metetra
.831 .69 .707 r
.59861 .20751 .59054 .23448 .59215 .20427 .60036 .23459 Metetra
.864 .548 .45 r
.59695 .21572 .58876 .20166 .59054 .23448 .59861 .20751 Metetra
.606 .289 .406 r
.59529 .22405 .5871 .22432 .58876 .20166 .59695 .21572 Metetra
.733 .812 .913 r
.59358 .21893 .58537 .22238 .5871 .22432 .59529 .22405 Metetra
.838 .682 .689 r
.59177 .18048 .58363 .22048 .58537 .22238 .59358 .21893 Metetra
.563 .333 .525 r
.59009 .19776 .58185 .20277 .58363 .22048 .59177 .18048 Metetra
.949 .846 .707 r
.58835 .18938 .58012 .21392 .58185 .20277 .59009 .19776 Metetra
.174 0 .152 r
.58662 .19527 .57834 .20289 .58012 .21392 .58835 .18938 Metetra
.792 .453 .415 r
.58489 .20281 .57655 .1949 .57834 .20289 .58662 .19527 Metetra
.944 .625 .399 r
.58314 .20911 .57475 .18527 .57655 .1949 .58489 .20281 Metetra
.833 .678 .691 r
.58129 .1698 .57298 .2084 .57475 .18527 .58314 .20911 Metetra
0 0 .156 r
.57953 .17747 .57116 .19111 .57298 .2084 .58129 .1698 Metetra
.925 .853 .753 r
.57773 .17003 .56934 .18777 .57116 .19111 .57953 .17747 Metetra
.405 .855 .786 r
.57592 .17015 .56749 .17366 .56934 .18777 .57773 .17003 Metetra
.875 .728 .697 r
.57408 .14517 .56566 .17934 .56749 .17366 .57592 .17015 Metetra
.218 0 .355 r
.57227 .1574 .5638 .17201 .56566 .17934 .57408 .14517 Metetra
.829 .512 .453 r
.57045 .16672 .56193 .15497 .5638 .17201 .57227 .1574 Metetra
.545 .911 .957 r
.5686 .1654 .56006 .16808 .56193 .15497 .57045 .16672 Metetra
.805 .689 .737 r
.56672 .14417 .55818 .16044 .56006 .16808 .5686 .1654 Metetra
.873 .745 .718 r
.56484 .12539 .55628 .15065 .55818 .16044 .56672 .14417 Metetra
.737 .501 .571 r
.56297 .14938 .55437 .13922 .55628 .15065 .56484 .12539 Metetra
.75 .74 .843 r
.56108 .14017 .55245 .14505 .55437 .13922 .56297 .14938 Metetra
.677 .607 .769 r
.55917 .12142 .55053 .12345 .55245 .14505 .56108 .14017 Metetra
.961 .931 .715 r
.55725 .11799 .54858 .13682 .55053 .12345 .55917 .12142 Metetra
.331 .027 .289 r
.55532 .12648 .54663 .13359 .54858 .13682 .55725 .11799 Metetra
.306 .453 .844 r
.55339 .11845 .54468 .11104 .54663 .13359 .55532 .12648 Metetra
.854 .54 .455 r
.55143 .12846 .54269 .11372 .54468 .11104 .55339 .11845 Metetra
.736 .66 .774 r
.54947 .11125 .5407 .1177 .54269 .11372 .55143 .12846 Metetra
.034 .41 .86 r
.5475 .10745 .53871 .10163 .5407 .1177 .54947 .11125 Metetra
.909 .976 .79 r
.54551 .10521 .53667 .11748 .53871 .10163 .5475 .10745 Metetra
.371 .474 .835 r
.54351 .09564 .53468 .08838 .53667 .11748 .54551 .10521 Metetra
.85 .52 .428 r
.54149 .10462 .53264 .09124 .53468 .08838 .54351 .09564 Metetra
.924 .535 .222 r
.53945 .10727 .53058 .0895 .53264 .09124 .54149 .10462 Metetra
.529 .551 .822 r
.53743 .0948 .52851 .09038 .53058 .0895 .53945 .10727 Metetra
.882 .896 .477 r
.53537 .09679 .52636 .12153 .52851 .09038 .53743 .0948 Metetra
.332 .437 .818 r
.53331 .08652 .52436 .07789 .52636 .12153 .53537 .09679 Metetra
.707 .715 .855 r
.53125 .07666 .52224 .07978 .52436 .07789 .53331 .08652 Metetra
.787 .429 .38 r
.52914 .08458 .52012 .07647 .52224 .07978 .53125 .07666 Metetra
.761 .643 .73 r
.52709 .0555 .518 .06937 .52012 .07647 .52914 .08458 Metetra
.464 .198 .424 r
.52493 .06937 .51583 .07608 .518 .06937 .52709 .0555 Metetra
.566 .634 .878 r
.52282 .06009 .51372 .05836 .51583 .07608 .52493 .06937 Metetra
.926 .848 .747 r
.52069 .05088 .51149 .07093 .51372 .05836 .52282 .06009 Metetra
.827 .985 .877 r
.51853 .04866 .50934 .05684 .51149 .07093 .52069 .05088 Metetra
.736 .612 .72 r
.68827 .36406 .68129 .37403 .68258 .38124 .68972 .38955 Metetra
.919 .655 .521 r
.68716 .37447 .67982 .34681 .68129 .37403 .68827 .36406 Metetra
.473 .459 .762 r
.68582 .36211 .67864 .35278 .67982 .34681 .68716 .37447 Metetra
.617 .413 .583 r
.68476 .38051 .67766 .38388 .67864 .35278 .68582 .36211 Metetra
.782 .63 .692 r
.68311 .33418 .67626 .36644 .67766 .38388 .68476 .38051 Metetra
.744 .559 .644 r
.68238 .39014 .67499 .36447 .67626 .36644 .68311 .33418 Metetra
.627 .534 .729 r
.68092 .36716 .67372 .36333 .67499 .36447 .68238 .39014 Metetra
.824 .718 .748 r
.67956 .35458 .67248 .36794 .67372 .36333 .68092 .36716 Metetra
.866 .589 .516 r
.67839 .36399 .67104 .34771 .67248 .36794 .67956 .35458 Metetra
.601 .147 0 r
.67711 .36241 .6698 .35249 .67104 .34771 .67839 .36399 Metetra
.805 .664 .707 r
.6756 .3352 .66856 .35893 .6698 .35249 .67711 .36241 Metetra
.633 .43 .59 r
.6745 .35576 .66726 .35799 .66856 .35893 .6756 .3352 Metetra
.686 .591 .744 r
.67306 .33681 .6658 .33905 .66726 .35799 .6745 .35576 Metetra
.91 .847 .769 r
.67172 .33115 .66454 .34483 .6658 .33905 .67306 .33681 Metetra
.842 .731 .741 r
.67032 .31821 .66314 .33399 .66454 .34483 .67172 .33115 Metetra
.76 .546 .607 r
.66922 .34288 .66178 .32863 .66314 .33399 .67032 .31821 Metetra
.629 .541 .736 r
.66773 .32154 .66037 .31837 .66178 .32863 .66922 .34288 Metetra
.843 .625 .607 r
.66665 .35109 .659 .31423 .66037 .31837 .66773 .32154 Metetra
.7 .563 .697 r
.66492 .29905 .65762 .30869 .659 .31423 .66665 .35109 Metetra
.752 .561 .637 r
.66397 .34909 .65638 .32381 .65762 .30869 .66492 .29905 Metetra
.779 .642 .71 r
.66241 .31922 .65513 .33896 .65638 .32381 .66397 .34909 Metetra
.767 .661 .746 r
.66093 .30243 .65358 .31226 .65513 .33896 .66241 .31922 Metetra
.582 .297 .449 r
.65964 .31064 .65221 .31242 .65358 .31226 .66093 .30243 Metetra
.993 .877 .557 r
.65826 .308 .65105 .34494 .65221 .31242 .65964 .31064 Metetra
.984 .885 .538 r
.65689 .30661 .64963 .34044 .65105 .34494 .65826 .308 Metetra
.781 .535 .565 r
.65562 .32193 .64803 .31039 .64963 .34044 .65689 .30661 Metetra
.718 .619 .746 r
.65411 .30316 .64662 .30851 .64803 .31039 .65562 .32193 Metetra
.725 .521 .615 r
.65293 .33399 .6453 .32329 .64662 .30851 .65411 .30316 Metetra
.397 .473 .822 r
.65148 .32608 .64386 .31903 .6453 .32329 .65293 .33399 Metetra
0 .13 .65 r
.65001 .3172 .64231 .29923 .64386 .31903 .65148 .32608 Metetra
.928 .657 .506 r
.64867 .32817 .64087 .29828 .64231 .29923 .65001 .3172 Metetra
.678 .545 .695 r
.64688 .27144 .63929 .27607 .64087 .29828 .64867 .32817 Metetra
.714 .516 .62 r
.64568 .30672 .63797 .29661 .63929 .27607 .64688 .27144 Metetra
.695 .619 .767 r
.64414 .29128 .6365 .29401 .63797 .29661 .64568 .30672 Metetra
.514 .057 .106 r
.64272 .29436 .63503 .29438 .6365 .29401 .64414 .29128 Metetra
.7 .463 .561 r
.64136 .31071 .63363 .30658 .63503 .29438 .64272 .29436 Metetra
.744 .599 .695 r
.63959 .25813 .632 .28042 .63363 .30658 .64136 .31071 Metetra
.838 .836 .366 r
.63814 .26093 .63055 .28693 .632 .28042 .63959 .25813 Metetra
.704 .457 .547 r
.63675 .27559 .62897 .27137 .63055 .28693 .63814 .26093 Metetra
.946 .647 .44 r
.6353 .28264 .62739 .2568 .62897 .27137 .63675 .27559 Metetra
.793 .641 .693 r
.63356 .23693 .62594 .27037 .62739 .2568 .6353 .28264 Metetra
.659 .448 .587 r
.63219 .26046 .62437 .25969 .62594 .27037 .63356 .23693 Metetra
.201 0 0 r
.63068 .26098 .62284 .26051 .62437 .25969 .63219 .26046 Metetra
.971 .911 .694 r
.62914 .25741 .62138 .27756 .62284 .26051 .63068 .26098 Metetra
.824 .71 .739 r
.62753 .24094 .61974 .25695 .62138 .27756 .62914 .25741 Metetra
.625 .337 .461 r
.62605 .25051 .61815 .25065 .61974 .25695 .62753 .24094 Metetra
.855 .769 .766 r
.62445 .23994 .6166 .25375 .61815 .25065 .62605 .25051 Metetra
.918 .792 .706 r
.62284 .22734 .61503 .25416 .6166 .25375 .62445 .23994 Metetra
.655 .421 .552 r
.62136 .24453 .6134 .24375 .61503 .25416 .62284 .22734 Metetra
.968 .652 .354 r
.61981 .24867 .61172 .22068 .6134 .24375 .62136 .24453 Metetra
.867 .438 .19 r
.61824 .25108 .61019 .24086 .61172 .22068 .61981 .24867 Metetra
.75 .662 .763 r
.61658 .23493 .60859 .24242 .61019 .24086 .61824 .25108 Metetra
.793 .718 .781 r
.61493 .22281 .60693 .23197 .60859 .24242 .61658 .23493 Metetra
.111 0 .346 r
.61338 .23539 .60538 .25505 .60693 .23197 .61493 .22281 Metetra
.452 .548 .863 r
.61173 .22793 .60363 .22325 .60538 .25505 .61338 .23539 Metetra
.813 .721 .763 r
.61006 .21412 .60199 .22629 .60363 .22325 .61173 .22793 Metetra
.972 .869 .677 r
.6084 .20768 .60036 .23459 .60199 .22629 .61006 .21412 Metetra
.743 .86 .934 r
.60674 .20371 .59861 .20751 .60036 .23459 .6084 .20768 Metetra
.653 .387 .505 r
.60513 .21671 .59695 .21572 .59861 .20751 .60674 .20371 Metetra
.621 .293 .392 r
.60349 .22447 .59529 .22405 .59695 .21572 .60513 .21671 Metetra
.803 .676 .724 r
.60174 .20035 .59358 .21893 .59529 .22405 .60349 .22447 Metetra
.382 .439 .795 r
.60002 .18954 .59177 .18048 .59358 .21893 .60174 .20035 Metetra
.912 .854 .772 r
.59831 .18265 .59009 .19776 .59177 .18048 .60002 .18954 Metetra
.784 .546 .577 r
.59667 .20545 .58835 .18938 .59009 .19776 .59831 .18265 Metetra
.752 .655 .755 r
.59491 .1867 .58662 .19527 .58835 .18938 .59667 .20545 Metetra
.618 .366 .513 r
.59322 .20171 .58489 .20281 .58662 .19527 .59491 .1867 Metetra
.886 .777 .735 r
.59145 .18853 .58314 .20911 .58489 .20281 .59322 .20171 Metetra
0 0 .439 r
.5897 .18461 .58129 .1698 .58314 .20911 .59145 .18853 Metetra
.437 .648 .947 r
.58793 .17986 .57953 .17747 .58129 .1698 .5897 .18461 Metetra
.705 .658 .801 r
.58614 .16679 .57773 .17003 .57953 .17747 .58793 .17986 Metetra
.855 .733 .727 r
.58432 .14848 .57592 .17015 .57773 .17003 .58614 .16679 Metetra
.686 .156 0 r
.58254 .15015 .57408 .14517 .57592 .17015 .58432 .14848 Metetra
.82 .999 .831 r
.58074 .14906 .57227 .1574 .57408 .14517 .58254 .15015 Metetra
.971 .916 .691 r
.57893 .14518 .57045 .16672 .57227 .1574 .58074 .14906 Metetra
.848 .913 .51 r
.57711 .1467 .5686 .1654 .57045 .16672 .57893 .14518 Metetra
.837 .558 .515 r
.5753 .16082 .56672 .14417 .5686 .1654 .57711 .1467 Metetra
.493 .447 .734 r
.57343 .13747 .56484 .12539 .56672 .14417 .5753 .16082 Metetra
.57158 .13991 .56297 .14938 .56484 .12539 .57343 .13747 Metetra
.822 .564 .548 r
.56973 .15903 .56108 .14017 .56297 .14938 .57158 .13991 Metetra
.038 .137 .64 r
.56784 .14452 .55917 .12142 .56108 .14017 .56973 .15903 Metetra
0 .15 .672 r
.56594 .13478 .55725 .11799 .55917 .12142 .56784 .14452 Metetra
.019 .43 .865 r
.56403 .1316 .55532 .12648 .55725 .11799 .56594 .13478 Metetra
.707 .637 .777 r
.56211 .11428 .55339 .11845 .55532 .12648 .56403 .1316 Metetra
.676 .418 .523 r
.56019 .13142 .55143 .12846 .55339 .11845 .56211 .11428 Metetra
.59 .555 .783 r
.55825 .1146 .54947 .11125 .55143 .12846 .56019 .13142 Metetra
.747 .226 0 r
.5563 .11544 .5475 .10745 .54947 .11125 .55825 .1146 Metetra
.809 .324 0 r
.55434 .116 .54551 .10521 .5475 .10745 .5563 .11544 Metetra
.943 .579 .225 r
.55236 .11816 .54351 .09564 .54551 .10521 .55434 .116 Metetra
.767 .648 .73 r
.55038 .09034 .54149 .10462 .54351 .09564 .55236 .11816 Metetra
.962 .884 .707 r
.54839 .08375 .53945 .10727 .54149 .10462 .55038 .09034 Metetra
.85 .992 .74 r
.54637 .08324 .53743 .0948 .53945 .10727 .54839 .08375 Metetra
.951 .936 .741 r
.54435 .07945 .53537 .09679 .53743 .0948 .54637 .08324 Metetra
.903 .906 .816 r
.54232 .07414 .53331 .08652 .53537 .09679 .54435 .07945 Metetra
.705 .318 .312 r
.54026 .08082 .53125 .07666 .53331 .08652 .54232 .07414 Metetra
.87 .792 .771 r
.53821 .06893 .52914 .08458 .53125 .07666 .54026 .08082 Metetra
.444 .555 .873 r
.53614 .06017 .52709 .0555 .52914 .08458 .53821 .06893 Metetra
.199 0 0 r
.53404 .06475 .52493 .06937 .52709 .0555 .53614 .06017 Metetra
.764 .741 .832 r
.53195 .05389 .52282 .06009 .52493 .06937 .53404 .06475 Metetra
.847 .6 .566 r
.52977 .08207 .52069 .05088 .52282 .06009 .53195 .05389 Metetra
.646 .548 .729 r
.5277 .04898 .51853 .04866 .52069 .05088 .52977 .08207 Metetra
.826 .594 .587 r
.69555 .38445 .68827 .36406 .68972 .38955 .69656 .36672 Metetra
.765 .637 .719 r
.69412 .36044 .68716 .37447 .68827 .36406 .69555 .38445 Metetra
.806 .591 .611 r
.69316 .38597 .68582 .36211 .68716 .37447 .69412 .36044 Metetra
0 .28 .711 r
.69194 .38484 .68476 .38051 .68582 .36211 .69316 .38597 Metetra
.597 .49 .702 r
.69035 .34584 .68311 .33418 .68476 .38051 .69194 .38484 Metetra
.959 .848 .429 r
.68914 .34659 .68238 .39014 .68311 .33418 .69035 .34584 Metetra
.968 .85 .672 r
.68785 .34012 .68092 .36716 .68238 .39014 .68914 .34659 Metetra
.741 .535 .615 r
.68687 .36656 .67956 .35458 .68092 .36716 .68785 .34012 Metetra
.811 .663 .699 r
.68534 .3351 .67839 .36399 .67956 .35458 .68687 .36656 Metetra
.611 .417 .595 r
.6843 .35767 .67711 .36241 .67839 .36399 .68534 .3351 Metetra
0 0 .257 r
.68302 .35434 .6756 .3352 .67711 .36241 .6843 .35767 Metetra
.83 .756 .781 r
.68168 .34555 .6745 .35576 .6756 .3352 .68302 .35434 Metetra
.875 .609 .533 r
.68051 .35682 .67306 .33681 .6745 .35576 .68168 .34555 Metetra
.629 .538 .733 r
.67905 .33455 .67172 .33115 .67306 .33681 .68051 .35682 Metetra
0 0 .528 r
.67774 .33104 .67032 .31821 .67172 .33115 .67905 .33455 Metetra
.937 .967 .719 r
.67644 .32978 .66922 .34288 .67032 .31821 .67774 .33104 Metetra
.647 .644 .833 r
.67508 .32164 .66773 .32154 .66922 .34288 .67644 .32978 Metetra
0 0 .219 r
.67386 .3302 .66665 .35109 .66773 .32154 .67508 .32164 Metetra
.522 .463 .731 r
.67238 .31021 .66492 .29905 .66665 .35109 .67386 .3302 Metetra
.766 .582 .649 r
.67184 .40386 .66397 .34909 .66492 .29905 .67238 .31021 Metetra
.689 .544 .684 r
.66972 .30636 .66241 .31922 .66397 .34909 .67184 .40386 Metetra
.841 .577 .539 r
.6685 .31845 .66093 .30243 .66241 .31922 .66972 .30636 Metetra
.739 .658 .77 r
.66706 .30496 .65964 .31064 .66093 .30243 .6685 .31845 Metetra
.8 .574 .595 r
.66589 .32736 .65826 .308 .65964 .31064 .66706 .30496 Metetra
.754 .613 .701 r
.66423 .28657 .65689 .30661 .65826 .308 .66589 .32736 Metetra
.088 0 .368 r
.66297 .29924 .65562 .32193 .65689 .30661 .66423 .28657 Metetra
.844 .704 .709 r
.66145 .2776 .65411 .30316 .65562 .32193 .66297 .29924 Metetra
.531 .367 .604 r
.66036 .31509 .65293 .33399 .65411 .30316 .66145 .2776 Metetra
.911 .801 .726 r
.65891 .30534 .65148 .32608 .65293 .33399 .66036 .31509 Metetra
.899 .769 .71 r
.65743 .29168 .65001 .3172 .65148 .32608 .65891 .30534 Metetra
.944 .777 .646 r
.65589 .27092 .64867 .32817 .65001 .3172 .65743 .29168 Metetra
.815 .584 .589 r
.65465 .29297 .64688 .27144 .64867 .32817 .65589 .27092 Metetra
.935 .965 .683 r
.65323 .29205 .64568 .30672 .64688 .27144 .65465 .29297 Metetra
.821 .69 .72 r
.65167 .27082 .64414 .29128 .64568 .30672 .65323 .29205 Metetra
.648 .44 .588 r
.65041 .29391 .64272 .29436 .64414 .29128 .65167 .27082 Metetra
.906 .76 .688 r
.64886 .27598 .64136 .31071 .64272 .29436 .65041 .29391 Metetra
.895 .654 .566 r
.64755 .29668 .63959 .25813 .64136 .31071 .64886 .27598 Metetra
.671 .551 .71 r
.64586 .2591 .63814 .26093 .63959 .25813 .64755 .29668 Metetra
.403 .143 .401 r
.64447 .26816 .63675 .27559 .63814 .26093 .64586 .2591 Metetra
.942 .84 .714 r
.64296 .26039 .6353 .28264 .63675 .27559 .64447 .26816 Metetra
.958 .621 .247 r
.6415 .26196 .63356 .23693 .6353 .28264 .64296 .26039 Metetra
.821 .684 .713 r
.63987 .23718 .63219 .26046 .63356 .23693 .6415 .26196 Metetra
.499 .281 .514 r
.63848 .25256 .63068 .26098 .63219 .26046 .63987 .23718 Metetra
.863 .752 .738 r
.63691 .23911 .62914 .25741 .63068 .26098 .63848 .25256 Metetra
.832 .833 .848 r
.63537 .23344 .62753 .24094 .62914 .25741 .63691 .23911 Metetra
.63 .395 .543 r
.63395 .2495 .62605 .25051 .62753 .24094 .63537 .23344 Metetra
.877 .615 .537 r
.63251 .26415 .62445 .23994 .62605 .25051 .63395 .2495 Metetra
.479 .429 .724 r
.63086 .24159 .62284 .22734 .62445 .23994 .63251 .26415 Metetra
.845 .711 .715 r
.62921 .2203 .62136 .24453 .62284 .22734 .63086 .24159 Metetra
.931 .892 .484 r
.62767 .22118 .61981 .24867 .62136 .24453 .62921 .2203 Metetra
.934 .773 .658 r
.626 .1996 .61824 .25108 .61981 .24867 .62767 .22118 Metetra
0 0 .206 r
.6245 .21031 .61658 .23493 .61824 .25108 .626 .1996 Metetra
.747 .521 .588 r
.62304 .23446 .61493 .22281 .61658 .23493 .6245 .21031 Metetra
.835 .693 .706 r
.62133 .20751 .61338 .23539 .61493 .22281 .62304 .23446 Metetra
.556 .322 .516 r
.61981 .22292 .61173 .22793 .61338 .23539 .62133 .20751 Metetra
.767 .661 .746 r
.61812 .20342 .61006 .21412 .61173 .22793 .61981 .22292 Metetra
.868 .884 .845 r
.61649 .19867 .6084 .20768 .61006 .21412 .61812 .20342 Metetra
.55 .148 .232 r
.61489 .20348 .60674 .20371 .6084 .20768 .61649 .19867 Metetra
.427 .125 .348 r
.6133 .21148 .60513 .21671 .60674 .20371 .61489 .20348 Metetra
.61167 .21436 .60349 .22447 .60513 .21671 .6133 .21148 Metetra
.602 .589 .811 r
.60997 .20244 .60174 .20035 .60349 .22447 .61167 .21436 Metetra
.923 .592 .395 r
.60834 .2086 .60002 .18954 .60174 .20035 .60997 .20244 Metetra
.572 .515 .753 r
.60659 .18867 .59831 .18265 .60002 .18954 .60834 .2086 Metetra
.919 .781 .692 r
.60486 .17234 .59667 .20545 .59831 .18265 .60659 .18867 Metetra
.719 .484 .57 r
.60325 .19399 .59491 .1867 .59667 .20545 .60486 .17234 Metetra
.871 .729 .703 r
.60147 .1712 .59322 .20171 .59491 .1867 .60325 .19399 Metetra
0 0 .099 r
.59978 .17738 .59145 .18853 .59322 .20171 .60147 .1712 Metetra
.885 .773 .733 r
.59802 .16358 .5897 .18461 .59145 .18853 .59978 .17738 Metetra
.719 .49 .577 r
.59637 .18788 .58793 .17986 .5897 .18461 .59802 .16358 Metetra
.583 .541 .774 r
.59458 .17097 .58614 .16679 .58793 .17986 .59637 .18788 Metetra
.555 .521 .773 r
.59278 .15416 .58432 .14848 .58614 .16679 .59458 .17097 Metetra
.848 .58 .533 r
.59106 .17023 .58254 .15015 .58432 .14848 .59278 .15416 Metetra
.377 .432 .791 r
.58926 .1586 .58074 .14906 .58254 .15015 .59106 .17023 Metetra
.496 .562 .852 r
.58746 .14943 .57893 .14518 .58074 .14906 .58926 .1586 Metetra
.808 .419 .317 r
.58567 .15475 .57711 .1467 .57893 .14518 .58746 .14943 Metetra
.865 .723 .704 r
.58382 .12997 .5753 .16082 .57711 .1467 .58567 .15475 Metetra
.717 .429 .488 r
.58203 .14252 .57343 .13747 .5753 .16082 .58382 .12997 Metetra
.761 .307 .17 r
.58021 .14598 .57158 .13991 .57343 .13747 .58203 .14252 Metetra
.904 .768 .701 r
.57834 .12761 .56973 .15903 .57158 .13991 .58021 .14598 Metetra
.959 .867 .705 r
.57648 .12004 .56784 .14452 .56973 .15903 .57834 .12761 Metetra
.446 .146 .361 r
.57463 .12958 .56594 .13478 .56784 .14452 .57648 .12004 Metetra
.729 .359 .35 r
.57276 .13645 .56403 .1316 .56594 .13478 .57463 .12958 Metetra
.712 .601 .731 r
.57084 .10713 .56211 .11428 .56403 .1316 .57276 .13645 Metetra
.135 0 .271 r
.56896 .1175 .56019 .13142 .56211 .11428 .57084 .10713 Metetra
.522 .8 .996 r
.56705 .11417 .55825 .1146 .56019 .13142 .56896 .1175 Metetra
.793 .888 .914 r
.56512 .10964 .5563 .11544 .55825 .1146 .56705 .11417 Metetra
.894 .828 .775 r
.56318 .10038 .55434 .116 .5563 .11544 .56512 .10964 Metetra
.834 .932 .555 r
.56124 .10157 .55236 .11816 .55434 .116 .56318 .10038 Metetra
.91 .551 .346 r
.55928 .10734 .55038 .09034 .55236 .11816 .56124 .10157 Metetra
.637 .565 .757 r
.5573 .08472 .54839 .08375 .55038 .09034 .55928 .10734 Metetra
.779 .806 .875 r
.55532 .07746 .54637 .08324 .54839 .08375 .5573 .08472 Metetra
.634 .184 .166 r
.55332 .08198 .54435 .07945 .54637 .08324 .55532 .07746 Metetra
0 .429 .855 r
.55131 .07903 .54232 .07414 .54435 .07945 .55332 .08198 Metetra
.81 .892 .902 r
.54929 .07417 .54026 .08082 .54232 .07414 .55131 .07903 Metetra
.762 .261 .022 r
.54725 .07628 .53821 .06893 .54026 .08082 .54929 .07417 Metetra
0 .058 .615 r
.5452 .07184 .53614 .06017 .53821 .06893 .54725 .07628 Metetra
.87 .596 .521 r
.54312 .0898 .53404 .06475 .53614 .06017 .5452 .07184 Metetra
.662 .553 .721 r
.54108 .05217 .53195 .05389 .53404 .06475 .54312 .0898 Metetra
.889 .886 .459 r
.53899 .05429 .52977 .08207 .53195 .05389 .54108 .05217 Metetra
.598 .752 .952 r
.53689 .04849 .5277 .04898 .52977 .08207 .53899 .05429 Metetra
.703 .48 .582 r
.70269 .38853 .69555 .38445 .69656 .36672 .70369 .37227 Metetra
.737 .594 .698 r
.70103 .34216 .69412 .36044 .69555 .38445 .70269 .38853 Metetra
.994 .839 .58 r
.69977 .33474 .69316 .38597 .69412 .36044 .70103 .34216 Metetra
.65 .477 .637 r
.69906 .38211 .69194 .38484 .69316 .38597 .69977 .33474 Metetra
.627 .52 .713 r
.69755 .3512 .69035 .34584 .69194 .38484 .69906 .38211 Metetra
.843 .59 .557 r
.69648 .36428 .68914 .34659 .69035 .34584 .69755 .3512 Metetra
.973 .662 .343 r
.6953 .36736 .68785 .34012 .68914 .34659 .69648 .36428 Metetra
.817 .674 .705 r
.69383 .3412 .68687 .36656 .68785 .34012 .6953 .36736 Metetra
.848 .607 .574 r
.69277 .35761 .68534 .3351 .68687 .36656 .69383 .3412 Metetra
.814 .593 .603 r
.69178 .38155 .6843 .35767 .68534 .3351 .69277 .35761 Metetra
.017 .142 .652 r
.69045 .37272 .68302 .35434 .6843 .35767 .69178 .38155 Metetra
.582 .508 .736 r
.68902 .35257 .68168 .34555 .68302 .35434 .69045 .37272 Metetra
.84 .694 .702 r
.68754 .3281 .68051 .35682 .68168 .34555 .68902 .35257 Metetra
.879 .779 .747 r
.6862 .31856 .67905 .33455 .68051 .35682 .68754 .3281 Metetra
.919 .805 .717 r
.68486 .30926 .67774 .33104 .67905 .33455 .6862 .31856 Metetra
.757 .563 .634 r
.684 .35379 .67644 .32978 .67774 .33104 .68486 .30926 Metetra
.716 .58 .701 r
.68233 .30985 .67508 .32164 .67644 .32978 .684 .35379 Metetra
.718 .516 .616 r
.68132 .3393 .67386 .3302 .67508 .32164 .68233 .30985 Metetra
.5 .454 .737 r
.67987 .32149 .67238 .31021 .67386 .3302 .68132 .3393 Metetra
1 .827 .505 r
.67851 .31356 .67184 .40386 .67238 .31021 .67987 .32149 Metetra
.853 .615 .578 r
.67738 .33247 .66972 .30636 .67184 .40386 .67851 .31356 Metetra
.214 .382 .815 r
.67602 .32672 .6685 .31845 .66972 .30636 .67738 .33247 Metetra
.965 .656 .385 r
.67474 .33131 .66706 .30496 .6685 .31845 .67602 .32672 Metetra
.728 .723 .845 r
.67336 .32417 .66589 .32736 .66706 .30496 .67474 .33131 Metetra
.455 .408 .717 r
.67186 .30292 .66423 .28657 .66589 .32736 .67336 .32417 Metetra
.833 .612 .603 r
.67075 .33099 .66297 .29924 .66423 .28657 .67186 .30292 Metetra
.99 .729 .4 r
.66946 .33702 .66145 .2776 .66297 .29924 .67075 .33099 Metetra
.76 .614 .697 r
.66774 .29131 .66036 .31509 .66145 .2776 .66946 .33702 Metetra
.868 .706 .68 r
.66612 .25811 .65891 .30534 .66036 .31509 .66774 .29131 Metetra
.632 .442 .608 r
.665 .28853 .65743 .29168 .65891 .30534 .66612 .25811 Metetra
.899 .654 .558 r
.66377 .30661 .65589 .27092 .65743 .29168 .665 .28853 Metetra
.709 .617 .752 r
.66225 .28863 .65465 .29297 .65589 .27092 .66377 .30661 Metetra
.774 .51 .537 r
.66096 .30122 .65323 .29205 .65465 .29297 .66225 .28863 Metetra
0 .004 .566 r
.6595 .29249 .65167 .27082 .65323 .29205 .66096 .30122 Metetra
.835 .711 .728 r
.65797 .27495 .65041 .29391 .65167 .27082 .6595 .29249 Metetra
.286 0 0 r
.65657 .27605 .64886 .27598 .65041 .29391 .65797 .27495 Metetra
.95 .819 .679 r
.65508 .26562 .64755 .29668 .64886 .27598 .65657 .27605 Metetra
.739 .68 .793 r
.65358 .25419 .64586 .2591 .64755 .29668 .65508 .26562 Metetra
.53 .263 .455 r
.65221 .26408 .64447 .26816 .64586 .2591 .65358 .25419 Metetra
.264 0 0 r
.65077 .26351 .64296 .26039 .64447 .26816 .65221 .26408 Metetra
.815 .705 .744 r
.64922 .24751 .6415 .26196 .64296 .26039 .65077 .26351 Metetra
.686 .638 .796 r
.64768 .23538 .63987 .23718 .6415 .26196 .64922 .24751 Metetra
.737 .525 .606 r
.64641 .26486 .63848 .25256 .63987 .23718 .64768 .23538 Metetra
.607 .531 .743 r
.6448 .24351 .63691 .23911 .63848 .25256 .64641 .26486 Metetra
.866 .628 .576 r
.64346 .26635 .63537 .23344 .63691 .23911 .6448 .24351 Metetra
.633 .577 .774 r
.64188 .25093 .63395 .2495 .63537 .23344 .64346 .26635 Metetra
.894 .751 .696 r
.64026 .23189 .63251 .26415 .63395 .2495 .64188 .25093 Metetra
.47 .138 .32 r
.6388 .23832 .63086 .24159 .63251 .26415 .64026 .23189 Metetra
.195 .339 .783 r
.63724 .23074 .62921 .2203 .63086 .24159 .6388 .23832 Metetra
.862 .628 .584 r
.63586 .25688 .62767 .22118 .62921 .2203 .63724 .23074 Metetra
.536 .445 .699 r
.63411 .21736 .626 .1996 .62767 .22118 .63586 .25688 Metetra
.099 .487 .899 r
.63255 .21457 .6245 .21031 .626 .1996 .63411 .21736 Metetra
.722 .51 .602 r
.63116 .24448 .62304 .23446 .6245 .21031 .63255 .21457 Metetra
.678 .556 .709 r
.62939 .20396 .62133 .20751 .62304 .23446 .63116 .24448 Metetra
.908 .936 .569 r
.62782 .20428 .61981 .22292 .62133 .20751 .62939 .20396 Metetra
.783 .8 .867 r
.62621 .19798 .61812 .20342 .61981 .22292 .62782 .20428 Metetra
.722 .322 .291 r
.62465 .20278 .61649 .19867 .61812 .20342 .62621 .19798 Metetra
.818 .575 .571 r
.62316 .22384 .61489 .20348 .61649 .19867 .62465 .20278 Metetra
.755 .641 .735 r
.62144 .20036 .6133 .21148 .61489 .20348 .62316 .22384 Metetra
.959 .93 .723 r
.61981 .19703 .61167 .21436 .6133 .21148 .62144 .20036 Metetra
.885 .89 .829 r
.61817 .19215 .60997 .20244 .61167 .21436 .61981 .19703 Metetra
.61655 .19674 .60834 .2086 .60997 .20244 .61817 .19215 Metetra
0 .366 .821 r
.6149 .19411 .60659 .18867 .60834 .2086 .61655 .19674 Metetra
.585 .537 .768 r
.61317 .17672 .60486 .17234 .60659 .18867 .6149 .19411 Metetra
.61153 .18144 .60325 .19399 .60486 .17234 .61317 .17672 Metetra
.548 .617 .874 r
.60982 .17356 .60147 .1712 .60325 .19399 .61153 .18144 Metetra
.608 .199 .243 r
.60816 .17852 .59978 .17738 .60147 .1712 .60982 .17356 Metetra
.915 .514 .159 r
.60647 .18006 .59802 .16358 .59978 .17738 .60816 .17852 Metetra
.8 .999 .8 r
.60476 .1794 .59637 .18788 .59802 .16358 .60647 .18006 Metetra
.287 .558 .928 r
.60303 .17504 .59458 .17097 .59637 .18788 .60476 .1794 Metetra
.673 .585 .749 r
.60123 .15237 .59278 .15416 .59458 .17097 .60303 .17504 Metetra
.518 .257 .459 r
.59954 .16517 .59106 .17023 .59278 .15416 .60123 .15237 Metetra
0 .212 .635 r
.59779 .1639 .58926 .1586 .59106 .17023 .59954 .16517 Metetra
.384 .499 .851 r
.59601 .15572 .58746 .14943 .58926 .1586 .59779 .1639 Metetra
.802 .458 .405 r
.59426 .16343 .58567 .15475 .58746 .14943 .59601 .15572 Metetra
.398 .391 .735 r
.59243 .14458 .58382 .12997 .58567 .15475 .59426 .16343 Metetra
.835 .563 .527 r
.59068 .16036 .58203 .14252 .58382 .12997 .59243 .14458 Metetra
.675 .619 .785 r
.58884 .14431 .58021 .14598 .58203 .14252 .59068 .16036 Metetra
.713 .618 .75 r
.58698 .12194 .57834 .12761 .58021 .14598 .58884 .14431 Metetra
.661 .836 .967 r
.58515 .11784 .57648 .12004 .57834 .12761 .58698 .12194 Metetra
.75 .508 .565 r
.58336 .14095 .57463 .12958 .57648 .12004 .58515 .11784 Metetra
.811 .694 .736 r
.58147 .11936 .57276 .13645 .57463 .12958 .58336 .14095 Metetra
.811 .341 0 r
.57961 .11937 .57084 .10713 .57276 .13645 .58147 .11936 Metetra
.818 .735 .772 r
.57772 .1051 .56896 .1175 .57084 .10713 .57961 .11937 Metetra
.912 .829 .751 r
.57583 .09526 .56705 .11417 .56896 .1175 .57772 .1051 Metetra
.727 .484 .56 r
.57396 .11826 .56512 .10964 .56705 .11417 .57583 .09526 Metetra
.506 .531 .816 r
.57204 .10578 .56318 .10038 .56512 .10964 .57396 .11826 Metetra
.609 .774 .959 r
.57012 .10073 .56124 .10157 .56318 .10038 .57204 .10578 Metetra
.89 .798 .752 r
.56818 .08859 .55928 .10734 .56124 .10157 .57012 .10073 Metetra
.848 .533 .456 r
.56624 .09931 .5573 .08472 .55928 .10734 .56818 .08859 Metetra
.393 .446 .797 r
.56428 .08662 .55532 .07746 .5573 .08472 .56624 .09931 Metetra
.796 .715 .775 r
.5623 .071 .55332 .08198 .55532 .07746 .56428 .08662 Metetra
.777 .524 .553 r
.56033 .09341 .55131 .07903 .55332 .08198 .5623 .071 Metetra
.444 .494 .816 r
.55833 .08122 .54929 .07417 .55131 .07903 .56033 .09341 Metetra
.813 .697 .737 r
.55632 .05871 .54725 .07628 .54929 .07417 .55833 .08122 Metetra
.333 0 .223 r
.5543 .06619 .5452 .07184 .54725 .07628 .55632 .05871 Metetra
.982 .896 .654 r
.55227 .0607 .54312 .0898 .5452 .07184 .5543 .06619 Metetra
0 .22 .68 r
.55022 .05858 .54108 .05217 .54312 .0898 .55227 .0607 Metetra
.783 .738 .811 r
.54817 .04624 .53899 .05429 .54108 .05217 .55022 .05858 Metetra
.662 .233 .217 r
.54609 .05164 .53689 .04849 .53899 .05429 .54817 .04624 Metetra
.573 .382 .584 r
.70971 .381 .70269 .38853 .70369 .37227 .71064 .36121 Metetra
0 0 .3 r
.70847 .37384 .70103 .34216 .70269 .38853 .70971 .381 Metetra
.585 .49 .713 r
.70699 .34498 .69977 .33474 .70103 .34216 .70847 .37384 Metetra
.989 .84 .602 r
.70574 .33736 .69906 .38211 .69977 .33474 .70699 .34498 Metetra
.413 .15 .403 r
.70464 .34468 .69755 .3512 .69906 .38211 .70574 .33736 Metetra
.953 .926 .577 r
.70345 .34422 .69648 .36428 .69755 .3512 .70464 .34468 Metetra
.949 .807 .669 r
.70215 .33321 .6953 .36736 .69648 .36428 .70345 .34422 Metetra
.766 .548 .602 r
.70118 .35494 .69383 .3412 .6953 .36736 .70215 .33321 Metetra
.8 .579 .602 r
.70021 .37769 .69277 .35761 .69383 .3412 .70118 .35494 Metetra
.844 .714 .72 r
.69883 .36081 .69178 .38155 .69277 .35761 .70021 .37769 Metetra
.856 .696 .682 r
.69727 .32672 .69045 .37272 .69178 .38155 .69883 .36081 Metetra
.256 .066 .42 r
.69616 .33752 .68902 .35257 .69045 .37272 .69727 .32672 Metetra
.898 .591 .458 r
.695 .34424 .68754 .3281 .68902 .35257 .69616 .33752 Metetra
.492 .458 .747 r
.69361 .32887 .6862 .31856 .68754 .3281 .695 .34424 Metetra
.873 .501 .017 r
.69236 .32808 .68486 .30926 .6862 .31856 .69361 .32887 Metetra
.979 .851 .644 r
.69105 .32123 .684 .35379 .68486 .30926 .69236 .32808 Metetra
0 0 .547 r
.68978 .31909 .68233 .30985 .684 .35379 .69105 .32123 Metetra
.383 .159 .445 r
.68862 .32931 .68132 .3393 .68233 .30985 .68978 .31909 Metetra
.788 .65 .711 r
.68709 .3014 .67987 .32149 .68132 .3393 .68862 .32931 Metetra
.68584 .30396 .67851 .31356 .67987 .32149 .68709 .3014 Metetra
.933 .773 .66 r
.68439 .28508 .67738 .33247 .67851 .31356 .68584 .30396 Metetra
.579 .402 .605 r
.68339 .31634 .67602 .32672 .67738 .33247 .68439 .28508 Metetra
.909 .955 .618 r
.6821 .31622 .67474 .33131 .67602 .32672 .68339 .31634 Metetra
.781 .566 .609 r
.68104 .34376 .67336 .32417 .67474 .33131 .6821 .31622 Metetra
.684 .554 .702 r
.67933 .29808 .67186 .30292 .67336 .32417 .68104 .34376 Metetra
.957 .8 .644 r
.67788 .28319 .67075 .33099 .67186 .30292 .67933 .29808 Metetra
.922 .816 .353 r
.67659 .2859 .66946 .33702 .67075 .33099 .67788 .28319 Metetra
.754 .497 .544 r
.67537 .29899 .66774 .29131 .66946 .33702 .67659 .2859 Metetra
0 0 .296 r
.67397 .29106 .66612 .25811 .66774 .29131 .67537 .29899 Metetra
.702 .779 .911 r
.67259 .28631 .665 .28853 .66612 .25811 .67397 .29106 Metetra
0 0 .125 r
.67129 .29235 .66377 .30661 .665 .28853 .67259 .28631 Metetra
.807 .674 .717 r
.66974 .26861 .66225 .28863 .66377 .30661 .67129 .29235 Metetra
.965 .812 .641 r
.66827 .25552 .66096 .30122 .66225 .28863 .66974 .26861 Metetra
.629 .442 .61 r
.66716 .28871 .6595 .29249 .66096 .30122 .66827 .25552 Metetra
.872 .447 .026 r
.66578 .28891 .65797 .27495 .6595 .29249 .66716 .28871 Metetra
.771 .636 .712 r
.66416 .25806 .65657 .27605 .65797 .27495 .66578 .28891 Metetra
.787 .569 .605 r
.66298 .28667 .65508 .26562 .65657 .27605 .66416 .25806 Metetra
.691 .566 .71 r
.66129 .24887 .65358 .25419 .65508 .26562 .66298 .28667 Metetra
.72 .499 .59 r
.66005 .27166 .65221 .26408 .65358 .25419 .66129 .24887 Metetra
.783 .657 .723 r
.65846 .24739 .65077 .26351 .65221 .26408 .66005 .27166 Metetra
.811 .547 .54 r
.65713 .26109 .64922 .24751 .65077 .26351 .65846 .24739 Metetra
.957 .626 .233 r
.6557 .26242 .64768 .23538 .64922 .24751 .65713 .26109 Metetra
.776 .493 .507 r
.65434 .27329 .64641 .26486 .64768 .23538 .6557 .26242 Metetra
.278 .317 .723 r
.65279 .25978 .6448 .24351 .64641 .26486 .65434 .27329 Metetra
.75 .493 .543 r
.65143 .27432 .64346 .26635 .6448 .24351 .65279 .25978 Metetra
.722 .597 .715 r
.64974 .24101 .64188 .25093 .64346 .26635 .65143 .27432 Metetra
0 .221 .72 r
.64825 .23867 .64026 .23189 .64188 .25093 .64974 .24101 Metetra
.829 .683 .702 r
.64657 .20905 .6388 .23832 .64026 .23189 .64825 .23867 Metetra
.771 .572 .629 r
.64543 .26302 .63724 .23074 .6388 .23832 .64657 .20905 Metetra
.809 .662 .7 r
.6437 .22784 .63586 .25688 .63724 .23074 .64543 .26302 Metetra
.483 .582 .878 r
.64215 .22101 .63411 .21736 .63586 .25688 .6437 .22784 Metetra
.87 .507 .357 r
.64066 .22613 .63255 .21457 .63411 .21736 .64215 .22101 Metetra
.94 .812 .69 r
.63907 .21428 .63116 .24448 .63255 .21457 .64066 .22613 Metetra
0 .088 .608 r
.63752 .21209 .62939 .20396 .63116 .24448 .63907 .21428 Metetra
.88 .578 .471 r
.63603 .22139 .62782 .20428 .62939 .20396 .63752 .21209 Metetra
.724 .371 0 r
.63446 .21826 .62621 .19798 .62782 .20428 .63603 .22139 Metetra
.861 .439 0 r
.63289 .2181 .62465 .20278 .62621 .19798 .63446 .21826 Metetra
.887 .827 .782 r
.63128 .21027 .62316 .22384 .62465 .20278 .63289 .2181 Metetra
.699 .652 .799 r
.62963 .1976 .62144 .20036 .62316 .22384 .63128 .21027 Metetra
.148 .684 .846 r
.62803 .19701 .61981 .19703 .62144 .20036 .62963 .1976 Metetra
.661 .737 .906 r
.6264 .19091 .61817 .19215 .61981 .19703 .62803 .19701 Metetra
.889 .832 .784 r
.62475 .18319 .61655 .19674 .61817 .19215 .6264 .19091 Metetra
.938 .89 .756 r
.62311 .17771 .6149 .19411 .61655 .19674 .62475 .18319 Metetra
.709 .848 .949 r
.62146 .17369 .61317 .17672 .6149 .19411 .62311 .17771 Metetra
.898 .808 .75 r
.61978 .16352 .61153 .18144 .61317 .17672 .62146 .17369 Metetra
.635 .341 .455 r
.61818 .17405 .60982 .17356 .61153 .18144 .61978 .16352 Metetra
.798 .554 .57 r
.61662 .19609 .60816 .17852 .60982 .17356 .61818 .17405 Metetra
.448 .509 .829 r
.61491 .18629 .60647 .18006 .60816 .17852 .61662 .19609 Metetra
0 .254 .692 r
.61322 .18472 .60476 .1794 .60647 .18006 .61491 .18629 Metetra
.764 .661 .748 r
.61145 .16448 .60303 .17504 .60476 .1794 .61322 .18472 Metetra
.588 .608 .84 r
.60971 .15432 .60123 .15237 .60303 .17504 .61145 .16448 Metetra
.759 .522 .574 r
.60809 .17816 .59954 .16517 .60123 .15237 .60971 .15432 Metetra
.724 .631 .754 r
.60629 .15745 .59779 .1639 .59954 .16517 .60809 .17816 Metetra
.622 .841 .984 r
.60455 .15402 .59601 .15572 .59779 .1639 .60629 .15745 Metetra
.925 .879 .771 r
.60279 .14771 .59426 .16343 .59601 .15572 .60455 .15402 Metetra
.767 .757 .844 r
.60101 .13895 .59243 .14458 .59426 .16343 .60279 .14771 Metetra
.033 0 .181 r
.59927 .14703 .59068 .16036 .59243 .14458 .60101 .13895 Metetra
.815 .715 .756 r
.59745 .13035 .58884 .14431 .59068 .16036 .59927 .14703 Metetra
.873 .609 .537 r
.59571 .14884 .58698 .12194 .58884 .14431 .59745 .13035 Metetra
.239 .299 .724 r
.59388 .1344 .58515 .11784 .58698 .12194 .59571 .14884 Metetra
.896 .919 .829 r
.59206 .12987 .58336 .14095 .58515 .11784 .59388 .1344 Metetra
.889 .611 .509 r
.59027 .14484 .58147 .11936 .58336 .14095 .59206 .12987 Metetra
.668 .573 .739 r
.58838 .1176 .57961 .11937 .58147 .11936 .59027 .14484 Metetra
.678 .637 .801 r
.5865 .10326 .57772 .1051 .57961 .11937 .58838 .1176 Metetra
.864 .62 .568 r
.58471 .1309 .57583 .09526 .57772 .1051 .5865 .10326 Metetra
.777 .652 .724 r
.58278 .10153 .57396 .11826 .57583 .09526 .58471 .1309 Metetra
.717 .981 .907 r
.5809 .10012 .57204 .10578 .57396 .11826 .58278 .10153 Metetra
.842 .755 .767 r
.57899 .08613 .57012 .10073 .57204 .10578 .5809 .10012 Metetra
.808 .542 .536 r
.57712 .10475 .56818 .08859 .57012 .10073 .57899 .08613 Metetra
.693 .741 .888 r
.57519 .09686 .56624 .09931 .56818 .08859 .57712 .10475 Metetra
.899 .58 .433 r
.57328 .1064 .56428 .08662 .56624 .09931 .57519 .09686 Metetra
.404 .394 .735 r
.57131 .08572 .5623 .071 .56428 .08662 .57328 .1064 Metetra
.682 .365 .431 r
.56937 .0966 .56033 .09341 .5623 .071 .57131 .08572 Metetra
.775 .644 .718 r
.56737 .06276 .55833 .08122 .56033 .09341 .56937 .0966 Metetra
.522 0 0 r
.5654 .06322 .55632 .05871 .55833 .08122 .56737 .06276 Metetra
.727 .367 .367 r
.56341 .07136 .5543 .06619 .55632 .05871 .5654 .06322 Metetra
.77 .667 .749 r
.5614 .04885 .55227 .0607 .5543 .06619 .56341 .07136 Metetra
.198 0 .006 r
.55938 .05365 .55022 .05858 .55227 .0607 .5614 .04885 Metetra
.213 .572 .94 r
.55735 .04985 .54817 .04624 .55022 .05858 .55938 .05365 Metetra
.764 .928 .941 r
.55531 .04626 .54609 .05164 .54817 .04624 .55735 .04985 Metetra
.727 .54 .638 r
.71699 .39652 .70971 .381 .71064 .36121 .71763 .3528 Metetra
.767 .614 .69 r
.71522 .34123 .70847 .37384 .70971 .381 .71699 .39652 Metetra
.71409 .34224 .70699 .34498 .70847 .37384 .71522 .34123 Metetra
.847 .586 .544 r
.71306 .35389 .70574 .33736 .70699 .34498 .71409 .34224 Metetra
.857 .402 .046 r
.71191 .35466 .70464 .34468 .70574 .33736 .71306 .35389 Metetra
.77 .299 0 r
.71074 .35428 .70345 .34422 .70464 .34468 .71191 .35466 Metetra
.869 .656 .612 r
.70999 .39264 .70215 .33321 .70345 .34422 .71074 .35428 Metetra
.691 .56 .702 r
.70834 .34896 .70118 .35494 .70215 .33321 .70999 .39264 Metetra
.099 0 .353 r
.70726 .35892 .70021 .37769 .70118 .35494 .70834 .34896 Metetra
.829 .684 .703 r
.7058 .3333 .69883 .36081 .70021 .37769 .70726 .35892 Metetra
.801 .649 .693 r
.70418 .29339 .69727 .32672 .69883 .36081 .7058 .3333 Metetra
.531 .362 .597 r
.70328 .32215 .69616 .33752 .69727 .32672 .70418 .29339 Metetra
.70211 .32581 .695 .34424 .69616 .33752 .70328 .32215 Metetra
.74 .441 .476 r
.70098 .3336 .69361 .32887 .695 .34424 .70211 .32581 Metetra
.743 .682 .792 r
.69965 .32322 .69236 .32808 .69361 .32887 .70098 .3336 Metetra
.821 .524 .487 r
.69851 .33133 .69105 .32123 .69236 .32808 .69965 .32322 Metetra
.783 .635 .698 r
.69688 .29247 .68978 .31909 .69105 .32123 .69851 .33133 Metetra
.204 .052 .441 r
.69579 .307 .68862 .32931 .68978 .31909 .69688 .29247 Metetra
.852 .594 .548 r
.69468 .32031 .68709 .3014 .68862 .32931 .69579 .307 Metetra
.643 .576 .765 r
.69328 .30515 .68584 .30396 .68709 .3014 .69468 .32031 Metetra
.883 .513 .036 r
.69201 .30452 .68439 .28508 .68584 .30396 .69328 .30515 Metetra
.91 .789 .716 r
.69064 .29353 .68339 .31634 .68439 .28508 .69201 .30452 Metetra
.443 .229 .493 r
.68949 .30625 .6821 .31622 .68339 .31634 .69064 .29353 Metetra
.99 .843 .601 r
.68813 .29824 .68104 .34376 .6821 .31622 .68949 .30625 Metetra
.82 .719 .754 r
.68673 .28527 .67933 .29808 .68104 .34376 .68813 .29824 Metetra
.786 .733 .803 r
.68535 .27631 .67788 .28319 .67933 .29808 .68673 .28527 Metetra
.68407 .27841 .67659 .2859 .67788 .28319 .68535 .27631 Metetra
.023 0 .22 r
.68283 .28529 .67537 .29899 .67659 .2859 .68407 .27841 Metetra
.623 .287 .381 r
.68157 .29143 .67397 .29106 .67537 .29899 .68283 .28529 Metetra
.792 .672 .732 r
.68007 .27187 .67259 .28631 .67397 .29106 .68157 .29143 Metetra
.979 .918 .629 r
.67873 .26962 .67129 .29235 .67259 .28631 .68007 .27187 Metetra
.824 .592 .588 r
.67759 .2921 .66974 .26861 .67129 .29235 .67873 .26962 Metetra
.185 .229 .674 r
.67612 .27754 .66827 .25552 .66974 .26861 .67759 .2921 Metetra
.878 .732 .696 r
.67459 .25628 .66716 .28871 .66827 .25552 .67612 .27754 Metetra
.643 .45 .608 r
.67349 .28731 .66578 .28891 .66716 .28871 .67459 .25628 Metetra
.677 .562 .718 r
.67186 .25565 .66416 .25806 .66578 .28891 .67349 .28731 Metetra
0 0 .024 r
.67055 .26262 .66298 .28667 .66416 .25806 .67186 .25565 Metetra
.871 .642 .589 r
.66939 .29035 .66129 .24887 .66298 .28667 .67055 .26262 Metetra
.708 .599 .733 r
.6678 .26612 .66005 .27166 .66129 .24887 .66939 .29035 Metetra
.909 .657 .544 r
.66654 .28321 .65846 .24739 .66005 .27166 .6678 .26612 Metetra
.735 .604 .711 r
.66486 .24813 .65713 .26109 .65846 .24739 .66654 .28321 Metetra
.729 .507 .59 r
.66363 .27134 .6557 .26242 .65713 .26109 .66486 .24813 Metetra
.837 .69 .699 r
.66199 .24224 .65434 .27329 .6557 .26242 .66363 .27134 Metetra
.319 .061 .356 r
.66062 .25077 .65279 .25978 .65434 .27329 .66199 .24224 Metetra
.98 .866 .654 r
.65914 .24425 .65143 .27432 .65279 .25978 .66062 .25077 Metetra
.799 .701 .757 r
.65758 .22936 .64974 .24101 .65143 .27432 .65914 .24425 Metetra
.776 .554 .598 r
.65633 .25642 .64825 .23867 .64974 .24101 .65758 .22936 Metetra
0 0 .357 r
.65479 .24565 .64657 .20905 .64825 .23867 .65633 .25642 Metetra
.894 .737 .68 r
.65314 .21971 .64543 .26302 .64657 .20905 .65479 .24565 Metetra
.918 .886 .786 r
.65163 .21457 .6437 .22784 .64543 .26302 .65314 .21971 Metetra
.794 .57 .597 r
.65033 .24284 .64215 .22101 .6437 .22784 .65163 .21457 Metetra
.582 .558 .793 r
.64875 .22969 .64066 .22613 .64215 .22101 .65033 .24284 Metetra
.378 .471 .829 r
.64719 .22147 .63907 .21428 .64066 .22613 .64875 .22969 Metetra
.901 .554 .377 r
.64571 .22705 .63752 .21209 .63907 .21428 .64719 .22147 Metetra
.766 .693 .782 r
.64411 .21393 .63603 .22139 .63752 .21209 .64571 .22705 Metetra
.872 .873 .834 r
.64255 .20868 .63446 .21826 .63603 .22139 .64411 .21393 Metetra
.925 .872 .766 r
.64097 .20257 .63289 .2181 .63446 .21826 .64255 .20868 Metetra
.912 .879 .789 r
.63939 .19696 .63128 .21027 .63289 .2181 .64097 .20257 Metetra
.595 .908 .982 r
.63782 .19515 .62963 .1976 .63128 .21027 .63939 .19696 Metetra
.766 .447 .446 r
.63631 .20385 .62803 .19701 .62963 .1976 .63782 .19515 Metetra
.582 .592 .828 r
.63467 .19336 .6264 .19091 .62803 .19701 .63631 .20385 Metetra
.724 .653 .779 r
.633 .17833 .62475 .18319 .6264 .19091 .63467 .19336 Metetra
.686 .213 .124 r
.63143 .18144 .62311 .17771 .62475 .18319 .633 .17833 Metetra
0 .358 .81 r
.62981 .17903 .62146 .17369 .62311 .17771 .63143 .18144 Metetra
0 .126 .675 r
.62817 .17458 .61978 .16352 .62146 .17369 .62981 .17903 Metetra
.306 0 0 r
.62655 .1753 .61818 .17405 .61978 .16352 .62817 .17458 Metetra
.972 .868 .675 r
.62489 .16806 .61662 .19609 .61818 .17405 .62655 .1753 Metetra
.852 .925 .537 r
.62325 .16903 .61491 .18629 .61662 .19609 .62489 .16806 Metetra
.959 .877 .711 r
.62156 .16244 .61322 .18472 .61491 .18629 .62325 .16903 Metetra
.653 .227 .221 r
.61992 .16698 .61145 .16448 .61322 .18472 .62156 .16244 Metetra
.762 .645 .733 r
.61814 .14173 .60971 .15432 .61145 .16448 .61992 .16698 Metetra
.144 0 .371 r
.61652 .15678 .60809 .17816 .60971 .15432 .61814 .14173 Metetra
.649 .914 .979 r
.61482 .15445 .60629 .15745 .60809 .17816 .61652 .15678 Metetra
.831 .734 .757 r
.61305 .1394 .60455 .15402 .60629 .15745 .61482 .15445 Metetra
.879 .741 .706 r
.61125 .11788 .60279 .14771 .60455 .15402 .61305 .1394 Metetra
.595 .357 .526 r
.6096 .13607 .60101 .13895 .60279 .14771 .61125 .11788 Metetra
.317 0 .184 r
.60789 .14199 .59927 .14703 .60101 .13895 .6096 .13607 Metetra
.915 .569 .37 r
.60616 .14823 .59745 .13035 .59927 .14703 .60789 .14199 Metetra
.83 .796 .819 r
.60437 .13938 .59571 .14884 .59745 .13035 .60616 .14823 Metetra
.8 .699 .753 r
.60254 .12118 .59388 .1344 .59571 .14884 .60437 .13938 Metetra
.04 0 0 r
.60077 .12454 .59206 .12987 .59388 .1344 .60254 .12118 Metetra
.962 .847 .683 r
.59895 .11466 .59027 .14484 .59206 .12987 .60077 .12454 Metetra
.829 .913 .895 r
.59713 .11044 .58838 .1176 .59027 .14484 .59895 .11466 Metetra
.877 .56 .447 r
.59535 .12034 .5865 .10326 .58838 .1176 .59713 .11044 Metetra
.899 .771 .711 r
.59347 .10267 .58471 .1309 .5865 .10326 .59535 .12034 Metetra
.336 0 0 r
.59164 .10336 .58278 .10153 .58471 .1309 .59347 .10267 Metetra
.71 .79 .914 r
.58978 .09707 .5809 .10012 .58278 .10153 .59164 .10336 Metetra
.883 .623 .54 r
.58796 .11816 .57899 .08613 .5809 .10012 .58978 .09707 Metetra
.729 .643 .763 r
.58604 .09808 .57712 .10475 .57899 .08613 .58796 .11816 Metetra
.264 .747 .928 r
.58416 .09675 .57519 .09686 .57712 .10475 .58604 .09808 Metetra
.892 .758 .707 r
.58222 .0763 .57328 .1064 .57519 .09686 .58416 .09675 Metetra
.796 .993 .758 r
.58031 .07588 .57131 .08572 .57328 .1064 .58222 .0763 Metetra
.352 .084 .36 r
.57841 .08747 .56937 .0966 .57131 .08572 .58031 .07588 Metetra
.645 .567 .752 r
.57643 .06304 .56737 .06276 .56937 .0966 .57841 .08747 Metetra
.826 .557 .532 r
.57451 .08214 .5654 .06322 .56737 .06276 .57643 .06304 Metetra
.724 .666 .792 r
.57253 .06622 .56341 .07136 .5654 .06322 .57451 .08214 Metetra
.923 .637 .482 r
.57057 .08062 .5614 .04885 .56341 .07136 .57253 .06622 Metetra
.619 .547 .752 r
.56856 .05608 .55938 .05365 .5614 .04885 .57057 .08062 Metetra
.712 .176 0 r
.56656 .05717 .55735 .04985 .55938 .05365 .56856 .05608 Metetra
.729 .667 .789 r
.56454 .04058 .55531 .04626 .55735 .04985 .56656 .05717 Metetra
.907 .751 .677 r
.72364 .35619 .71699 .39652 .71763 .3528 .72499 .37566 Metetra
.879 .647 .583 r
.72276 .37667 .71522 .34123 .71699 .39652 .72364 .35619 Metetra
.641 .531 .714 r
.72126 .34575 .71409 .34224 .71522 .34123 .72276 .37667 Metetra
.72015 .34751 .71306 .35389 .71409 .34224 .72126 .34575 Metetra
.848 .696 .694 r
.71869 .32075 .71191 .35466 .71306 .35389 .72015 .34751 Metetra
.226 .068 .447 r
.7177 .33399 .71074 .35428 .71191 .35466 .71869 .32075 Metetra
0 0 .176 r
.7167 .34696 .70999 .39264 .71074 .35428 .7177 .33399 Metetra
.78 .515 .535 r
.71566 .35769 .70834 .34896 .70999 .39264 .7167 .34696 Metetra
.825 .786 .816 r
.71442 .35114 .70726 .35892 .70834 .34896 .71566 .35769 Metetra
.733 .607 .717 r
.71293 .32286 .7058 .3333 .70726 .35892 .71442 .35114 Metetra
.969 .695 .459 r
.71185 .33095 .70418 .29339 .7058 .3333 .71293 .32286 Metetra
.851 .628 .6 r
.71096 .35697 .70328 .32215 .70418 .29339 .71185 .33095 Metetra
.602 .512 .725 r
.7095 .33245 .70211 .32581 .70328 .32215 .71096 .35697 Metetra
.826 .775 .804 r
.70822 .32507 .70098 .3336 .70211 .32581 .7095 .33245 Metetra
.758 .323 .219 r
.70705 .32796 .69965 .32322 .70098 .3336 .70822 .32507 Metetra
.857 .8 .794 r
.70577 .32095 .69851 .33133 .69965 .32322 .70705 .32796 Metetra
.974 .666 .308 r
.70458 .32351 .69688 .29247 .69851 .33133 .70577 .32095 Metetra
.587 .549 .78 r
.70323 .3109 .69579 .307 .69688 .29247 .70458 .32351 Metetra
.711 .467 .555 r
.70215 .32471 .69468 .32031 .69579 .307 .70323 .3109 Metetra
.746 .61 .708 r
.70055 .28982 .69328 .30515 .69468 .32031 .70215 .32471 Metetra
.762 .559 .622 r
.69967 .32433 .69201 .30452 .69328 .30515 .70055 .28982 Metetra
.54 .476 .732 r
.69821 .3037 .69064 .29353 .69201 .30452 .69967 .32433 Metetra
.846 .767 .774 r
.69686 .29445 .68949 .30625 .69064 .29353 .69821 .3037 Metetra
.772 .516 .548 r
.69574 .3076 .68813 .29824 .68949 .30625 .69686 .29445 Metetra
.711 .59 .719 r
.69418 .27805 .68673 .28527 .68813 .29824 .69574 .3076 Metetra
.826 .599 .594 r
.69314 .30197 .68535 .27631 .68673 .28527 .69418 .27805 Metetra
.721 .593 .713 r
.69153 .26859 .68407 .27841 .68535 .27631 .69314 .30197 Metetra
.757 .553 .621 r
.69059 .30424 .68283 .28529 .68407 .27841 .69153 .26859 Metetra
.766 .634 .714 r
.68902 .27501 .68157 .29143 .68283 .28529 .69059 .30424 Metetra
.661 .116 0 r
.68773 .27614 .68007 .27187 .68157 .29143 .68902 .27501 Metetra
.855 .607 .562 r
.68658 .29301 .67873 .26962 .68007 .27187 .68773 .27614 Metetra
.743 .321 .248 r
.6853 .29657 .67759 .2921 .67873 .26962 .68658 .29301 Metetra
.911 .658 .544 r
.68413 .31314 .67612 .27754 .67759 .2921 .6853 .29657 Metetra
0 .01 .54 r
.68263 .29543 .67459 .25628 .67612 .27754 .68413 .31314 Metetra
.795 .653 .705 r
.681 .26298 .67349 .28731 .67459 .25628 .68263 .29543 Metetra
.867 .6 .533 r
.67977 .27613 .67186 .25565 .67349 .28731 .681 .26298 Metetra
.919 .622 .465 r
.6785 .28453 .67055 .26262 .67186 .25565 .67977 .27613 Metetra
.853 .705 .698 r
.67691 .25836 .66939 .29035 .67055 .26262 .6785 .28453 Metetra
.743 .494 .554 r
.67567 .27382 .6678 .26612 .66939 .29035 .67691 .25836 Metetra
.722 .951 .655 r
.6743 .27428 .66654 .28321 .6678 .26612 .67567 .27382 Metetra
.655 .556 .731 r
.6727 .24854 .66486 .24813 .66654 .28321 .6743 .27428 Metetra
.974 .856 .661 r
.67125 .24117 .66363 .27134 .66486 .24813 .6727 .24854 Metetra
.835 .713 .729 r
.66971 .22337 .66199 .24224 .66363 .27134 .67125 .24117 Metetra
.355 .152 .46 r
.66842 .23714 .66062 .25077 .66199 .24224 .66971 .22337 Metetra
.866 .727 .707 r
.66684 .21645 .65914 .24425 .66062 .25077 .66842 .23714 Metetra
.785 .578 .62 r
.66576 .25924 .65758 .22936 .65914 .24425 .66684 .21645 Metetra
.82 .672 .698 r
.66406 .22545 .65633 .25642 .65758 .22936 .66576 .25924 Metetra
.958 .835 .68 r
.66255 .21591 .65479 .24565 .65633 .25642 .66406 .22545 Metetra
.825 .95 .901 r
.66109 .21329 .65314 .21971 .65479 .24565 .66255 .21591 Metetra
.792 .506 .503 r
.65972 .22443 .65163 .21457 .65314 .21971 .66109 .21329 Metetra
.553 .311 .503 r
.65836 .23819 .65033 .24284 .65163 .21457 .65972 .22443 Metetra
.783 .66 .727 r
.65671 .21417 .64875 .22969 .65033 .24284 .65836 .23819 Metetra
.866 .724 .702 r
.65507 .19127 .64719 .22147 .64875 .22969 .65671 .21417 Metetra
0 0 .109 r
.65364 .20047 .64571 .22705 .64719 .22147 .65507 .19127 Metetra
.706 .468 .561 r
.65228 .21918 .64411 .21393 .64571 .22705 .65364 .20047 Metetra
.754 .65 .747 r
.65064 .19926 .64255 .20868 .64411 .21393 .65228 .21918 Metetra
.753 .448 .469 r
.64919 .20895 .64097 .20257 .64255 .20868 .65064 .19926 Metetra
.711 .636 .772 r
.64756 .19284 .63939 .19696 .64097 .20257 .64919 .20895 Metetra
.704 .329 .336 r
.64606 .19866 .63782 .19515 .63939 .19696 .64756 .19284 Metetra
.867 .745 .726 r
.64441 .18202 .63631 .20385 .63782 .19515 .64606 .19866 Metetra
.729 .486 .559 r
.64298 .20097 .63467 .19336 .63631 .20385 .64441 .18202 Metetra
.493 .484 .776 r
.64133 .18635 .633 .17833 .63467 .19336 .64298 .20097 Metetra
.214 .617 .952 r
.63975 .18391 .63143 .18144 .633 .17833 .64133 .18635 Metetra
.799 .689 .743 r
.63806 .16487 .62981 .17903 .63143 .18144 .63975 .18391 Metetra
.612 .307 .429 r
.63653 .17432 .62817 .17458 .62981 .17903 .63806 .16487 Metetra
.575 .075 .03 r
.63494 .17713 .62655 .1753 .62817 .17458 .63653 .17432 Metetra
.338 .563 .92 r
.63331 .17221 .62489 .16806 .62655 .1753 .63494 .17713 Metetra
.843 .574 .531 r
.63178 .18795 .62325 .16903 .62489 .16806 .63331 .17221 Metetra
.954 .615 .23 r
.63016 .1898 .62156 .16244 .62325 .16903 .63178 .18795 Metetra
0 0 .38 r
.62849 .18536 .61992 .16698 .62156 .16244 .63016 .1898 Metetra
.579 .488 .715 r
.62667 .15105 .61814 .14173 .61992 .16698 .62849 .18536 Metetra
.795 .556 .575 r
.62514 .17545 .61652 .15678 .61814 .14173 .62667 .15105 Metetra
.135 .289 .757 r
.62342 .16681 .61482 .15445 .61652 .15678 .62514 .17545 Metetra
0 .058 .613 r
.6217 .15813 .61305 .1394 .61482 .15445 .62342 .16681 Metetra
.842 .546 .007 r
.62 .1543 .61125 .11788 .61305 .1394 .6217 .15813 Metetra
.647 .587 .772 r
.61821 .13628 .6096 .13607 .61125 .11788 .62 .1543 Metetra
.608 .233 .306 r
.61653 .14276 .60789 .14199 .6096 .13607 .61821 .13628 Metetra
.875 .76 .733 r
.61475 .12688 .60616 .14823 .60789 .14199 .61653 .14276 Metetra
.93 .831 .725 r
.61297 .11659 .60437 .13938 .60616 .14823 .61475 .12688 Metetra
.673 .312 .353 r
.61126 .12388 .60254 .12118 .60437 .13938 .61297 .11659 Metetra
.734 .335 .295 r
.60953 .12955 .60077 .12454 .60254 .12118 .61126 .12388 Metetra
.926 .615 .434 r
.6078 .1388 .59895 .11466 .60077 .12454 .60953 .12955 Metetra
.608 .534 .745 r
.60594 .11423 .59713 .11044 .59895 .11466 .6078 .1388 Metetra
.84 .985 .867 r
.60414 .11202 .59535 .12034 .59713 .11044 .60594 .11423 Metetra
.719 .673 .805 r
.6023 .09845 .59347 .10267 .59535 .12034 .60414 .11202 Metetra
.882 .871 .822 r
.60047 .09194 .59164 .10336 .59347 .10267 .6023 .09845 Metetra
.756 .463 .487 r
.59869 .10515 .58978 .09707 .59164 .10336 .60047 .09194 Metetra
.911 .779 .702 r
.59681 .08733 .58796 .11816 .58978 .09707 .59869 .10515 Metetra
.563 .238 .376 r
.59499 .09672 .58604 .09808 .58796 .11816 .59681 .08733 Metetra
.324 0 0 r
.59314 .09786 .58416 .09675 .58604 .09808 .59499 .09672 Metetra
.66 .279 0 r
.59126 .0944 .58222 .0763 .58416 .09675 .59314 .09786 Metetra
.61 .576 .791 r
.58934 .07789 .58031 .07588 .58222 .0763 .59126 .0944 Metetra
.927 .889 .774 r
.58743 .07134 .57841 .08747 .58031 .07588 .58934 .07789 Metetra
.27 .572 .939 r
.58551 .0669 .57643 .06304 .57841 .08747 .58743 .07134 Metetra
.961 .919 .72 r
.58359 .06197 .57451 .08214 .57643 .06304 .58551 .0669 Metetra
.758 .448 .46 r
.58168 .07408 .57253 .06622 .57451 .08214 .58359 .06197 Metetra
.811 .996 .859 r
.57973 .07235 .57057 .08062 .57253 .06622 .58168 .07408 Metetra
.681 .618 .779 r
.57774 .0536 .56856 .05608 .57057 .08062 .57973 .07235 Metetra
.289 .78 .728 r
.57578 .05397 .56656 .05717 .56856 .05608 .57774 .0536 Metetra
.427 .551 .878 r
.57378 .04544 .56454 .04058 .56656 .05717 .57578 .05397 Metetra
.817 .596 .603 r
.73104 .37979 .72364 .35619 .72499 .37566 .73186 .35691 Metetra
.811 .656 .69 r
.72944 .33989 .72276 .37667 .72364 .35619 .73104 .37979 Metetra
.766 .535 .585 r
.72854 .35662 .72126 .34575 .72276 .37667 .72944 .33989 Metetra
.765 .642 .725 r
.72715 .33491 .72015 .34751 .72126 .34575 .72854 .35662 Metetra
.858 .644 .612 r
.72645 .36911 .71869 .32075 .72015 .34751 .72715 .33491 Metetra
.527 .458 .721 r
.72505 .34682 .7177 .33399 .71869 .32075 .72645 .36911 Metetra
.811 .759 .804 r
.72382 .33923 .7167 .34696 .7177 .33399 .72505 .34682 Metetra
.695 .796 .327 r
.72271 .34145 .71566 .35769 .7167 .34696 .72382 .33923 Metetra
.685 .437 .541 r
.72171 .35336 .71442 .35114 .71566 .35769 .72271 .34145 Metetra
.972 .698 .451 r
.72064 .36118 .71293 .32286 .71442 .35114 .72171 .35336 Metetra
.686 .564 .711 r
.71909 .32707 .71185 .33095 .71293 .32286 .72064 .36118 Metetra
.991 .883 .568 r
.71789 .32417 .71096 .35697 .71185 .33095 .71909 .32707 Metetra
.549 .237 .392 r
.71679 .33044 .7095 .33245 .71096 .35697 .71789 .32417 Metetra
.774 .673 .752 r
.71545 .31551 .70822 .32507 .7095 .33245 .71679 .33044 Metetra
.35 .06 .325 r
.71433 .32158 .70705 .32796 .70822 .32507 .71545 .31551 Metetra
.734 .316 .254 r
.71318 .32494 .70577 .32095 .70705 .32796 .71433 .32158 Metetra
.823 .586 .58 r
.71219 .34323 .70458 .32351 .70577 .32095 .71318 .32494 Metetra
.672 .554 .712 r
.71062 .30937 .70323 .3109 .70458 .32351 .71219 .34323 Metetra
.70945 .31272 .70215 .32471 .70323 .3109 .71062 .30937 Metetra
0 0 .482 r
.70818 .30777 .70055 .28982 .70215 .32471 .70945 .31272 Metetra
.766 .87 .441 r
.70698 .30926 .69967 .32433 .70055 .28982 .70818 .30777 Metetra
.53 .683 .936 r
.7057 .30504 .69821 .3037 .69967 .32433 .70698 .30926 Metetra
.863 .632 .587 r
.70472 .3285 .69686 .29445 .69821 .3037 .7057 .30504 Metetra
.543 .508 .766 r
.70333 .31427 .69574 .3076 .69686 .29445 .70472 .3285 Metetra
.448 .407 .719 r
.70187 .29413 .69418 .27805 .69574 .3076 .70333 .31427 Metetra
.877 .752 .72 r
.70047 .27984 .69314 .30197 .69418 .27805 .70187 .29413 Metetra
.874 .632 .569 r
.69941 .29898 .69153 .26859 .69314 .30197 .70047 .27984 Metetra
.853 .714 .709 r
.69793 .27828 .69059 .30424 .69153 .26859 .69941 .29898 Metetra
.783 .332 .175 r
.69668 .28089 .68902 .27501 .69059 .30424 .69793 .27828 Metetra
.85 .581 .531 r
.69553 .29318 .68773 .27614 .68902 .27501 .69668 .28089 Metetra
.685 .23 .167 r
.69427 .29614 .68658 .29301 .68773 .27614 .69553 .29318 Metetra
.829 .691 .711 r
.69274 .27265 .6853 .29657 .68658 .29301 .69427 .29614 Metetra
.973 .865 .475 r
.69143 .27177 .68413 .31314 .6853 .29657 .69274 .27265 Metetra
.985 .904 .609 r
.6901 .269 .68263 .29543 .68413 .31314 .69143 .27177 Metetra
.787 .669 .733 r
.68859 .24903 .681 .26298 .68263 .29543 .6901 .269 Metetra
.566 .362 .564 r
.68746 .26914 .67977 .27613 .681 .26298 .68859 .24903 Metetra
.9 .752 .689 r
.68595 .24955 .6785 .28453 .67977 .27613 .68746 .26914 Metetra
.791 .58 .615 r
.68494 .28526 .67691 .25836 .6785 .28453 .68595 .24955 Metetra
.761 .641 .728 r
.68338 .2614 .67567 .27382 .67691 .25836 .68494 .28526 Metetra
.746 .526 .595 r
.68225 .28609 .6743 .27428 .67567 .27382 .68338 .2614 Metetra
.697 .566 .703 r
.68048 .2407 .6727 .24854 .6743 .27428 .68225 .28609 Metetra
.794 .495 .482 r
.67919 .25005 .67125 .24117 .6727 .24854 .68048 .2407 Metetra
.953 .623 .215 r
.67783 .25125 .66971 .22337 .67125 .24117 .67919 .25005 Metetra
.739 .627 .734 r
.67624 .22802 .66842 .23714 .66971 .22337 .67783 .25125 Metetra
.915 .594 .422 r
.67491 .2348 .66684 .21645 .66842 .23714 .67624 .22802 Metetra
.729 .527 .618 r
.67384 .27308 .66576 .25924 .66684 .21645 .67491 .2348 Metetra
.427 .378 .701 r
.67221 .24661 .66406 .22545 .66576 .25924 .67384 .27308 Metetra
.415 .403 .737 r
.67065 .22982 .66255 .21591 .66406 .22545 .67221 .24661 Metetra
.889 .649 .569 r
.66942 .25383 .66109 .21329 .66255 .21591 .67065 .22982 Metetra
.722 .589 .706 r
.66765 .21213 .65972 .22443 .66109 .21329 .66942 .25383 Metetra
.497 .283 .519 r
.66635 .22898 .65836 .23819 .65972 .22443 .66765 .21213 Metetra
.694 .613 .761 r
.66476 .2111 .65671 .21417 .65836 .23819 .66635 .22898 Metetra
.954 .643 .404 r
.66336 .21766 .65507 .19127 .65671 .21417 .66476 .2111 Metetra
.612 .569 .782 r
.66178 .20289 .65364 .20047 .65507 .19127 .66336 .21766 Metetra
.67 .831 .404 r
.66032 .20503 .65228 .21918 .65364 .20047 .66178 .20289 Metetra
.771 .691 .775 r
.65874 .19104 .65064 .19926 .65228 .21918 .66032 .20503 Metetra
.973 .896 .685 r
.65721 .18604 .64919 .20895 .65064 .19926 .65874 .19104 Metetra
.889 .792 .748 r
.65563 .17503 .64756 .19284 .64919 .20895 .65721 .18604 Metetra
.748 .544 .619 r
.65444 .21864 .64606 .19866 .64756 .19284 .65563 .17503 Metetra
.978 .682 .323 r
.65294 .22246 .64441 .18202 .64606 .19866 .65444 .21864 Metetra
.548 .519 .775 r
.65131 .20689 .64298 .20097 .64441 .18202 .65294 .22246 Metetra
.591 .545 .772 r
.64966 .19025 .64133 .18635 .64298 .20097 .65131 .20689 Metetra
.727 .7 .824 r
.64804 .17999 .63975 .18391 .64133 .18635 .64966 .19025 Metetra
.881 .462 .047 r
.64649 .1805 .63806 .16487 .63975 .18391 .64804 .17999 Metetra
.86 .467 .294 r
.64496 .18494 .63653 .17432 .63806 .16487 .64649 .1805 Metetra
.795 .667 .722 r
.64322 .15869 .63494 .17713 .63653 .17432 .64496 .18494 Metetra
.763 .54 .594 r
.64183 .18888 .63331 .17221 .63494 .17713 .64322 .15869 Metetra
.832 .694 .711 r
.64007 .16225 .63178 .18795 .63331 .17221 .64183 .18888 Metetra
.667 .74 .24 r
.6385 .16662 .63016 .1898 .63178 .18795 .64007 .16225 Metetra
.968 .872 .687 r
.63684 .15945 .62849 .18536 .63016 .1898 .6385 .16662 Metetra
.606 .666 .881 r
.63518 .15164 .62667 .15105 .62849 .18536 .63684 .15945 Metetra
.448 .214 .465 r
.63363 .16628 .62514 .17545 .62667 .15105 .63518 .15164 Metetra
.841 .705 .713 r
.63185 .14126 .62342 .16681 .62514 .17545 .63363 .16628 Metetra
.485 .213 .426 r
.63026 .15264 .6217 .15813 .62342 .16681 .63185 .14126 Metetra
.849 .749 .752 r
.62852 .1379 .62 .1543 .6217 .15813 .63026 .15264 Metetra
.82 .496 .44 r
.6269 .14713 .61821 .13628 .62 .1543 .62852 .1379 Metetra
.806 .699 .747 r
.62512 .12826 .61653 .14276 .61821 .13628 .6269 .14713 Metetra
.829 .544 .506 r
.62349 .14205 .61475 .12688 .61653 .14276 .62512 .12826 Metetra
.932 .58 .154 r
.62179 .14275 .61297 .11659 .61475 .12688 .62349 .14205 Metetra
.532 .533 .801 r
.62001 .1291 .61126 .12388 .61297 .11659 .62179 .14275 Metetra
.747 .356 .312 r
.61832 .13507 .60953 .12955 .61126 .12388 .62001 .1291 Metetra
.865 .755 .739 r
.61651 .11897 .6078 .1388 .60953 .12955 .61832 .13507 Metetra
.257 .654 .965 r
.61475 .11627 .60594 .11423 .6078 .1388 .61651 .11897 Metetra
.738 .752 .864 r
.61296 .10782 .60414 .11202 .60594 .11423 .61475 .11627 Metetra
.142 .476 .896 r
.61117 .10372 .6023 .09845 .60414 .11202 .61296 .10782 Metetra
.72 .652 .78 r
.60932 .08686 .60047 .09194 .6023 .09845 .61117 .10372 Metetra
.60755 .09221 .59869 .10515 .60047 .09194 .60932 .08686 Metetra
0 .357 .716 r
.60575 .0911 .59681 .08733 .59869 .10515 .60755 .09221 Metetra
.515 .091 .173 r
.60395 .09627 .59499 .09672 .59681 .08733 .60575 .0911 Metetra
.851 .716 .713 r
.60204 .07071 .59314 .09786 .59499 .09672 .60395 .09627 Metetra
.666 .437 .564 r
.60029 .09711 .59126 .0944 .59314 .09786 .60204 .07071 Metetra
.679 .601 .761 r
.59837 .07535 .58934 .07789 .59126 .0944 .60029 .09711 Metetra
.297 0 0 r
.5965 .07486 .58743 .07134 .58934 .07789 .59837 .07535 Metetra
.777 .271 0 r
.59463 .07605 .58551 .0669 .58743 .07134 .5965 .07486 Metetra
.246 .45 .862 r
.59272 .0691 .58359 .06197 .58551 .0669 .59463 .07605 Metetra
.885 .852 .805 r
.5908 .06106 .58168 .07408 .58359 .06197 .59272 .0691 Metetra
.348 0 .188 r
.5889 .06772 .57973 .07235 .58168 .07408 .5908 .06106 Metetra
.634 .619 .818 r
.58695 .05387 .57774 .0536 .57973 .07235 .5889 .06772 Metetra
.764 .876 .929 r
.585 .04889 .57578 .05397 .57774 .0536 .58695 .05387 Metetra
.841 .503 .413 r
.58306 .0584 .57378 .04544 .57578 .05397 .585 .04889 Metetra
.667 .495 .642 r
.73819 .38116 .73104 .37979 .73186 .35691 .73859 .32834 Metetra
.636 .522 .707 r
.73663 .34476 .72944 .33989 .73104 .37979 .73819 .38116 Metetra
.806 .941 .585 r
.73555 .34523 .72854 .35662 .72944 .33989 .73663 .34476 Metetra
.747 .635 .736 r
.7342 .32605 .72715 .33491 .72854 .35662 .73555 .34523 Metetra
.626 .451 .626 r
.73357 .36312 .72645 .36911 .72715 .33491 .7342 .32605 Metetra
.755 .618 .707 r
.73205 .33018 .72505 .34682 .72645 .36911 .73357 .36312 Metetra
.624 .35 .481 r
.73104 .33864 .72382 .33923 .72505 .34682 .73205 .33018 Metetra
.769 .502 .531 r
.73005 .34916 .72271 .34145 .72382 .33923 .73104 .33864 Metetra
.72893 .34997 .72171 .35336 .72271 .34145 .73005 .34916 Metetra
.9 .775 .714 r
.72765 .33796 .72064 .36118 .72171 .35336 .72893 .34997 Metetra
.783 .638 .701 r
.72608 .30282 .71909 .32707 .72064 .36118 .72765 .33796 Metetra
.215 .005 .364 r
.72504 .31124 .71789 .32417 .71909 .32707 .72608 .30282 Metetra
.895 .736 .677 r
.7236 .28738 .71679 .33044 .71789 .32417 .72504 .31124 Metetra
.73 .54 .635 r
.72298 .33193 .71545 .31551 .71679 .33044 .7236 .28738 Metetra
.89 .616 .515 r
.72194 .34238 .71433 .32158 .71545 .31551 .72298 .33193 Metetra
.659 .578 .752 r
.72057 .32509 .71318 .32494 .71433 .32158 .72194 .34238 Metetra
.974 .88 .678 r
.71934 .3201 .71219 .34323 .71318 .32494 .72057 .32509 Metetra
.717 .241 0 r
.71815 .31942 .71062 .30937 .71219 .34323 .71934 .3201 Metetra
.778 .661 .734 r
.71674 .30013 .70945 .31272 .71062 .30937 .71815 .31942 Metetra
.916 .936 .805 r
.71551 .29719 .70818 .30777 .70945 .31272 .71674 .30013 Metetra
.772 .565 .619 r
.71469 .33041 .70698 .30926 .70818 .30777 .71551 .29719 Metetra
.914 .576 .109 r
.71348 .33009 .7057 .30504 .70698 .30926 .71469 .33041 Metetra
.821 .662 .686 r
.71176 .28485 .70472 .3285 .7057 .30504 .71348 .33009 Metetra
.659 .465 .611 r
.71087 .31456 .70333 .31427 .70472 .3285 .71176 .28485 Metetra
.641 .561 .748 r
.70943 .29576 .70187 .29413 .70333 .31427 .71087 .31456 Metetra
.94 .632 .427 r
.70827 .3022 .70047 .27984 .70187 .29413 .70943 .29576 Metetra
.835 .6 .584 r
.70726 .32353 .69941 .29898 .70047 .27984 .70827 .3022 Metetra
.558 .468 .709 r
.70567 .29167 .69793 .27828 .69941 .29898 .70726 .32353 Metetra
.722 .636 .761 r
.70425 .27599 .69668 .28089 .69793 .27828 .70567 .29167 Metetra
.422 .174 .43 r
.70309 .28546 .69553 .29318 .69668 .28089 .70425 .27599 Metetra
.938 .877 .749 r
.70177 .28009 .69427 .29614 .69553 .29318 .70309 .28546 Metetra
.354 .583 .929 r
.70046 .27617 .69274 .27265 .69427 .29614 .70177 .28009 Metetra
.465 .711 .975 r
.69914 .27298 .69143 .27177 .69274 .27265 .70046 .27617 Metetra
.793 .689 .749 r
.6977 .25715 .6901 .269 .69143 .27177 .69914 .27298 Metetra
.89 .564 .425 r
.69647 .26366 .68859 .24903 .6901 .269 .6977 .25715 Metetra
.793 .569 .597 r
.69542 .2891 .68746 .26914 .68859 .24903 .69647 .26366 Metetra
.383 .359 .708 r
.69391 .26895 .68595 .24955 .68746 .26914 .69542 .2891 Metetra
.69 .833 .399 r
.69261 .2709 .68494 .28526 .68595 .24955 .69391 .26895 Metetra
0 .143 .657 r
.69127 .26884 .68338 .2614 .68494 .28526 .69261 .2709 Metetra
.299 .041 .344 r
.69001 .2769 .68225 .28609 .68338 .2614 .69127 .26884 Metetra
.663 .546 .712 r
.68832 .24015 .68048 .2407 .68225 .28609 .69001 .2769 Metetra
.913 .98 .765 r
.68696 .2385 .67919 .25005 .68048 .2407 .68832 .24015 Metetra
.68565 .24225 .67783 .25125 .67919 .25005 .68696 .2385 Metetra
.931 .553 .24 r
.68431 .2448 .67624 .22802 .67783 .25125 .68565 .24225 Metetra
.677 .641 .807 r
.68284 .23348 .67491 .2348 .67624 .22802 .68431 .2448 Metetra
.224 .065 .444 r
.68161 .25022 .67384 .27308 .67491 .2348 .68284 .23348 Metetra
.807 .687 .733 r
.68005 .2304 .67221 .24661 .67384 .27308 .68161 .25022 Metetra
.816 .75 .791 r
.67857 .22018 .67065 .22982 .67221 .24661 .68005 .2304 Metetra
.809 .797 .303 r
.6772 .22358 .66942 .25383 .67065 .22982 .67857 .22018 Metetra
.886 .626 .539 r
.67593 .23979 .66765 .21213 .66942 .25383 .6772 .22358 Metetra
.9 .606 .48 r
.6746 .2499 .66635 .22898 .66765 .21213 .67593 .23979 Metetra
.733 .587 .693 r
.67267 .18996 .66476 .2111 .66635 .22898 .6746 .2499 Metetra
.531 .322 .542 r
.6714 .20929 .66336 .21766 .66476 .2111 .67267 .18996 Metetra
.738 .691 .806 r
.66986 .19814 .66178 .20289 .66336 .21766 .6714 .20929 Metetra
.413 .01 .163 r
.66845 .20256 .66032 .20503 .66178 .20289 .66986 .19814 Metetra
.614 .615 .829 r
.66691 .19231 .65874 .19104 .66032 .20503 .66845 .20256 Metetra
.368 .638 .959 r
.66542 .18862 .65721 .18604 .65874 .19104 .66691 .19231 Metetra
.906 .629 .507 r
.66405 .20188 .65563 .17503 .65721 .18604 .66542 .18862 Metetra
.945 .827 .697 r
.66248 .19133 .65444 .21864 .65563 .17503 .66405 .20188 Metetra
0 0 .187 r
.66106 .20076 .65294 .22246 .65444 .21864 .66248 .19133 Metetra
.773 .521 .554 r
.65969 .21873 .65131 .20689 .65294 .22246 .66106 .20076 Metetra
.658 .557 .729 r
.65797 .18995 .64966 .19025 .65131 .20689 .65969 .21873 Metetra
.753 .657 .755 r
.65631 .17132 .64804 .17999 .64966 .19025 .65797 .18995 Metetra
.715 .449 .521 r
.65489 .1857 .64649 .1805 .64804 .17999 .65631 .17132 Metetra
.827 .726 .753 r
.65324 .17033 .64496 .18494 .64649 .1805 .65489 .1857 Metetra
.894 .621 .517 r
.6518 .18523 .64322 .15869 .64496 .18494 .65324 .17033 Metetra
.852 .705 .699 r
.65004 .15652 .64183 .18888 .64322 .15869 .6518 .18523 Metetra
.765 .497 .529 r
.64858 .17187 .64007 .16225 .64183 .18888 .65004 .15652 Metetra
.841 .432 .264 r
.64703 .17605 .6385 .16662 .64007 .16225 .64858 .17187 Metetra
.761 .631 .716 r
.64523 .14329 .63684 .15945 .6385 .16662 .64703 .17605 Metetra
.719 .443 .508 r
.64373 .15703 .63518 .15164 .63684 .15945 .64523 .14329 Metetra
.91 .814 .74 r
.64206 .14629 .63363 .16628 .63518 .15164 .64373 .15703 Metetra
.858 .566 .493 r
.64052 .15871 .63185 .14126 .63363 .16628 .64206 .14629 Metetra
.767 .7 .788 r
.63881 .14495 .63026 .15264 .63185 .14126 .64052 .15871 Metetra
.875 .503 .337 r
.63721 .15055 .62852 .1379 .63026 .15264 .63881 .14495 Metetra
.782 .74 .815 r
.6355 .13989 .6269 .14713 .62852 .1379 .63721 .15055 Metetra
.762 .653 .741 r
.63372 .1168 .62512 .12826 .6269 .14713 .6355 .13989 Metetra
.035 0 .228 r
.6321 .12622 .62349 .14205 .62512 .12826 .63372 .1168 Metetra
.947 .835 .701 r
.63037 .11547 .62179 .14275 .62349 .14205 .6321 .12622 Metetra
.702 .45 .54 r
.62878 .13427 .62001 .1291 .62179 .14275 .63037 .11547 Metetra
.842 .762 .774 r
.62702 .1215 .61832 .13507 .62001 .1291 .62878 .13427 Metetra
.531 .812 .997 r
.6253 .11832 .61651 .11897 .61832 .13507 .62702 .1215 Metetra
.831 .519 .462 r
.62363 .12926 .61475 .11627 .61651 .11897 .6253 .11832 Metetra
.473 .489 .794 r
.62183 .1154 .61296 .10782 .61475 .11627 .62363 .12926 Metetra
.201 .458 .879 r
.62007 .11001 .61117 .10372 .61296 .10782 .62183 .1154 Metetra
0 0 .516 r
.61829 .1042 .60932 .08686 .61117 .10372 .62007 .11001 Metetra
.905 .607 .47 r
.61658 .11635 .60755 .09221 .60932 .08686 .61829 .1042 Metetra
.36 .405 .773 r
.61474 .10257 .60575 .0911 .60755 .09221 .61658 .11635 Metetra
.804 .688 .736 r
.61286 .07947 .60395 .09627 .60575 .0911 .61474 .10257 Metetra
.892 .548 .39 r
.61109 .08726 .60204 .07071 .60395 .09627 .61286 .07947 Metetra
.927 .869 .761 r
.60925 .07945 .60029 .09711 .60204 .07071 .61109 .08726 Metetra
.062 .568 .884 r
.60742 .07771 .59837 .07535 .60029 .09711 .60925 .07945 Metetra
.662 .815 .957 r
.60557 .07271 .5965 .07486 .59837 .07535 .60742 .07771 Metetra
.8 .952 .918 r
.60372 .06949 .59463 .07605 .5965 .07486 .60557 .07271 Metetra
.549 .879 .991 r
.60185 .06711 .59272 .0691 .59463 .07605 .60372 .06949 Metetra
.781 .709 .785 r
.59993 .05172 .5908 .06106 .59272 .0691 .60185 .06711 Metetra
.709 .461 .547 r
.59812 .07451 .5889 .06772 .5908 .06106 .59993 .05172 Metetra
.665 .592 .763 r
.59616 .05238 .58695 .05387 .5889 .06772 .59812 .07451 Metetra
.843 .51 .422 r
.59428 .06229 .585 .04889 .58695 .05387 .59616 .05238 Metetra
.763 .762 .851 r
.59233 .05258 .58306 .0584 .585 .04889 .59428 .06229 Metetra
.977 .891 .532 r
.74494 .35219 .73819 .38116 .73859 .32834 .74602 .35348 Metetra
.707 .655 .795 r
.74374 .34217 .73663 .34476 .73819 .38116 .74494 .35219 Metetra
.798 .579 .605 r
.74298 .36543 .73555 .34523 .73663 .34476 .74374 .34217 Metetra
.469 .412 .712 r
.7416 .34346 .7342 .32605 .73555 .34523 .74298 .36543 Metetra
.851 .883 .449 r
.74053 .34453 .73357 .36312 .7342 .32605 .7416 .34346 Metetra
.658 .589 .766 r
.73926 .33042 .73205 .33018 .73357 .36312 .74053 .34453 Metetra
.783 .576 .619 r
.73856 .36126 .73104 .33864 .73205 .33018 .73926 .33042 Metetra
.786 .635 .694 r
.73691 .31879 .73005 .34916 .73104 .33864 .73856 .36126 Metetra
.683 .496 .627 r
.73625 .35411 .72893 .34997 .73005 .34916 .73691 .31879 Metetra
.766 .623 .701 r
.73465 .31611 .72765 .33796 .72893 .34997 .73625 .35411 Metetra
.86 .642 .606 r
.73394 .34802 .72608 .30282 .72765 .33796 .73465 .31611 Metetra
.405 .375 .712 r
.73258 .32945 .72504 .31124 .72608 .30282 .73394 .34802 Metetra
.902 .621 .118 r
.73142 .32767 .7236 .28738 .72504 .31124 .73258 .32945 Metetra
.845 .705 .708 r
.73002 .30655 .72298 .33193 .7236 .28738 .73142 .32767 Metetra
.354 .187 .511 r
.72909 .32344 .72194 .34238 .72298 .33193 .73002 .30655 Metetra
.831 .686 .703 r
.72763 .2977 .72057 .32509 .72194 .34238 .72909 .32344 Metetra
.72653 .30214 .71934 .3201 .72057 .32509 .72763 .2977 Metetra
.967 .934 .64 r
.72534 .30042 .71815 .31942 .71934 .3201 .72653 .30214 Metetra
.811 .552 .546 r
.72433 .31325 .71674 .30013 .71815 .31942 .72534 .30042 Metetra
.065 .265 .756 r
.72309 .30781 .71551 .29719 .71674 .30013 .72433 .31325 Metetra
.979 .864 .653 r
.72184 .30157 .71469 .33041 .71551 .29719 .72309 .30781 Metetra
.972 .828 .642 r
.72053 .29132 .71348 .33009 .71469 .33041 .72184 .30157 Metetra
.849 .615 .584 r
.71959 .3128 .71176 .28485 .71348 .33009 .72053 .29132 Metetra
.719 .361 .369 r
.71845 .3181 .71087 .31456 .71176 .28485 .71959 .3128 Metetra
.665 .567 .735 r
.71698 .29532 .70943 .29576 .71087 .31456 .71845 .3181 Metetra
.874 .754 .727 r
.71562 .28174 .70827 .3022 .70943 .29576 .71698 .29532 Metetra
.343 .184 .516 r
.71462 .3015 .70726 .32353 .70827 .3022 .71562 .28174 Metetra
.781 .646 .713 r
.71307 .27298 .70567 .29167 .70726 .32353 .71462 .3015 Metetra
.802 .574 .592 r
.7121 .29588 .70425 .27599 .70567 .29167 .71307 .27298 Metetra
.769 .643 .723 r
.71059 .27122 .70309 .28546 .70425 .27599 .7121 .29588 Metetra
.781 .979 .707 r
.70934 .27117 .70177 .28009 .70309 .28546 .71059 .27122 Metetra
.762 .505 .545 r
.70824 .28483 .70046 .27617 .70177 .28009 .70934 .27117 Metetra
.738 .634 .743 r
.70677 .2652 .69914 .27298 .70046 .27617 .70824 .28483 Metetra
.778 .657 .729 r
.70526 .24309 .6977 .25715 .69914 .27298 .70677 .2652 Metetra
.766 .568 .63 r
.70451 .29167 .69647 .26366 .6977 .25715 .70526 .24309 Metetra
.791 .722 .788 r
.70312 .2809 .69542 .2891 .69647 .26366 .70451 .29167 Metetra
.743 .635 .74 r
.70161 .26029 .69391 .26895 .69542 .2891 .70312 .2809 Metetra
.70033 .26196 .69261 .2709 .69391 .26895 .70161 .26029 Metetra
.765 .993 .792 r
.69903 .26148 .69127 .26884 .69261 .2709 .70033 .26196 Metetra
.918 .783 .695 r
.69757 .24702 .69001 .2769 .69127 .26884 .69903 .26148 Metetra
.87 .586 .506 r
.69637 .25814 .68832 .24015 .69001 .2769 .69757 .24702 Metetra
.265 .363 .777 r
.69496 .24946 .68696 .2385 .68832 .24015 .69637 .25814 Metetra
.763 .67 .76 r
.69347 .2337 .68565 .24225 .68696 .2385 .69496 .24946 Metetra
.789 .959 .639 r
.69214 .234 .68431 .2448 .68565 .24225 .69347 .2337 Metetra
.805 .776 .826 r
.69071 .22626 .68284 .23348 .68431 .2448 .69214 .234 Metetra
.985 .905 .61 r
.68933 .22317 .68161 .25022 .68284 .23348 .69071 .22626 Metetra
.905 .846 .775 r
.68791 .21624 .68005 .2304 .68161 .25022 .68933 .22317 Metetra
.806 .579 .594 r
.6868 .24357 .67857 .22018 .68005 .2304 .68791 .21624 Metetra
.715 .601 .728 r
.68516 .21643 .6772 .22358 .67857 .22018 .6868 .24357 Metetra
.609 .392 .561 r
.68397 .23659 .67593 .23979 .6772 .22358 .68516 .21643 Metetra
.886 .733 .687 r
.68234 .2114 .6746 .2499 .67593 .23979 .68397 .23659 Metetra
.911 .663 .552 r
.68114 .23305 .67267 .18996 .6746 .2499 .68234 .2114 Metetra
.712 .592 .72 r
.67945 .2016 .6714 .20929 .67267 .18996 .68114 .23305 Metetra
.539 .769 .983 r
.678 .19816 .66986 .19814 .6714 .20929 .67945 .2016 Metetra
.803 .571 .587 r
.6768 .22391 .66845 .20256 .66986 .19814 .678 .19816 Metetra
0 0 .399 r
.6753 .2171 .66691 .19231 .66845 .20256 .6768 .22391 Metetra
.548 .493 .746 r
.67369 .19671 .66542 .18862 .66691 .19231 .6753 .2171 Metetra
.885 .872 .819 r
.67219 .19107 .66405 .20188 .66542 .18862 .67369 .19671 Metetra
.828 .608 .604 r
.67105 .22905 .66248 .19133 .66405 .20188 .67219 .19107 Metetra
0 0 .49 r
.66952 .22212 .66106 .20076 .66248 .19133 .67105 .22905 Metetra
.819 .682 .712 r
.66781 .19458 .65969 .21873 .66106 .20076 .66952 .22212 Metetra
.786 .703 .773 r
.66621 .1803 .65797 .18995 .65969 .21873 .66781 .19458 Metetra
.742 .665 .776 r
.6646 .165 .65631 .17132 .65797 .18995 .66621 .1803 Metetra
.967 .93 .62 r
.66308 .16302 .65489 .1857 .65631 .17132 .6646 .165 Metetra
.75 .487 .534 r
.66169 .17875 .65324 .17033 .65489 .1857 .66308 .16302 Metetra
.879 .761 .728 r
.66005 .16315 .6518 .18523 .65324 .17033 .66169 .17875 Metetra
.702 .701 .846 r
.65845 .15393 .65004 .15652 .6518 .18523 .66005 .16315 Metetra
.65695 .15896 .64858 .17187 .65004 .15652 .65845 .15393 Metetra
.664 .825 .397 r
.65542 .16126 .64703 .17605 .64858 .17187 .65695 .15896 Metetra
.923 .538 .152 r
.65387 .16276 .64523 .14329 .64703 .17605 .65542 .16126 Metetra
.865 .539 .433 r
.65236 .17137 .64373 .15703 .64523 .14329 .65387 .16276 Metetra
0 .135 .666 r
.65072 .1629 .64206 .14629 .64373 .15703 .65236 .17137 Metetra
.808 .698 .744 r
.649 .14359 .64052 .15871 .64206 .14629 .65072 .1629 Metetra
.847 .738 .743 r
.64729 .12706 .63881 .14495 .64052 .15871 .649 .14359 Metetra
.696 .478 .587 r
.64588 .15683 .63721 .15055 .63881 .14495 .64729 .12706 Metetra
.695 .611 .758 r
.64413 .13623 .6355 .13989 .63721 .15055 .64588 .15683 Metetra
.715 .316 0 r
.64249 .13391 .63372 .1168 .6355 .13989 .64413 .13623 Metetra
.653 .11 0 r
.64085 .13386 .6321 .12622 .63372 .1168 .64249 .13391 Metetra
.638 .583 .776 r
.63909 .11622 .63037 .11547 .6321 .12622 .64085 .13386 Metetra
.2 0 .243 r
.63748 .12431 .62878 .13427 .63037 .11547 .63909 .11622 Metetra
.787 .755 .824 r
.63576 .1142 .62702 .1215 .62878 .13427 .63748 .12431 Metetra
.52 .916 .829 r
.63407 .11391 .6253 .11832 .62702 .1215 .63576 .1142 Metetra
.929 .802 .699 r
.6323 .09906 .62363 .12926 .6253 .11832 .63407 .11391 Metetra
.917 .962 .646 r
.6306 .09821 .62183 .1154 .62363 .12926 .6323 .09906 Metetra
.627 .334 .454 r
.62895 .11032 .62007 .11001 .62183 .1154 .6306 .09821 Metetra
.785 .7 .77 r
.62714 .09372 .61829 .1042 .62007 .11001 .62895 .11032 Metetra
.973 .859 .667 r
.62536 .08432 .61658 .11635 .61829 .1042 .62714 .09372 Metetra
.74 .513 .585 r
.62377 .11575 .61474 .10257 .61658 .11635 .62536 .08432 Metetra
.654 .546 .72 r
.62183 .07907 .61286 .07947 .61474 .10257 .62377 .11575 Metetra
.62008 .08135 .61109 .08726 .61286 .07947 .62183 .07907 Metetra
.401 .796 .987 r
.61829 .07916 .60925 .07945 .61109 .08726 .62008 .08135 Metetra
.773 .816 .886 r
.61647 .07222 .60742 .07771 .60925 .07945 .61829 .07916 Metetra
.311 0 0 r
.61467 .07352 .60557 .07271 .60742 .07771 .61647 .07222 Metetra
0 .502 .822 r
.61285 .07215 .60372 .06949 .60557 .07271 .61467 .07352 Metetra
.771 .73 .815 r
.61097 .05994 .60185 .06711 .60372 .06949 .61285 .07215 Metetra
.871 .456 .229 r
.60915 .06413 .59993 .05172 .60185 .06711 .61097 .05994 Metetra
.607 .897 .603 r
.6073 .06523 .59812 .07451 .59993 .05172 .60915 .06413 Metetra
.292 .495 .884 r
.60541 .05847 .59616 .05238 .59812 .07451 .6073 .06523 Metetra
.874 .839 .808 r
.6035 .04972 .59428 .06229 .59616 .05238 .60541 .05847 Metetra
.858 .855 .837 r
.60159 .04222 .59233 .05258 .59428 .06229 .6035 .04972 Metetra
.857 .816 .808 r
.75195 .34305 .74494 .35219 .74602 .35348 .75308 .34889 Metetra
.765 .379 .324 r
.75095 .34691 .74374 .34217 .74494 .35219 .75195 .34305 Metetra
.439 .214 .474 r
.75004 .35688 .74298 .36543 .74374 .34217 .75095 .34691 Metetra
.751 .624 .718 r
.74862 .33099 .7416 .34346 .74298 .36543 .75004 .35688 Metetra
.939 .834 .713 r
.74745 .32363 .74053 .34453 .7416 .34346 .74862 .33099 Metetra
.772 .55 .598 r
.74666 .34428 .73926 .33042 .74053 .34453 .74745 .32363 Metetra
.897 .744 .684 r
.74531 .32423 .73856 .36126 .73926 .33042 .74666 .34428 Metetra
.677 .691 .856 r
.74414 .31768 .73691 .31879 .73856 .36126 .74531 .32423 Metetra
.623 .442 .616 r
.74347 .3488 .73625 .35411 .73691 .31879 .74414 .31768 Metetra
.67 .552 .712 r
.74192 .31499 .73465 .31611 .73625 .35411 .74347 .3488 Metetra
.995 .869 .572 r
.74076 .31061 .73394 .34802 .73465 .31611 .74192 .31499 Metetra
.733 .819 .355 r
.73968 .31255 .73258 .32945 .73394 .34802 .74076 .31061 Metetra
.954 .855 .704 r
.73849 .30608 .73142 .32767 .73258 .32945 .73968 .31255 Metetra
.786 .488 .483 r
.73747 .31409 .73002 .30655 .73142 .32767 .73849 .30608 Metetra
.28 0 .187 r
.73641 .31828 .72909 .32344 .73002 .30655 .73747 .31409 Metetra
0 .018 .59 r
.73521 .31319 .72763 .2977 .72909 .32344 .73641 .31828 Metetra
.628 .606 .809 r
.73395 .30332 .72653 .30214 .72763 .2977 .73521 .31319 Metetra
.041 .561 .869 r
.7328 .30231 .72534 .30042 .72653 .30214 .73395 .30332 Metetra
.889 .753 .706 r
.73145 .28671 .72433 .31325 .72534 .30042 .7328 .30231 Metetra
.686 .481 .603 r
.73061 .3114 .72309 .30781 .72433 .31325 .73145 .28671 Metetra
.852 .396 .026 r
.72946 .31223 .72184 .30157 .72309 .30781 .73061 .3114 Metetra
.601 .538 .756 r
.72809 .29559 .72053 .29132 .72184 .30157 .72946 .31223 Metetra
.722 .513 .607 r
.72723 .3217 .71959 .3128 .72053 .29132 .72809 .29559 Metetra
.816 .658 .687 r
.72551 .27669 .71845 .3181 .71959 .3128 .72723 .3217 Metetra
.534 .304 .513 r
.72448 .28939 .71698 .29532 .71845 .3181 .72551 .27669 Metetra
0 .181 .666 r
.72327 .28789 .71562 .28174 .71698 .29532 .72448 .28939 Metetra
.963 .924 .713 r
.72203 .28462 .71462 .3015 .71562 .28174 .72327 .28789 Metetra
.886 .458 .091 r
.72084 .28573 .71307 .27298 .71462 .3015 .72203 .28462 Metetra
.903 .787 .723 r
.71949 .27437 .7121 .29588 .71307 .27298 .72084 .28573 Metetra
.821 .444 .341 r
.71833 .27894 .71059 .27122 .7121 .29588 .71949 .27437 Metetra
.864 .613 .558 r
.7173 .29577 .70934 .27117 .71059 .27122 .71833 .27894 Metetra
.79 .643 .699 r
.71563 .25761 .70824 .28483 .70934 .27117 .7173 .29577 Metetra
.767 .534 .582 r
.71462 .27763 .70677 .2652 .70824 .28483 .71563 .25761 Metetra
.741 .454 0 r
.71333 .27353 .70526 .24309 .70677 .2652 .71462 .27763 Metetra
.915 .767 .683 r
.71188 .25551 .70451 .29167 .70526 .24309 .71333 .27353 Metetra
.965 .825 .656 r
.7105 .24453 .70312 .2809 .70451 .29167 .71188 .25551 Metetra
.946 .833 .701 r
.70914 .23559 .70161 .26029 .70312 .2809 .7105 .24453 Metetra
0 0 .202 r
.70795 .24347 .70033 .26196 .70161 .26029 .70914 .23559 Metetra
.931 .94 .59 r
.70667 .24294 .69903 .26148 .70033 .26196 .70795 .24347 Metetra
.766 .497 .527 r
.70552 .25548 .69757 .24702 .69903 .26148 .70667 .24294 Metetra
.852 .814 .812 r
.70415 .24842 .69637 .25814 .69757 .24702 .70552 .25548 Metetra
.784 .479 .473 r
.70294 .25741 .69496 .24946 .69637 .25814 .70415 .24842 Metetra
.965 .663 .402 r
.7017 .26398 .69347 .2337 .69496 .24946 .70294 .25741 Metetra
.527 .474 .74 r
.70017 .24395 .69214 .234 .69347 .2337 .7017 .26398 Metetra
.691 .597 .746 r
.69864 .22315 .69071 .22626 .69214 .234 .70017 .24395 Metetra
.815 .551 .54 r
.69745 .23771 .68933 .22317 .69071 .22626 .69864 .22315 Metetra
.477 .476 .777 r
.69598 .22461 .68791 .21624 .68933 .22317 .69745 .23771 Metetra
.966 .856 .682 r
.69456 .21683 .6868 .24357 .68791 .21624 .69598 .22461 Metetra
.821 .564 .551 r
.69337 .23329 .68516 .21643 .6868 .24357 .69456 .21683 Metetra
.861 .825 .811 r
.69194 .2262 .68397 .23659 .68516 .21643 .69337 .23329 Metetra
.675 .606 .771 r
.69041 .20999 .68234 .2114 .68397 .23659 .69194 .2262 Metetra
.985 .886 .643 r
.68898 .20463 .68114 .23305 .68234 .2114 .69041 .20999 Metetra
.749 .267 .098 r
.68762 .20713 .67945 .2016 .68114 .23305 .68898 .20463 Metetra
.73 .661 .782 r
.6861 .1931 .678 .19816 .67945 .2016 .68762 .20713 Metetra
.933 .881 .465 r
.6847 .19343 .6768 .22391 .678 .19816 .6861 .1931 Metetra
.117 0 .289 r
.68337 .20251 .6753 .2171 .6768 .22391 .6847 .19343 Metetra
.788 .295 .029 r
.68197 .20425 .67369 .19671 .6753 .2171 .68337 .20251 Metetra
.382 .503 .857 r
.68048 .19709 .67219 .19107 .67369 .19671 .68197 .20425 Metetra
.965 .889 .508 r
.67904 .19607 .67105 .22905 .67219 .19107 .68048 .19709 Metetra
.965 .825 .655 r
.67748 .18372 .66952 .22212 .67105 .22905 .67904 .19607 Metetra
.942 .905 .757 r
.67599 .17874 .66781 .19458 .66952 .22212 .67748 .18372 Metetra
.833 .832 .846 r
.67447 .17229 .66621 .1803 .66781 .19458 .67599 .17874 Metetra
.527 .666 .924 r
.67296 .16665 .6646 .165 .66621 .1803 .67447 .17229 Metetra
.315 0 0 r
.67148 .16633 .66308 .16302 .6646 .165 .67296 .16665 Metetra
.712 .465 .55 r
.67014 .18456 .66169 .17875 .66308 .16302 .67148 .16633 Metetra
0 .136 .675 r
.66859 .17772 .66005 .16315 .66169 .17875 .67014 .18456 Metetra
.964 .654 .386 r
.66714 .18456 .65845 .15393 .66005 .16315 .66859 .17772 Metetra
0 0 .345 r
.66558 .1799 .65695 .15896 .65845 .15393 .66714 .18456 Metetra
.733 .616 .728 r
.66383 .15124 .65542 .16126 .65695 .15896 .66558 .1799 Metetra
.731 .484 .554 r
.66245 .17077 .65387 .16276 .65542 .16126 .66383 .15124 Metetra
.841 .704 .711 r
.66071 .1452 .65236 .17137 .65387 .16276 .66245 .17077 Metetra
.961 .944 .658 r
.65915 .14295 .65072 .1629 .65236 .17137 .66071 .1452 Metetra
.819 .825 .854 r
.65753 .13608 .649 .14359 .65072 .1629 .65915 .14295 Metetra
.875 .616 .545 r
.65611 .15631 .64729 .12706 .649 .14359 .65753 .13608 Metetra
.842 .72 .729 r
.65438 .1361 .64588 .15683 .64729 .12706 .65611 .15631 Metetra
.74 .882 .945 r
.65277 .13213 .64413 .13623 .64588 .15683 .65438 .1361 Metetra
.371 0 0 r
.65118 .13412 .64249 .13391 .64413 .13623 .65277 .13213 Metetra
.828 .766 .794 r
.64949 .12296 .64085 .13386 .64249 .13391 .65118 .13412 Metetra
.86 .449 .25 r
.6479 .12715 .63909 .11622 .64085 .13386 .64949 .12296 Metetra
.818 .713 .75 r
.64615 .10916 .63748 .12431 .63909 .11622 .6479 .12715 Metetra
.885 .834 .791 r
.64446 .10058 .63576 .1142 .63748 .12431 .64615 .10916 Metetra
.712 .46 .543 r
.64293 .12012 .63407 .11391 .63576 .1142 .64446 .10058 Metetra
.54 .525 .788 r
.64117 .10464 .6323 .09906 .63407 .11391 .64293 .12012 Metetra
.667 .117 0 r
.6395 .10516 .6306 .09821 .6323 .09906 .64117 .10464 Metetra
.887 .855 .805 r
.63777 .09765 .62895 .11032 .6306 .09821 .6395 .10516 Metetra
0 .439 .763 r
.63607 .09662 .62714 .09372 .62895 .11032 .63777 .09765 Metetra
.505 .588 .872 r
.63432 .08785 .62536 .08432 .62714 .09372 .63607 .09662 Metetra
.63263 .09317 .62377 .11575 .62536 .08432 .63432 .08785 Metetra
.919 .614 .451 r
.63096 .10445 .62183 .07907 .62377 .11575 .63263 .09317 Metetra
.677 .585 .746 r
.62908 .07871 .62008 .08135 .62183 .07907 .63096 .10445 Metetra
.837 .786 .802 r
.62728 .06794 .61829 .07916 .62008 .08135 .62908 .07871 Metetra
.758 .449 .462 r
.62558 .08001 .61647 .07222 .61829 .07916 .62728 .06794 Metetra
.834 .386 .161 r
.62382 .08342 .61467 .07352 .61647 .07222 .62558 .08001 Metetra
.745 .662 .769 r
.62194 .06436 .61285 .07215 .61467 .07352 .62382 .08342 Metetra
.622 .056 0 r
.62015 .0654 .61097 .05994 .61285 .07215 .62194 .06436 Metetra
.779 .82 .885 r
.61831 .05833 .60915 .06413 .61097 .05994 .62015 .0654 Metetra
.66 .317 .38 r
.61653 .06763 .6073 .06523 .60915 .06413 .61831 .05833 Metetra
.754 .683 .782 r
.61462 .05075 .60541 .05847 .6073 .06523 .61653 .06763 Metetra
.834 .55 .509 r
.61285 .06764 .6035 .04972 .60541 .05847 .61462 .05075 Metetra
.669 .578 .744 r
.61088 .04012 .60159 .04222 .6035 .04972 .61285 .06764 Metetra
.761 .476 .502 r
.75918 .34916 .75195 .34305 .75308 .34889 .76008 .34073 Metetra
.826 .572 .555 r
.75833 .36202 .75095 .34691 .75195 .34305 .75918 .34916 Metetra
.774 .672 .751 r
.75708 .3475 .75004 .35688 .75095 .34691 .75833 .36202 Metetra
.34 .416 .794 r
.75593 .33999 .74862 .33099 .75004 .35688 .75708 .3475 Metetra
.789 .392 0 r
.75487 .33897 .74745 .32363 .74862 .33099 .75593 .33999 Metetra
.871 .775 .753 r
.75368 .3296 .74666 .34428 .74745 .32363 .75487 .33897 Metetra
.734 .684 .802 r
.75249 .32029 .74531 .32423 .74666 .34428 .75368 .3296 Metetra
.829 .596 .586 r
.7517 .33947 .74414 .31768 .74531 .32423 .75249 .32029 Metetra
.859 .707 .691 r
.75026 .31347 .74347 .3488 .74414 .31768 .7517 .33947 Metetra
.805 .576 .591 r
.74947 .33342 .74192 .31499 .74347 .3488 .75026 .31347 Metetra
.226 .305 .736 r
.74826 .32443 .74076 .31061 .74192 .31499 .74947 .33342 Metetra
.871 .636 .58 r
.74746 .3452 .73968 .31255 .74076 .31061 .74826 .32443 Metetra
.689 .558 .701 r
.74575 .30034 .73849 .30608 .73968 .31255 .74746 .3452 Metetra
.957 .948 .688 r
.74463 .29844 .73747 .31409 .73849 .30608 .74575 .30034 Metetra
.593 .378 .558 r
.74374 .31411 .73641 .31828 .73747 .31409 .74463 .29844 Metetra
.443 .821 .991 r
.74261 .31267 .73521 .31319 .73641 .31828 .74374 .31411 Metetra
.878 .616 .538 r
.74166 .32564 .73395 .30332 .73521 .31319 .74261 .31267 Metetra
.495 .469 .758 r
.74036 .3116 .7328 .30231 .73395 .30332 .74166 .32564 Metetra
.499 .466 .751 r
.73903 .29647 .73145 .28671 .7328 .30231 .74036 .3116 Metetra
.749 .541 .614 r
.73828 .3259 .73061 .3114 .73145 .28671 .73903 .29647 Metetra
.746 .625 .725 r
.73682 .30136 .72946 .31223 .73061 .3114 .73828 .3259 Metetra
.767 .676 .762 r
.73549 .2874 .72809 .29559 .72946 .31223 .73682 .30136 Metetra
.69 .502 .628 r
.73486 .32805 .72723 .3217 .72809 .29559 .73549 .2874 Metetra
.639 .518 .7 r
.73311 .28155 .72551 .27669 .72723 .3217 .73486 .32805 Metetra
.602 .294 .42 r
.73204 .2887 .72448 .28939 .72551 .27669 .73311 .28155 Metetra
.805 .747 .799 r
.73075 .27976 .72327 .28789 .72448 .28939 .73204 .2887 Metetra
.882 .856 .812 r
.72951 .27438 .72203 .28462 .72327 .28789 .73075 .27976 Metetra
.949 .903 .744 r
.72827 .27005 .72084 .28573 .72203 .28462 .72951 .27438 Metetra
.786 .547 .575 r
.72731 .28826 .71949 .27437 .72084 .28573 .72827 .27005 Metetra
.724 .648 .772 r
.72594 .27431 .71833 .27894 .71949 .27437 .72731 .28826 Metetra
.95 .813 .673 r
.7246 .26252 .7173 .29577 .71833 .27894 .72594 .27431 Metetra
.843 .612 .589 r
.72368 .28702 .71563 .25761 .7173 .29577 .7246 .26252 Metetra
.661 .64 .818 r
.72235 .27716 .71462 .27763 .71563 .25761 .72368 .28702 Metetra
.818 .662 .691 r
.72064 .23639 .71333 .27353 .71462 .27763 .72235 .27716 Metetra
.58 .353 .535 r
.71959 .25135 .71188 .25551 .71333 .27353 .72064 .23639 Metetra
.847 .624 .6 r
.71873 .2833 .7105 .24453 .71188 .25551 .71959 .25135 Metetra
.767 .512 0 r
.71742 .27798 .70914 .23559 .7105 .24453 .71873 .2833 Metetra
0 0 .54 r
.71606 .26861 .70795 .24347 .70914 .23559 .71742 .27798 Metetra
.676 .568 .726 r
.71448 .24094 .70667 .24294 .70795 .24347 .71606 .26861 Metetra
.914 .778 .697 r
.71305 .2259 .70552 .25548 .70667 .24294 .71448 .24094 Metetra
.05 0 .251 r
.71187 .23366 .70415 .24842 .70552 .25548 .71305 .2259 Metetra
.627 .415 .576 r
.71083 .25525 .70294 .25741 .70415 .24842 .71187 .23366 Metetra
.884 .754 .714 r
.70936 .23897 .7017 .26398 .70294 .25741 .71083 .25525 Metetra
.78 .533 .562 r
.70826 .25643 .70017 .24395 .7017 .26398 .70936 .23897 Metetra
.64 .536 .721 r
.70662 .22554 .69864 .22315 .70017 .24395 .70826 .25643 Metetra
.70536 .22943 .69745 .23771 .69864 .22315 .70662 .22554 Metetra
.85 .598 .558 r
.70424 .24787 .69598 .22461 .69745 .23771 .70536 .22943 Metetra
.069 .173 .666 r
.7028 .23679 .69456 .21683 .69598 .22461 .70424 .24787 Metetra
.815 .68 .715 r
.7012 .21147 .69337 .23329 .69456 .21683 .7028 .23679 Metetra
.965 .913 .709 r
.69982 .20722 .69194 .2262 .69337 .23329 .7012 .21147 Metetra
.771 .48 .493 r
.69859 .21799 .69041 .20999 .69194 .2262 .69982 .20722 Metetra
.45 .529 .847 r
.69715 .21 .68898 .20463 .69041 .20999 .69859 .21799 Metetra
.751 .761 .861 r
.69572 .20285 .68762 .20713 .68898 .20463 .69715 .21 Metetra
.835 .366 .001 r
.69436 .20384 .6861 .1931 .68762 .20713 .69572 .20285 Metetra
.755 .651 .747 r
.69278 .18391 .6847 .19343 .6861 .1931 .69436 .20384 Metetra
.12 0 .23 r
.69147 .19108 .68337 .20251 .6847 .19343 .69278 .18391 Metetra
.774 .557 .606 r
.69041 .2254 .68197 .20425 .68337 .20251 .69147 .19108 Metetra
.63 .541 .735 r
.68876 .19975 .68048 .19709 .68197 .20425 .69041 .2254 Metetra
.797 .708 .767 r
.68721 .18522 .67904 .19607 .68048 .19709 .68876 .19975 Metetra
.824 .709 .738 r
.68562 .16678 .67748 .18372 .67904 .19607 .68721 .18522 Metetra
.68422 .17 .67599 .17874 .67748 .18372 .68562 .16678 Metetra
.803 .542 .544 r
.68294 .18677 .67447 .17229 .67599 .17874 .68422 .17 Metetra
.957 .626 .34 r
.68154 .19185 .67296 .16665 .67447 .17229 .68294 .18677 Metetra
.706 .588 .721 r
.6798 .15929 .67148 .16633 .67296 .16665 .68154 .19185 Metetra
.657 .443 .581 r
.67857 .18571 .67014 .18456 .67148 .16633 .6798 .15929 Metetra
.796 .3 0 r
.67711 .18685 .66859 .17772 .67014 .18456 .67857 .18571 Metetra
.483 .803 1 r
.6756 .18426 .66714 .18456 .66859 .17772 .67711 .18685 Metetra
.823 .672 .696 r
.67379 .14611 .66558 .1799 .66714 .18456 .6756 .18426 Metetra
.832 .978 .882 r
.67227 .14377 .66383 .15124 .66558 .1799 .67379 .14611 Metetra
.515 .296 .52 r
.67092 .16244 .66245 .17077 .66383 .15124 .67227 .14377 Metetra
.423 .487 .821 r
.66932 .15239 .66071 .1452 .66245 .17077 .67092 .16244 Metetra
.493 .618 .903 r
.66774 .14578 .65915 .14295 .66071 .1452 .66932 .15239 Metetra
.455 .601 .907 r
.66616 .13946 .65753 .13608 .65915 .14295 .66774 .14578 Metetra
.966 .883 .699 r
.66456 .13267 .65611 .15631 .65753 .13608 .66616 .13946 Metetra
.131 0 0 r
.66302 .13432 .65438 .1361 .65611 .15631 .66456 .13267 Metetra
.734 .806 .909 r
.66141 .12841 .65277 .13213 .65438 .1361 .66302 .13432 Metetra
.879 .94 .852 r
.65981 .12457 .65118 .13412 .65277 .13213 .66141 .12841 Metetra
.832 .544 .502 r
.65833 .13827 .64949 .12296 .65118 .13412 .65981 .12457 Metetra
.778 .657 .73 r
.65654 .11193 .6479 .12715 .64949 .12296 .65833 .13827 Metetra
.82 .449 .352 r
.65499 .1185 .64615 .10916 .6479 .12715 .65654 .11193 Metetra
0 0 .494 r
.65335 .11475 .64446 .10058 .64615 .10916 .65499 .1185 Metetra
.099 0 0 r
.65174 .11705 .64293 .12012 .64446 .10058 .65335 .11475 Metetra
.06 .364 .833 r
.65007 .11226 .64117 .10464 .64293 .12012 .65174 .11705 Metetra
.469 .67 .951 r
.64839 .1071 .6395 .10516 .64117 .10464 .65007 .11226 Metetra
.487 .626 .913 r
.64669 .10038 .63777 .09765 .6395 .10516 .64839 .1071 Metetra
.829 .443 .321 r
.64506 .10641 .63607 .09662 .63777 .09765 .64669 .10038 Metetra
.704 .611 .75 r
.64324 .08279 .63432 .08785 .63607 .09662 .64506 .10641 Metetra
.64157 .08598 .63263 .09317 .63432 .08785 .64324 .08279 Metetra
.043 0 .13 r
.63991 .09305 .63096 .10445 .63263 .09317 .64157 .08598 Metetra
.682 .628 .788 r
.6381 .07635 .62908 .07871 .63096 .10445 .63991 .09305 Metetra
.837 .371 .078 r
.6364 .07864 .62728 .06794 .62908 .07871 .6381 .07635 Metetra
.772 .912 .935 r
.63464 .07463 .62558 .08001 .62728 .06794 .6364 .07864 Metetra
.533 .872 .612 r
.6329 .07565 .62382 .08342 .62558 .08001 .63464 .07463 Metetra
.287 .517 .901 r
.63112 .06975 .62194 .06436 .62382 .08342 .6329 .07565 Metetra
.745 .757 .862 r
.6293 .06067 .62015 .0654 .62194 .06436 .63112 .06975 Metetra
.488 .814 1 r
.62751 .05773 .61831 .05833 .62015 .0654 .6293 .06067 Metetra
.894 .987 .787 r
.62571 .05547 .61653 .06763 .61831 .05833 .62751 .05773 Metetra
0 .501 .843 r
.6239 .05379 .61462 .05075 .61653 .06763 .62571 .05547 Metetra
.945 .854 .721 r
.62203 .04372 .61285 .06764 .61462 .05075 .6239 .05379 Metetra
.792 .347 .19 r
.62023 .04808 .61088 .04012 .61285 .06764 .62203 .04372 Metetra
.862 .739 .726 r
.76604 .3299 .75918 .34916 .76008 .34073 .76725 .3434 Metetra
.406 .232 .529 r
.76526 .34589 .75833 .36202 .75918 .34916 .76604 .3299 Metetra
.787 .526 .542 r
.76441 .3572 .75708 .3475 .75833 .36202 .76526 .34589 Metetra
.646 .57 .755 r
.76315 .34125 .75593 .33999 .75708 .3475 .76441 .3572 Metetra
.79 .71 .776 r
.76196 .33066 .75487 .33897 .75593 .33999 .76315 .34125 Metetra
.821 .611 .619 r
.76144 .36571 .75368 .3296 .75487 .33897 .76196 .33066 Metetra
.597 .493 .706 r
.75989 .33084 .75249 .32029 .75368 .3296 .76144 .36571 Metetra
.886 .765 .722 r
.75867 .31866 .7517 .33947 .75249 .32029 .75989 .33084 Metetra
.849 .594 .552 r
.75781 .33209 .75026 .31347 .7517 .33947 .75867 .31866 Metetra
.696 .929 .967 r
.75673 .33029 .74947 .33342 .75026 .31347 .75781 .33209 Metetra
.783 .663 .731 r
.75539 .31108 .74826 .32443 .74947 .33342 .75673 .33029 Metetra
.903 .84 .381 r
.75434 .31231 .74746 .3452 .74826 .32443 .75539 .31108 Metetra
.62 .594 .802 r
.75312 .30202 .74575 .30034 .74746 .3452 .75434 .31231 Metetra
.835 .602 .586 r
.75233 .32251 .74463 .29844 .74575 .30034 .75312 .30202 Metetra
.769 .65 .731 r
.75096 .302 .74374 .31411 .74463 .29844 .75233 .32251 Metetra
.945 .902 .75 r
.74981 .29786 .74261 .31267 .74374 .31411 .75096 .302 Metetra
.666 .472 .613 r
.74912 .32684 .74166 .32564 .74261 .31267 .74981 .29786 Metetra
.649 .584 .768 r
.74782 .31232 .74036 .3116 .74166 .32564 .74912 .32684 Metetra
.204 .352 .791 r
.74662 .30612 .73903 .29647 .74036 .3116 .74782 .31232 Metetra
.207 0 .338 r
.74561 .31389 .73828 .3259 .73903 .29647 .74662 .30612 Metetra
.911 .624 .487 r
.74462 .32316 .73682 .30136 .73828 .3259 .74561 .31389 Metetra
.354 .345 .71 r
.74326 .30626 .73549 .2874 .73682 .30136 .74462 .32316 Metetra
.971 .847 .663 r
.74203 .29834 .73486 .32805 .73549 .2874 .74326 .30626 Metetra
0 .071 .634 r
.74083 .29415 .73311 .28155 .73486 .32805 .74203 .29834 Metetra
.855 .59 .537 r
.73986 .30719 .73204 .2887 .73311 .28155 .74083 .29415 Metetra
.694 .574 .715 r
.73828 .27464 .73075 .27976 .73204 .2887 .73986 .30719 Metetra
.817 .57 .566 r
.73734 .29127 .72951 .27438 .73075 .27976 .73828 .27464 Metetra
.946 .666 .476 r
.73631 .30122 .72827 .27005 .72951 .27438 .73734 .29127 Metetra
.734 .627 .739 r
.73487 .28064 .72731 .28826 .72827 .27005 .73631 .30122 Metetra
.784 .667 .735 r
.73345 .26114 .72594 .27431 .72731 .28826 .73487 .28064 Metetra
.814 .587 .595 r
.73259 .28627 .7246 .26252 .72594 .27431 .73345 .26114 Metetra
.831 .743 .767 r
.73125 .27499 .72368 .28702 .7246 .26252 .73259 .28627 Metetra
.844 .744 .752 r
.7299 .26249 .72235 .27716 .72368 .28702 .73125 .27499 Metetra
.971 .654 .311 r
.72875 .26603 .72064 .23639 .72235 .27716 .7299 .26249 Metetra
.692 .608 .757 r
.72732 .24863 .71959 .25135 .72064 .23639 .72875 .26603 Metetra
.995 .871 .565 r
.72605 .24384 .71873 .2833 .71959 .25135 .72732 .24863 Metetra
.466 .28 .543 r
.72507 .26389 .71742 .27798 .71873 .2833 .72605 .24384 Metetra
.859 .733 .722 r
.72364 .24693 .71606 .26861 .71742 .27798 .72507 .26389 Metetra
.786 .673 .74 r
.72218 .22807 .71448 .24094 .71606 .26861 .72364 .24693 Metetra
.79 .738 .805 r
.72083 .21857 .71305 .2259 .71448 .24094 .72218 .22807 Metetra
.739 .522 .599 r
.71989 .24516 .71187 .23366 .71305 .2259 .72083 .21857 Metetra
.466 .142 .333 r
.71871 .25161 .71083 .25525 .71187 .23366 .71989 .24516 Metetra
.495 .552 .844 r
.71735 .24348 .70936 .23897 .71083 .25525 .71871 .25161 Metetra
.89 .741 .691 r
.71583 .2214 .70826 .25643 .70936 .23897 .71735 .24348 Metetra
.873 .84 .811 r
.71448 .21495 .70662 .22554 .70826 .25643 .71583 .2214 Metetra
.674 .436 .552 r
.71338 .23163 .70536 .22943 .70662 .22554 .71448 .21495 Metetra
.967 .886 .697 r
.71203 .22593 .70424 .24787 .70536 .22943 .71338 .23163 Metetra
.565 .27 .426 r
.71082 .23468 .7028 .23679 .70424 .24787 .71203 .22593 Metetra
.945 .597 .195 r
.70953 .23628 .7012 .21147 .7028 .23679 .71082 .23468 Metetra
.429 .418 .745 r
.70804 .22005 .69982 .20722 .7012 .21147 .70953 .23628 Metetra
.815 .708 .746 r
.70654 .20355 .69859 .21799 .69982 .20722 .70804 .22005 Metetra
.725 .443 .5 r
.70533 .21512 .69715 .21 .69859 .21799 .70654 .20355 Metetra
.744 .639 .744 r
.70377 .19421 .69572 .20285 .69715 .21 .70533 .21512 Metetra
.555 .238 .387 r
.70251 .202 .69436 .20384 .69572 .20285 .70377 .19421 Metetra
.052 .254 .75 r
.70109 .19557 .69278 .18391 .69436 .20384 .70251 .202 Metetra
.852 .514 .413 r
.6998 .20278 .69147 .19108 .69278 .18391 .70109 .19557 Metetra
.918 .758 .668 r
.69818 .178 .69041 .2254 .69147 .19108 .6998 .20278 Metetra
.388 .152 .43 r
.69692 .18977 .68876 .19975 .69041 .2254 .69818 .178 Metetra
.733 .731 .849 r
.69545 .18144 .68721 .18522 .68876 .19975 .69692 .18977 Metetra
.893 .642 .552 r
.69427 .20284 .68562 .16678 .68721 .18522 .69545 .18144 Metetra
.424 .406 .735 r
.69269 .18434 .68422 .17 .68562 .16678 .69427 .20284 Metetra
.854 .787 .785 r
.69118 .17443 .68294 .18677 .68422 .17 .69269 .18434 Metetra
.708 .481 .578 r
.68999 .19846 .68154 .19185 .68294 .18677 .69118 .17443 Metetra
.586 .497 .721 r
.68826 .16736 .6798 .15929 .68154 .19185 .68999 .19846 Metetra
.057 0 .172 r
.68689 .17407 .67857 .18571 .6798 .15929 .68826 .16736 Metetra
.954 .916 .736 r
.6854 .16935 .67711 .18685 .67857 .18571 .68689 .17407 Metetra
.957 .874 .713 r
.68388 .16223 .6756 .18426 .67711 .18685 .6854 .16935 Metetra
.483 .524 .824 r
.68232 .15183 .67379 .14611 .6756 .18426 .68388 .16223 Metetra
0 .113 .578 r
.68084 .15053 .67227 .14377 .67379 .14611 .68232 .15183 Metetra
.8 .588 .614 r
.6798 .19964 .67092 .16244 .67227 .14377 .68084 .15053 Metetra
.623 .513 .708 r
.67793 .15746 .66932 .15239 .67092 .16244 .6798 .19964 Metetra
.681 .639 .801 r
.67631 .14391 .66774 .14578 .66932 .15239 .67793 .15746 Metetra
.588 .756 .958 r
.67477 .13917 .66616 .13946 .66774 .14578 .67631 .14391 Metetra
.653 .102 0 r
.67325 .13952 .66456 .13267 .66616 .13946 .67477 .13917 Metetra
.555 .732 .958 r
.67168 .13469 .66302 .13432 .66456 .13267 .67325 .13952 Metetra
.87 .514 .374 r
.6702 .14155 .66141 .12841 .66302 .13432 .67168 .13469 Metetra
0 .082 .641 r
.66862 .13697 .65981 .12457 .66141 .12841 .6702 .14155 Metetra
.849 .739 .743 r
.66693 .12007 .65833 .13827 .65981 .12457 .66862 .13697 Metetra
.763 .251 0 r
.66537 .12092 .65654 .11193 .65833 .13827 .66693 .12007 Metetra
.197 .683 .927 r
.66378 .11942 .65499 .1185 .65654 .11193 .66537 .12092 Metetra
.393 0 0 r
.66219 .1191 .65335 .11475 .65499 .1185 .66378 .11942 Metetra
.838 .559 .515 r
.66072 .13488 .65174 .11705 .65335 .11475 .66219 .1191 Metetra
.708 .599 .732 r
.65889 .10557 .65007 .11226 .65174 .11705 .66072 .13488 Metetra
.764 .416 .396 r
.65733 .11397 .64839 .1071 .65007 .11226 .65889 .10557 Metetra
.383 .517 .869 r
.65565 .10618 .64669 .10038 .64839 .1071 .65733 .11397 Metetra
.798 .849 .89 r
.65397 .10017 .64506 .10641 .64669 .10038 .65565 .10618 Metetra
.903 .5 .098 r
.65233 .10148 .64324 .08279 .64506 .10641 .65397 .10017 Metetra
.698 .624 .77 r
.65054 .08222 .64157 .08598 .64324 .08279 .65233 .10148 Metetra
.727 .952 .655 r
.64887 .08262 .63991 .09305 .64157 .08598 .65054 .08222 Metetra
.452 0 0 r
.64719 .08204 .6381 .07635 .63991 .09305 .64887 .08262 Metetra
.312 0 0 r
.6455 .08186 .6364 .07864 .6381 .07635 .64719 .08204 Metetra
.734 .705 .823 r
.64372 .06977 .63464 .07463 .6364 .07864 .6455 .08186 Metetra
.885 .931 .845 r
.64197 .06515 .6329 .07565 .63464 .07463 .64372 .06977 Metetra
.863 .929 .868 r
.64022 .06061 .63112 .06975 .6329 .07565 .64197 .06515 Metetra
.463 0 0 r
.6385 .06252 .6293 .06067 .63112 .06975 .64022 .06061 Metetra
.839 .441 .292 r
.63678 .0683 .62751 .05773 .6293 .06067 .6385 .06252 Metetra
.46 .571 .879 r
.63497 .05973 .62571 .05547 .62751 .05773 .63678 .0683 Metetra
.782 .713 .787 r
.63312 .04435 .6239 .05379 .62571 .05547 .63497 .05973 Metetra
.775 .381 .308 r
.63137 .051 .62203 .04372 .6239 .05379 .63312 .04435 Metetra
.794 .764 .826 r
.62951 .04 .62023 .04808 .62203 .04372 .63137 .051 Metetra
.823 .57 .556 r
.77342 .34466 .76604 .3299 .76725 .3434 .77421 .33172 Metetra
.261 0 0 r
.77243 .34563 .76526 .34589 .76604 .3299 .77342 .34466 Metetra
.92 .809 .721 r
.7713 .3368 .76441 .3572 .76526 .34589 .77243 .34563 Metetra
.867 .784 .768 r
.77016 .32853 .76315 .34125 .76441 .3572 .7713 .3368 Metetra
.837 .825 .836 r
.76907 .32332 .76196 .33066 .76315 .34125 .77016 .32853 Metetra
.172 .041 .449 r
.76829 .33867 .76144 .36571 .76196 .33066 .76907 .32332 Metetra
.786 .649 .71 r
.76685 .31102 .75989 .33084 .76144 .36571 .76829 .33867 Metetra
.796 .595 .629 r
.76646 .35319 .75867 .31866 .75989 .33084 .76685 .31102 Metetra
.395 .418 .766 r
.76527 .34277 .75781 .33209 .75867 .31866 .76646 .35319 Metetra
.782 .634 .698 r
.76365 .30373 .75673 .33029 .75781 .33209 .76527 .34277 Metetra
.645 .356 .465 r
.76272 .31154 .75539 .31108 .75673 .33029 .76365 .30373 Metetra
.291 .787 .866 r
.76167 .31113 .75434 .31231 .75539 .31108 .76272 .31154 Metetra
.859 .627 .586 r
.76094 .33319 .75312 .30202 .75434 .31231 .76167 .31113 Metetra
.726 .252 0 r
.75987 .33269 .75233 .32251 .75312 .30202 .76094 .33319 Metetra
.56 .487 .731 r
.75849 .31137 .75096 .302 .75233 .32251 .75987 .33269 Metetra
.318 .442 .829 r
.75733 .30526 .74981 .29786 .75096 .302 .75849 .31137 Metetra
.703 .776 .288 r
.75629 .30768 .74912 .32684 .74981 .29786 .75733 .30526 Metetra
.874 .805 .78 r
.7551 .30015 .74782 .31232 .74912 .32684 .75629 .30768 Metetra
.864 .736 .72 r
.75379 .28437 .74662 .30612 .74782 .31232 .7551 .30015 Metetra
.992 .881 .575 r
.75264 .28053 .74561 .31389 .74662 .30612 .75379 .28437 Metetra
0 0 .253 r
.7517 .29169 .74462 .32316 .74561 .31389 .75264 .28053 Metetra
.665 .435 .562 r
.75082 .30737 .74326 .30626 .74462 .32316 .7517 .29169 Metetra
.784 .648 .712 r
.74931 .27926 .74203 .29834 .74326 .30626 .75082 .30737 Metetra
.771 .568 .625 r
.74874 .31855 .74083 .29415 .74203 .29834 .74931 .27926 Metetra
.795 .641 .691 r
.74698 .27242 .73986 .30719 .74083 .29415 .74874 .31855 Metetra
.575 .123 .143 r
.74589 .27549 .73828 .27464 .73986 .30719 .74698 .27242 Metetra
.926 .793 .694 r
.74459 .26279 .73734 .29127 .73828 .27464 .74589 .27549 Metetra
.021 0 .346 r
.74361 .27517 .73631 .30122 .73734 .29127 .74459 .26279 Metetra
.888 .838 .791 r
.74238 .26872 .73487 .28064 .73631 .30122 .74361 .27517 Metetra
.884 .569 .447 r
.74132 .27613 .73345 .26114 .73487 .28064 .74238 .26872 Metetra
.707 .461 .55 r
.74036 .29064 .73259 .28627 .73345 .26114 .74132 .27613 Metetra
.771 .629 .703 r
.7387 .25331 .73125 .27499 .73259 .28627 .74036 .29064 Metetra
.083 0 0 r
.73757 .25657 .7299 .26249 .73125 .27499 .7387 .25331 Metetra
.926 .859 .755 r
.7363 .25019 .72875 .26603 .7299 .26249 .73757 .25657 Metetra
.798 .436 .371 r
.73519 .25564 .72732 .24863 .72875 .26603 .7363 .25019 Metetra
.882 .632 .557 r
.73423 .27416 .72605 .24384 .72732 .24863 .73519 .25564 Metetra
0 .13 .656 r
.733 .27197 .72507 .26389 .72605 .24384 .73423 .27416 Metetra
0 .153 .669 r
.73169 .26388 .72364 .24693 .72507 .26389 .733 .27197 Metetra
.164 .219 .673 r
.73031 .25014 .72218 .22807 .72364 .24693 .73169 .26388 Metetra
.55 .483 .734 r
.72881 .22804 .72083 .21857 .72218 .22807 .73031 .25014 Metetra
.444 .191 .435 r
.72771 .238 .71989 .24516 .72083 .21857 .72881 .22804 Metetra
.616 .361 .508 r
.72663 .25036 .71871 .25161 .71989 .24516 .72771 .238 Metetra
.658 .682 .861 r
.72529 .24278 .71735 .24348 .71871 .25161 .72663 .25036 Metetra
.707 .593 .727 r
.72371 .21525 .71583 .2214 .71735 .24348 .72529 .24278 Metetra
.821 .57 .558 r
.72267 .23281 .71448 .21495 .71583 .2214 .72371 .21525 Metetra
.809 .481 .435 r
.7215 .24048 .71338 .23163 .71448 .21495 .72267 .23281 Metetra
.755 .63 .722 r
.7199 .21261 .71203 .22593 .71338 .23163 .7215 .24048 Metetra
.353 .124 .422 r
.71875 .22368 .71082 .23468 .71203 .22593 .7199 .21261 Metetra
.891 .743 .691 r
.71721 .20156 .70953 .23628 .71082 .23468 .71875 .22368 Metetra
.077 0 .207 r
.716 .20821 .70804 .22005 .70953 .23628 .71721 .20156 Metetra
.69 .147 0 r
.71471 .20927 .70654 .20355 .70804 .22005 .716 .20821 Metetra
.789 .554 .58 r
.71367 .23216 .70533 .21512 .70654 .20355 .71471 .20927 Metetra
.293 .305 .701 r
.71215 .21473 .70377 .19421 .70533 .21512 .71367 .23216 Metetra
.743 .637 .742 r
.71059 .19311 .70251 .202 .70377 .19421 .71215 .21473 Metetra
.832 .886 .881 r
.70921 .18865 .70109 .19557 .70251 .202 .71059 .19311 Metetra
.738 .512 .585 r
.70815 .21337 .6998 .20278 .70109 .19557 .70921 .18865 Metetra
.37 .363 .722 r
.7066 .19519 .69818 .178 .6998 .20278 .70815 .21337 Metetra
.612 .721 .923 r
.70519 .18963 .69692 .18977 .69818 .178 .7066 .19519 Metetra
.891 .533 .361 r
.70389 .19541 .69545 .18144 .69692 .18977 .70519 .18963 Metetra
.718 .977 .756 r
.70252 .19518 .69427 .20284 .69545 .18144 .70389 .19541 Metetra
.831 .364 0 r
.70115 .19595 .69269 .18434 .69427 .20284 .70252 .19518 Metetra
.609 .551 .763 r
.69957 .17759 .69118 .17443 .69269 .18434 .70115 .19595 Metetra
.343 .099 .392 r
.69829 .18826 .68999 .19846 .69118 .17443 .69957 .17759 Metetra
.54 .519 .781 r
.69673 .17336 .68826 .16736 .68999 .19846 .69829 .18826 Metetra
.719 .311 .274 r
.69537 .17832 .68689 .17407 .68826 .16736 .69673 .17336 Metetra
.779 .664 .736 r
.69372 .15568 .6854 .16935 .68689 .17407 .69537 .17832 Metetra
.671 .348 .42 r
.69238 .1645 .68388 .16223 .6854 .16935 .69372 .15568 Metetra
.6 .605 .829 r
.69084 .15361 .68232 .15183 .68388 .16223 .69238 .1645 Metetra
.52 .787 .993 r
.68936 .15036 .68084 .15053 .68232 .15183 .69084 .15361 Metetra
0 0 .279 r
.68806 .16567 .6798 .19964 .68084 .15053 .68936 .15036 Metetra
.79 .67 .731 r
.68636 .14152 .67793 .15746 .6798 .19964 .68806 .16567 Metetra
.791 .932 .925 r
.68486 .13821 .67631 .14391 .67793 .15746 .68636 .14152 Metetra
.747 .908 .948 r
.68335 .13477 .67477 .13917 .67631 .14391 .68486 .13821 Metetra
.739 .989 .887 r
.68184 .1334 .67325 .13952 .67477 .13917 .68335 .13477 Metetra
.157 0 0 r
.68035 .13434 .67168 .13469 .67325 .13952 .68184 .1334 Metetra
.903 .942 .824 r
.67881 .13041 .6702 .14155 .67168 .13469 .68035 .13434 Metetra
.751 .473 .512 r
.67742 .14512 .66862 .13697 .6702 .14155 .67881 .13041 Metetra
.889 .528 .05 r
.67589 .14483 .66693 .12007 .66862 .13697 .67742 .14512 Metetra
.763 .62 .7 r
.67394 .09756 .66537 .12092 .66693 .12007 .67589 .14483 Metetra
.743 .527 .601 r
.67272 .13581 .66378 .11942 .66537 .12092 .67394 .09756 Metetra
.683 .61 .768 r
.671 .11654 .66219 .1191 .66378 .11942 .67272 .13581 Metetra
.961 .853 .689 r
.66935 .1067 .66072 .13488 .66219 .1191 .671 .11654 Metetra
.82 .763 .799 r
.66768 .09528 .65889 .10557 .66072 .13488 .66935 .1067 Metetra
.37 .096 .362 r
.66618 .10572 .65733 .11397 .65889 .10557 .66768 .09528 Metetra
.834 .794 .814 r
.6645 .09604 .65565 .10618 .65733 .11397 .66618 .10572 Metetra
.646 .254 .286 r
.66294 .10235 .65397 .10017 .65565 .10618 .6645 .09604 Metetra
.804 .802 .85 r
.66126 .09413 .65233 .10148 .65397 .10017 .66294 .10235 Metetra
.915 .581 .396 r
.65969 .10242 .65054 .08222 .65233 .10148 .66126 .09413 Metetra
.402 .465 .811 r
.65797 .09094 .64887 .08262 .65054 .08222 .65969 .10242 Metetra
.717 .683 .816 r
.65622 .07801 .64719 .08204 .64887 .08262 .65797 .09094 Metetra
.715 .361 .377 r
.65462 .08648 .6455 .08186 .64719 .08204 .65622 .07801 Metetra
.545 .561 .822 r
.65286 .07375 .64372 .06977 .6455 .08186 .65462 .08648 Metetra
.555 .668 .912 r
.65113 .06647 .64197 .06515 .64372 .06977 .65286 .07375 Metetra
.671 .12 0 r
.64944 .0674 .64022 .06061 .64197 .06515 .65113 .06647 Metetra
.66 .762 .925 r
.64769 .06081 .6385 .06252 .64022 .06061 .64944 .0674 Metetra
.526 .136 .245 r
.64601 .06741 .63678 .0683 .6385 .06252 .64769 .06081 Metetra
.737 .702 .818 r
.6442 .05449 .63497 .05973 .63678 .0683 .64601 .06741 Metetra
.899 .516 .293 r
.6425 .06005 .63312 .04435 .63497 .05973 .6442 .05449 Metetra
.74 .686 .799 r
.64065 .04496 .63137 .051 .63312 .04435 .6425 .06005 Metetra
.748 .238 0 r
.6389 .04731 .62951 .04 .63137 .051 .64065 .04496 Metetra
.791 .582 .618 r
.78096 .36826 .77342 .34466 .77421 .33172 .78146 .33877 Metetra
.75 .606 .699 r
.77929 .3253 .77243 .34563 .77342 .34466 .78096 .36826 Metetra
.701 .472 .574 r
.77855 .34059 .7713 .3368 .77243 .34563 .77929 .3253 Metetra
.757 .63 .719 r
.77717 .31554 .77016 .32853 .7713 .3368 .77855 .34059 Metetra
.782 .572 .616 r
.77663 .34407 .76907 .32332 .77016 .32853 .77717 .31554 Metetra
.793 .661 .718 r
.77527 .32101 .76829 .33867 .76907 .32332 .77663 .34407 Metetra
.854 .633 .602 r
.77471 .3494 .76685 .31102 .76829 .33867 .77527 .32101 Metetra
.839 .69 .698 r
.77328 .32272 .76646 .35319 .76685 .31102 .77471 .3494 Metetra
.955 .823 .675 r
.77212 .3131 .76527 .34277 .76646 .35319 .77328 .32272 Metetra
.897 .597 .469 r
.77122 .32075 .76365 .30373 .76527 .34277 .77212 .3131 Metetra
.785 .644 .706 r
.76972 .28977 .76272 .31154 .76365 .30373 .77122 .32075 Metetra
.723 .525 .622 r
.76919 .32205 .76167 .31113 .76272 .31154 .76972 .28977 Metetra
.924 .822 .727 r
.76803 .31379 .76094 .33319 .76167 .31113 .76919 .32205 Metetra
.891 .73 .675 r
.76658 .28719 .75987 .33269 .76094 .33319 .76803 .31379 Metetra
.76561 .29181 .75849 .31137 .75987 .33269 .76658 .28719 Metetra
.879 .955 .609 r
.76456 .29163 .75733 .30526 .75849 .31137 .76561 .29181 Metetra
.743 .537 .616 r
.76394 .32122 .75629 .30768 .75733 .30526 .76456 .29163 Metetra
.729 .6 .713 r
.7624 .28917 .7551 .30015 .75629 .30768 .76394 .32122 Metetra
.844 .604 .575 r
.76161 .30788 .75379 .28437 .7551 .30015 .7624 .28917 Metetra
.557 .494 .74 r
.76026 .28889 .75264 .28053 .75379 .28437 .76161 .30788 Metetra
.796 .558 .577 r
.75944 .30678 .7517 .29169 .75264 .28053 .76026 .28889 Metetra
.828 .736 .763 r
.75819 .29535 .75082 .30737 .7517 .29169 .75944 .30678 Metetra
.605 .562 .779 r
.75691 .28228 .74931 .27926 .75082 .30737 .75819 .29535 Metetra
.824 .785 .284 r
.75585 .28507 .74874 .31855 .74931 .27926 .75691 .28228 Metetra
.61 .589 .805 r
.7546 .27448 .74698 .27242 .74874 .31855 .75585 .28507 Metetra
.458 0 0 r
.75352 .27619 .74589 .27549 .74698 .27242 .7546 .27448 Metetra
.924 .533 .198 r
.75243 .2783 .74459 .26279 .74589 .27549 .75352 .27619 Metetra
.764 .293 .124 r
.75134 .28067 .74361 .27517 .74459 .26279 .75243 .2783 Metetra
.739 .632 .741 r
.74994 .26081 .74238 .26872 .74361 .27517 .75134 .28067 Metetra
.146 0 .223 r
.74889 .26652 .74132 .27613 .74238 .26872 .74994 .26081 Metetra
0 0 .214 r
.74785 .27375 .74036 .29064 .74132 .27613 .74889 .26652 Metetra
.715 .597 .723 r
.74632 .24598 .7387 .25331 .74036 .29064 .74785 .27375 Metetra
.719 .479 .562 r
.74539 .26237 .73757 .25657 .7387 .25331 .74632 .24598 Metetra
.88 .635 .564 r
.74451 .28248 .7363 .25019 .73757 .25657 .74539 .26237 Metetra
.615 .531 .737 r
.74304 .25993 .73519 .25564 .7363 .25019 .74451 .28248 Metetra
.921 .792 .701 r
.74169 .24694 .73423 .27416 .73519 .25564 .74304 .25993 Metetra
0 0 .227 r
.74062 .25467 .733 .27197 .73423 .27416 .74169 .24694 Metetra
.902 .791 .729 r
.73928 .24324 .73169 .26388 .733 .27197 .74062 .25467 Metetra
.907 .928 .817 r
.73804 .2396 .73031 .25014 .73169 .26388 .73928 .24324 Metetra
.88 .632 .56 r
.73711 .25957 .72881 .22804 .73031 .25014 .73804 .2396 Metetra
.467 .468 .775 r
.73574 .24684 .72771 .238 .72881 .22804 .73711 .25957 Metetra
.694 .347 .384 r
.73461 .25326 .72663 .25036 .72771 .238 .73574 .24684 Metetra
.544 .599 .859 r
.73329 .24563 .72529 .24278 .72663 .25036 .73461 .25326 Metetra
.225 .28 .71 r
.7319 .23302 .72371 .21525 .72529 .24278 .73329 .24563 Metetra
.83 .705 .726 r
.73042 .21334 .72267 .23281 .72371 .21525 .7319 .23302 Metetra
.722 .765 .265 r
.72923 .21649 .7215 .24048 .72267 .23281 .73042 .21334 Metetra
.602 .758 .953 r
.72793 .21223 .7199 .21261 .7215 .24048 .72923 .21649 Metetra
.699 .45 .543 r
.72687 .22773 .71875 .22368 .7199 .21261 .72793 .21223 Metetra
.364 .388 .752 r
.72544 .21456 .71721 .20156 .71875 .22368 .72687 .22773 Metetra
.269 .59 .947 r
.72414 .21145 .716 .20821 .71721 .20156 .72544 .21456 Metetra
.805 .726 .778 r
.72272 .19916 .71471 .20927 .716 .20821 .72414 .21145 Metetra
.486 .291 .541 r
.72168 .21982 .71367 .23216 .71471 .20927 .72272 .19916 Metetra
.796 .685 .742 r
.72017 .20096 .71215 .21473 .71367 .23216 .72168 .21982 Metetra
.533 0 0 r
.71886 .20023 .71059 .19311 .71215 .21473 .72017 .20096 Metetra
.917 .537 .275 r
.7176 .20405 .70921 .18865 .71059 .19311 .71886 .20023 Metetra
.128 0 .002 r
.71633 .20773 .70815 .21337 .70921 .18865 .7176 .20405 Metetra
.732 .637 .753 r
.71478 .18832 .7066 .19519 .70815 .21337 .71633 .20773 Metetra
.597 .925 .966 r
.71344 .18675 .70519 .18963 .7066 .19519 .71478 .18832 Metetra
.178 0 .013 r
.71214 .19046 .70389 .19541 .70519 .18963 .71344 .18675 Metetra
.876 .793 .764 r
.71068 .17982 .70252 .19518 .70389 .19541 .71214 .19046 Metetra
.97 .919 .692 r
.70928 .1756 .70115 .19595 .70252 .19518 .71068 .17982 Metetra
.826 .876 .881 r
.70787 .17073 .69957 .17759 .70115 .19595 .70928 .1756 Metetra
.973 .897 .686 r
.70644 .16513 .69829 .18826 .69957 .17759 .70787 .17073 Metetra
.774 .534 .572 r
.70531 .18786 .69673 .17336 .69829 .18826 .70644 .16513 Metetra
.787 .66 .723 r
.70363 .16109 .69537 .17832 .69673 .17336 .70531 .18786 Metetra
.856 .602 .553 r
.70246 .18166 .69372 .15568 .69537 .17832 .70363 .16109 Metetra
.767 .631 .71 r
.70068 .14556 .69238 .1645 .69372 .15568 .70246 .18166 Metetra
.915 .859 .771 r
.69919 .13814 .69084 .15361 .69238 .1645 .70068 .14556 Metetra
.742 .503 .568 r
.698 .16057 .68936 .15036 .69084 .15361 .69919 .13814 Metetra
.758 .993 .877 r
.69656 .15918 .68806 .16567 .68936 .15036 .698 .16057 Metetra
.705 .61 .748 r
.6949 .1366 .68636 .14152 .68806 .16567 .69656 .15918 Metetra
.125 0 0 r
.69346 .13754 .68486 .13821 .68636 .14152 .6949 .1366 Metetra
.832 .493 .414 r
.69209 .14579 .68335 .13477 .68486 .13821 .69346 .13754 Metetra
0 0 .459 r
.69061 .14395 .68184 .1334 .68335 .13477 .69209 .14579 Metetra
.845 .381 .046 r
.68915 .14565 .68035 .13434 .68184 .1334 .69061 .14395 Metetra
0 .196 .726 r
.68762 .14097 .67881 .13041 .68035 .13434 .68915 .14565 Metetra
.876 .817 .787 r
.68604 .13155 .67742 .14512 .67881 .13041 .68762 .14097 Metetra
.858 .972 .656 r
.68453 .13115 .67589 .14483 .67742 .14512 .68604 .13155 Metetra
.496 .454 .74 r
.68282 .10904 .67394 .09756 .67589 .14483 .68453 .13115 Metetra
.643 .424 .571 r
.68154 .13585 .67272 .13581 .67394 .09756 .68282 .10904 Metetra
.701 .606 .747 r
.6798 .11168 .671 .11654 .67272 .13581 .68154 .13585 Metetra
.78 .717 .793 r
.67814 .09828 .66935 .1067 .671 .11654 .6798 .11168 Metetra
.847 .586 .543 r
.67677 .11894 .66768 .09528 .66935 .1067 .67814 .09828 Metetra
.698 .637 .784 r
.67507 .10234 .66618 .10572 .66768 .09528 .67677 .11894 Metetra
.385 .664 .969 r
.67346 .09827 .6645 .09604 .66618 .10572 .67507 .10234 Metetra
.456 0 .031 r
.67191 .10196 .66294 .10235 .6645 .09604 .67346 .09827 Metetra
.657 .694 .873 r
.67025 .09306 .66126 .09413 .66294 .10235 .67191 .10196 Metetra
.91 .804 .73 r
.66854 .07964 .65969 .10242 .66126 .09413 .67025 .09306 Metetra
.142 0 .032 r
.66697 .08451 .65797 .09094 .65969 .10242 .66854 .07964 Metetra
.874 .549 .433 r
.66543 .09472 .65622 .07801 .65797 .09094 .66697 .08451 Metetra
.709 .692 .832 r
.66371 .08308 .65462 .08648 .65622 .07801 .66543 .09472 Metetra
.709 .679 .819 r
.66196 .07016 .65286 .07375 .65462 .08648 .66371 .08308 Metetra
.756 .269 .08 r
.66033 .07325 .65113 .06647 .65286 .07375 .66196 .07016 Metetra
.777 .715 .794 r
.65856 .05895 .64944 .0674 .65113 .06647 .66033 .07325 Metetra
.571 .081 .052 r
.65691 .06266 .64769 .06081 .64944 .0674 .65856 .05895 Metetra
.582 .944 .837 r
.65522 .06212 .64601 .06741 .64769 .06081 .65691 .06266 Metetra
.401 .645 .956 r
.65349 .05711 .6442 .05449 .64601 .06741 .65522 .06212 Metetra
.862 .853 .832 r
.65173 .04936 .6425 .06005 .6442 .05449 .65349 .05711 Metetra
.784 .313 .118 r
.65003 .05285 .64065 .04496 .6425 .06005 .65173 .04936 Metetra
.704 .166 0 r
.64831 .05435 .6389 .04731 .64065 .04496 .65003 .05285 Metetra
.317 .163 .509 r
.78778 .34639 .78096 .36826 .78146 .33877 .78846 .32995 Metetra
.694 .581 .725 r
.78641 .32159 .77929 .3253 .78096 .36826 .78778 .34639 Metetra
.63 .419 .578 r
.78573 .33849 .77855 .34059 .77929 .3253 .78641 .32159 Metetra
.561 .505 .75 r
.7845 .32268 .77717 .31554 .77855 .34059 .78573 .33849 Metetra
.974 .853 .659 r
.78341 .31565 .77663 .34407 .77717 .31554 .7845 .32268 Metetra
.784 .563 .6 r
.78279 .33754 .77527 .32101 .77663 .34407 .78341 .31565 Metetra
.875 .723 .691 r
.78144 .31492 .77471 .3494 .77527 .32101 .78279 .33754 Metetra
.518 .192 .355 r
.78054 .32035 .77328 .32272 .77471 .3494 .78144 .31492 Metetra
.868 .601 .533 r
.77973 .33212 .77212 .3131 .77328 .32272 .78054 .32035 Metetra
.899 .481 .127 r
.77875 .33356 .77122 .32075 .77212 .3131 .77973 .33212 Metetra
.367 .338 .694 r
.77742 .31299 .76972 .28977 .77122 .32075 .77875 .33356 Metetra
.63 .355 .482 r
.77655 .32173 .76919 .32205 .76972 .28977 .77742 .31299 Metetra
.879 .456 .191 r
.77557 .32399 .76803 .31379 .76919 .32205 .77655 .32173 Metetra
.849 .56 .024 r
.77451 .32191 .76658 .28719 .76803 .31379 .77557 .32399 Metetra
.633 .533 .723 r
.77307 .2954 .76561 .29181 .76658 .28719 .77451 .32191 Metetra
.825 .424 .288 r
.7721 .29897 .76456 .29163 .76561 .29181 .77307 .2954 Metetra
.952 .81 .667 r
.77088 .28706 .76394 .32122 .76456 .29163 .7721 .29897 Metetra
.782 .512 .527 r
.77001 .29817 .7624 .28917 .76394 .32122 .77088 .28706 Metetra
.493 .186 .373 r
.76906 .30447 .76161 .30788 .7624 .28917 .77001 .29817 Metetra
.677 .594 .755 r
.76775 .28758 .76026 .28889 .76161 .30788 .76906 .30447 Metetra
.768 .841 .384 r
.76671 .28911 .75944 .30678 .76026 .28889 .76775 .28758 Metetra
.881 .781 .746 r
.76549 .27881 .75819 .29535 .75944 .30678 .76671 .28911 Metetra
.443 0 .052 r
.76446 .28148 .75691 .28228 .75819 .29535 .76549 .27881 Metetra
.847 .711 .713 r
.76309 .26135 .75585 .28507 .75691 .28228 .76446 .28148 Metetra
.773 .567 .62 r
.76254 .29753 .7546 .27448 .75585 .28507 .76309 .26135 Metetra
.511 .489 .768 r
.76125 .2841 .75352 .27619 .7546 .27448 .76254 .29753 Metetra
.764 .68 .77 r
.75996 .27077 .75243 .2783 .75352 .27619 .76125 .2841 Metetra
.668 .905 .569 r
.75887 .27145 .75134 .28067 .75243 .2783 .75996 .27077 Metetra
.915 .583 .401 r
.75785 .27739 .74994 .26081 .75134 .28067 .75887 .27145 Metetra
.778 .643 .713 r
.75632 .24809 .74889 .26652 .74994 .26081 .75785 .27739 Metetra
.28 .081 .422 r
.75536 .25924 .74785 .27375 .74889 .26652 .75632 .24809 Metetra
.92 .524 .185 r
.75427 .26133 .74632 .24598 .74785 .27375 .75536 .25924 Metetra
.712 .319 .302 r
.7532 .26586 .74539 .26237 .74632 .24598 .75427 .26133 Metetra
.903 .751 .683 r
.75177 .24471 .74451 .28248 .74539 .26237 .7532 .26586 Metetra
.436 .171 .413 r
.75075 .25338 .74304 .25993 .74451 .28248 .75177 .24471 Metetra
.791 .666 .726 r
.74928 .23082 .74169 .24694 .74304 .25993 .75075 .25338 Metetra
.655 .448 .591 r
.74846 .25498 .74062 .25467 .74169 .24694 .74928 .23082 Metetra
.118 .374 .834 r
.74724 .25067 .73928 .24324 .74062 .25467 .74846 .25498 Metetra
.696 .633 .782 r
.74589 .23704 .73804 .2396 .73928 .24324 .74724 .25067 Metetra
.948 .804 .668 r
.74452 .22296 .73711 .25957 .73804 .2396 .74589 .23704 Metetra
.03 0 .254 r
.74345 .23088 .73574 .24684 .73711 .25957 .74452 .22296 Metetra
.059 0 .255 r
.74236 .23856 .73461 .25326 .73574 .24684 .74345 .23088 Metetra
.908 .865 .785 r
.74109 .23247 .73329 .24563 .73461 .25326 .74236 .23856 Metetra
.822 .795 .826 r
.73979 .22508 .7319 .23302 .73329 .24563 .74109 .23247 Metetra
.902 .619 .499 r
.73873 .237 .73042 .21334 .7319 .23302 .73979 .22508 Metetra
.585 .537 .768 r
.73731 .22103 .72923 .21649 .73042 .21334 .73873 .237 Metetra
.724 .66 .786 r
.73591 .20781 .72793 .21223 .72923 .21649 .73731 .22103 Metetra
.592 .362 .538 r
.7349 .22418 .72687 .22773 .72793 .21223 .73591 .20781 Metetra
.772 .655 .733 r
.73337 .20147 .72544 .21456 .72687 .22773 .7349 .22418 Metetra
.683 .416 .512 r
.73229 .21412 .72414 .21145 .72544 .21456 .73337 .20147 Metetra
.662 .601 .776 r
.73084 .19862 .72272 .19916 .72414 .21145 .73229 .21412 Metetra
.973 .859 .666 r
.72948 .19041 .72168 .21982 .72272 .19916 .73084 .19862 Metetra
.133 0 .059 r
.72826 .19454 .72017 .20096 .72168 .21982 .72948 .19041 Metetra
.881 .944 .85 r
.72695 .19118 .71886 .20023 .72017 .20096 .72826 .19454 Metetra
.955 .897 .729 r
.7256 .18571 .7176 .20405 .71886 .20023 .72695 .19118 Metetra
.664 .445 .578 r
.7246 .20934 .71633 .20773 .7176 .20405 .7256 .18571 Metetra
.925 .558 .137 r
.72332 .21058 .71478 .18832 .71633 .20773 .7246 .20934 Metetra
.715 .595 .72 r
.72163 .17839 .71344 .18675 .71478 .18832 .72332 .21058 Metetra
.95 .939 .74 r
.72028 .17477 .71214 .19046 .71344 .18675 .72163 .17839 Metetra
.662 .973 .838 r
.71895 .17416 .71068 .17982 .71214 .19046 .72028 .17477 Metetra
.779 .464 .454 r
.71773 .18354 .70928 .1756 .71068 .17982 .71895 .17416 Metetra
.926 .557 .298 r
.71645 .18797 .70787 .17073 .70928 .1756 .71773 .18354 Metetra
.731 .605 .716 r
.71471 .15345 .70644 .16513 .70787 .17073 .71645 .18797 Metetra
.511 .313 .548 r
.71362 .17655 .70531 .18786 .70644 .16513 .71471 .15345 Metetra
.648 .598 .785 r
.71209 .16125 .70363 .16109 .70531 .18786 .71362 .17655 Metetra
.52 .278 .488 r
.71088 .17558 .70246 .18166 .70363 .16109 .71209 .16125 Metetra
.691 .573 .718 r
.70911 .14032 .70068 .14556 .70246 .18166 .71088 .17558 Metetra
.839 .583 .55 r
.70795 .1601 .69919 .13814 .70068 .14556 .70911 .14032 Metetra
.841 .729 .741 r
.70637 .14286 .698 .16057 .69919 .13814 .70795 .1601 Metetra
.693 .455 .559 r
.70519 .16376 .69656 .15918 .698 .16057 .70637 .14286 Metetra
.381 .402 .757 r
.70362 .1492 .6949 .1366 .69656 .15918 .70519 .16376 Metetra
.512 .589 .869 r
.70212 .14097 .69346 .13754 .6949 .1366 .70362 .1492 Metetra
.883 .82 .781 r
.70059 .13166 .69209 .14579 .69346 .13754 .70212 .14097 Metetra
.864 .979 .683 r
.69915 .131 .69061 .14395 .69209 .14579 .70059 .13166 Metetra
.961 .935 .71 r
.69766 .12707 .68915 .14565 .69061 .14395 .69915 .131 Metetra
.943 .842 .714 r
.69611 .11692 .68762 .14097 .68915 .14565 .69766 .12707 Metetra
.422 .122 .349 r
.69473 .12581 .68604 .13155 .68762 .14097 .69611 .11692 Metetra
.888 .821 .776 r
.69316 .11609 .68453 .13115 .68604 .13155 .69473 .12581 Metetra
.842 .392 .144 r
.69171 .1191 .68282 .10904 .68453 .13115 .69316 .11609 Metetra
.943 .819 .693 r
.69009 .10573 .68154 .13585 .68282 .10904 .69171 .1191 Metetra
.792 .541 .558 r
.6888 .12818 .6798 .11168 .68154 .13585 .69009 .10573 Metetra
.429 .425 .753 r
.68712 .11056 .67814 .09828 .6798 .11168 .6888 .12818 Metetra
.002 0 0 r
.68563 .11354 .67677 .11894 .67814 .09828 .68712 .11056 Metetra
.743 .659 .767 r
.68393 .09489 .67507 .10234 .67677 .11894 .68563 .11354 Metetra
.802 .534 .533 r
.68256 .11346 .67346 .09827 .67507 .10234 .68393 .09489 Metetra
.762 .659 .748 r
.6808 .09098 .67191 .10196 .67346 .09827 .68256 .11346 Metetra
.844 .856 .853 r
.67918 .08422 .67025 .09306 .67191 .10196 .6808 .09098 Metetra
.531 0 0 r
.67761 .08462 .66854 .07964 .67025 .09306 .67918 .08422 Metetra
.785 .422 .369 r
.6761 .09245 .66697 .08451 .66854 .07964 .67761 .08462 Metetra
.861 .775 .766 r
.67439 .07899 .66543 .09472 .66697 .08451 .6761 .09245 Metetra
.858 .921 .871 r
.67275 .07424 .66371 .08308 .66543 .09472 .67439 .07899 Metetra
.85 .514 .417 r
.67122 .08383 .66196 .07016 .66371 .08308 .67275 .07424 Metetra
.736 .668 .783 r
.66946 .06697 .66033 .07325 .66196 .07016 .67122 .08383 Metetra
.374 .624 .95 r
.66778 .06202 .65856 .05895 .66033 .07325 .66946 .06697 Metetra
.82 .844 .867 r
.66608 .05493 .65691 .06266 .65856 .05895 .66778 .06202 Metetra
.91 .891 .799 r
.66437 .04816 .65522 .06212 .65691 .06266 .66608 .05493 Metetra
.517 .148 .278 r
.66277 .05556 .65349 .05711 .65522 .06212 .66437 .04816 Metetra
.61 .732 .932 r
.66104 .04892 .65173 .04936 .65349 .05711 .66277 .05556 Metetra
.837 .943 .892 r
.65932 .04484 .65003 .05285 .65173 .04936 .66104 .04892 Metetra
.848 .998 .779 r
.65761 .04334 .64831 .05435 .65003 .05285 .65932 .04484 Metetra
.942 .879 .743 r
.7947 .33094 .78778 .34639 .78846 .32995 .79572 .33582 Metetra
.91 .534 .299 r
.79381 .33418 .78641 .32159 .78778 .34639 .7947 .33094 Metetra
.302 0 0 r
.79291 .33638 .78573 .33849 .78641 .32159 .79381 .33418 Metetra
.753 .624 .716 r
.7915 .30932 .7845 .32268 .78573 .33849 .79291 .33638 Metetra
.711 .444 .52 r
.79071 .31922 .78341 .31565 .7845 .32268 .7915 .30932 Metetra
.936 .927 .562 r
.78974 .31856 .78279 .33754 .78341 .31565 .79071 .31922 Metetra
.779 .694 .77 r
.78858 .30679 .78144 .31492 .78279 .33754 .78974 .31856 Metetra
.725 .51 .599 r
.78796 .32809 .78054 .32035 .78144 .31492 .78858 .30679 Metetra
.611 .241 .316 r
.78706 .33256 .77973 .33212 .78054 .32035 .78796 .32809 Metetra
.83 .718 .741 r
.78585 .31864 .77875 .33356 .77973 .33212 .78706 .33256 Metetra
.781 .667 .738 r
.78458 .30103 .77742 .31299 .77875 .33356 .78585 .31864 Metetra
.718 .518 .619 r
.78408 .33117 .77655 .32173 .77742 .31299 .78458 .30103 Metetra
.789 .654 .714 r
.78266 .3052 .77557 .32399 .77655 .32173 .78408 .33117 Metetra
.954 .94 .619 r
.78164 .30382 .77451 .32191 .77557 .32399 .78266 .3052 Metetra
.767 .65 .733 r
.78031 .28379 .77307 .2954 .77451 .32191 .78164 .30382 Metetra
.603 .368 .533 r
.7795 .2964 .7721 .29897 .77307 .2954 .78031 .28379 Metetra
.074 .386 .847 r
.77843 .29328 .77088 .28706 .7721 .29897 .7795 .2964 Metetra
.653 .322 .399 r
.77751 .29936 .77001 .29817 .77088 .28706 .77843 .29328 Metetra
.727 .447 .503 r
.77663 .30902 .76906 .30447 .77001 .29817 .77751 .29936 Metetra
0 .006 .58 r
.77552 .30393 .76775 .28758 .76906 .30447 .77663 .30902 Metetra
.771 .629 .703 r
.7739 .26734 .76671 .28911 .76775 .28758 .77552 .30393 Metetra
.77 .56 .614 r
.77334 .29793 .76549 .27881 .76671 .28911 .7739 .26734 Metetra
.664 .586 .757 r
.77203 .28117 .76446 .28148 .76549 .27881 .77334 .29793 Metetra
.683 .321 0 r
.77094 .27902 .76309 .26135 .76446 .28148 .77203 .28117 Metetra
.76992 .28176 .76254 .29753 .76309 .26135 .77094 .27902 Metetra
.768 .478 .494 r
.769 .2912 .76125 .2841 .76254 .29753 .76992 .28176 Metetra
.744 .609 .709 r
.76739 .25593 .75996 .27077 .76125 .2841 .769 .2912 Metetra
.76635 .25887 .75887 .27145 .75996 .27077 .76739 .25593 Metetra
.465 .23 .472 r
.76543 .26976 .75785 .27739 .75887 .27145 .76635 .25887 Metetra
.417 .435 .771 r
.76417 .2583 .75632 .24809 .75785 .27739 .76543 .26976 Metetra
.814 .577 .58 r
.76338 .27883 .75536 .25924 .75632 .24809 .76417 .2583 Metetra
.638 .572 .764 r
.76204 .26278 .75427 .26133 .75536 .25924 .76338 .27883 Metetra
.627 .227 .267 r
.76099 .26711 .7532 .26586 .75427 .26133 .76204 .26278 Metetra
0 0 .516 r
.75981 .26228 .75177 .24471 .7532 .26586 .76099 .26711 Metetra
.797 .651 .7 r
.75816 .22641 .75075 .25338 .75177 .24471 .75981 .26228 Metetra
.815 .607 .622 r
.75774 .27474 .74928 .23082 .75075 .25338 .75816 .22641 Metetra
.45 .467 .785 r
.75644 .26351 .74846 .25498 .74928 .23082 .75774 .27474 Metetra
.766 .637 .717 r
.75489 .23503 .74724 .25067 .74846 .25498 .75644 .26351 Metetra
.841 .828 .835 r
.75366 .22886 .74589 .23704 .74724 .25067 .75489 .23503 Metetra
.86 .594 .534 r
.75271 .24329 .74452 .22296 .74589 .23704 .75366 .22886 Metetra
.166 .391 .837 r
.75148 .23846 .74345 .23088 .74452 .22296 .75271 .24329 Metetra
.832 .709 .729 r
.75006 .21994 .74236 .23856 .74345 .23088 .75148 .23846 Metetra
.687 .443 .547 r
.7491 .23557 .74109 .23247 .74236 .23856 .75006 .21994 Metetra
.605 .619 .838 r
.7478 .22655 .73979 .22508 .74109 .23247 .7491 .23557 Metetra
.906 .785 .717 r
.74643 .21342 .73873 .237 .73979 .22508 .7478 .22655 Metetra
.571 .235 .361 r
.74533 .22005 .73731 .22103 .73873 .237 .74643 .21342 Metetra
.923 .594 .399 r
.74422 .22672 .73591 .20781 .73731 .22103 .74533 .22005 Metetra
.819 .457 .371 r
.7431 .23267 .7349 .22418 .73591 .20781 .74422 .22672 Metetra
.329 .346 .727 r
.74168 .21783 .73337 .20147 .7349 .22418 .7431 .23267 Metetra
.787 .713 .782 r
.7403 .20542 .73229 .21412 .73337 .20147 .74168 .21783 Metetra
.857 .618 .576 r
.7394 .2305 .73084 .19862 .73229 .21412 .7403 .20542 Metetra
0 .065 .593 r
.738 .21787 .72948 .19041 .73084 .19862 .7394 .2305 Metetra
.912 .554 .101 r
.73676 .21844 .72826 .19454 .72948 .19041 .738 .21787 Metetra
.503 .47 .753 r
.73528 .20091 .72695 .19118 .72826 .19454 .73676 .21844 Metetra
.549 .556 .814 r
.73388 .18986 .7256 .18571 .72695 .19118 .73528 .20091 Metetra
.651 .423 .561 r
.73288 .2098 .7246 .20934 .7256 .18571 .73388 .18986 Metetra
.84 .693 .7 r
.73122 .17958 .72332 .21058 .7246 .20934 .73288 .2098 Metetra
.8 .773 .828 r
.72984 .17113 .72163 .17839 .72332 .21058 .73122 .17958 Metetra
.801 .555 .566 r
.72881 .19204 .72028 .17477 .72163 .17839 .72984 .17113 Metetra
.656 .587 .765 r
.72729 .17401 .71895 .17416 .72028 .17477 .72881 .19204 Metetra
.75 .504 .559 r
.72623 .19342 .71773 .18354 .71895 .17416 .72729 .17401 Metetra
.803 .682 .731 r
.72465 .17117 .71645 .18797 .71773 .18354 .72623 .19342 Metetra
0 0 .528 r
.72328 .16749 .71471 .15345 .71645 .18797 .72465 .17117 Metetra
.723 .961 .688 r
.72196 .16754 .71362 .17655 .71471 .15345 .72328 .16749 Metetra
.577 .701 .926 r
.72056 .16184 .71209 .16125 .71362 .17655 .72196 .16754 Metetra
.957 .89 .722 r
.71914 .15552 .71088 .17558 .71209 .16125 .72056 .16184 Metetra
.937 .607 .383 r
.71787 .16256 .70911 .14032 .71088 .17558 .71914 .15552 Metetra
.819 .712 .747 r
.71631 .14487 .70795 .1601 .70911 .14032 .71787 .16256 Metetra
.698 .197 .046 r
.71497 .14752 .70637 .14286 .70795 .1601 .71631 .14487 Metetra
.905 .955 .616 r
.71359 .1468 .70519 .16376 .70637 .14286 .71497 .14752 Metetra
.843 .867 .86 r
.71214 .14105 .70362 .1492 .70519 .16376 .71359 .1468 Metetra
.734 .879 .947 r
.71071 .13707 .70212 .14097 .70362 .1492 .71214 .14105 Metetra
.392 .683 .976 r
.70927 .13351 .70059 .13166 .70212 .14097 .71071 .13707 Metetra
.843 .584 .548 r
.70808 .15387 .69915 .131 .70059 .13166 .70927 .13351 Metetra
.434 .437 .763 r
.70649 .13816 .69766 .12707 .69915 .131 .70808 .15387 Metetra
.503 .503 .789 r
.70491 .12392 .69611 .11692 .69766 .12707 .70649 .13816 Metetra
.731 .942 .953 r
.70344 .12123 .69473 .12581 .69611 .11692 .70491 .12392 Metetra
.575 0 0 r
.702 .12163 .69316 .11609 .69473 .12581 .70344 .12123 Metetra
.782 .35 .224 r
.70059 .12607 .69171 .1191 .69316 .11609 .702 .12163 Metetra
.652 .581 .763 r
.69892 .10564 .69009 .10573 .69171 .1191 .70059 .12607 Metetra
.569 .331 .516 r
.69763 .12376 .6888 .12818 .69009 .10573 .69892 .10564 Metetra
.754 .647 .743 r
.6959 .09988 .68712 .11056 .6888 .12818 .69763 .12376 Metetra
.793 .945 .599 r
.69442 .10022 .68563 .11354 .68712 .11056 .6959 .09988 Metetra
.745 .228 0 r
.69293 .10209 .68393 .09489 .68563 .11354 .69442 .10022 Metetra
.918 .802 .716 r
.69128 .08767 .68256 .11346 .68393 .09489 .69293 .10209 Metetra
.724 .972 .929 r
.68974 .08564 .6808 .09098 .68256 .11346 .69128 .08767 Metetra
.823 .5 .442 r
.68831 .09616 .67918 .08422 .6808 .09098 .68974 .08564 Metetra
.682 .65 .812 r
.68664 .0825 .67761 .08462 .67918 .08422 .68831 .09616 Metetra
.823 .992 .743 r
.68508 .08164 .6761 .09245 .67761 .08462 .68664 .0825 Metetra
.771 .321 .181 r
.68356 .08585 .67439 .07899 .6761 .09245 .68508 .08164 Metetra
.704 .655 .798 r
.68185 .07059 .67275 .07424 .67439 .07899 .68356 .08585 Metetra
.908 .979 .705 r
.68025 .06892 .67122 .08383 .67275 .07424 .68185 .07059 Metetra
.764 .323 .204 r
.6787 .07359 .66946 .06697 .67122 .08383 .68025 .06892 Metetra
0 .204 .716 r
.67707 .07046 .66778 .06202 .66946 .06697 .6787 .07359 Metetra
.241 .426 .844 r
.67539 .06304 .66608 .05493 .66778 .06202 .67707 .07046 Metetra
.921 .53 .214 r
.6738 .06679 .66437 .04816 .66608 .05493 .67539 .06304 Metetra
.723 .664 .791 r
.67202 .05042 .66277 .05556 .66437 .04816 .6738 .06679 Metetra
.562 .001 0 r
.67039 .05238 .66104 .04892 .66277 .05556 .67202 .05042 Metetra
.07 .491 .894 r
.66871 .04931 .65932 .04484 .66104 .04892 .67039 .05238 Metetra
.158 .581 .933 r
.66702 .04646 .65761 .04334 .65932 .04484 .66871 .04931 Metetra
.72 .988 .843 r
.80179 .32554 .7947 .33094 .79572 .33582 .80272 .32618 Metetra
.845 .99 .727 r
.80085 .32495 .79381 .33418 .7947 .33094 .80179 .32554 Metetra
.603 .348 .503 r
.80009 .3345 .79291 .33638 .79381 .33418 .80085 .32495 Metetra
.963 .684 .456 r
.79931 .343 .7915 .30932 .79291 .33638 .80009 .3345 Metetra
.972 .665 .362 r
.79845 .3477 .79071 .31922 .7915 .30932 .79931 .343 Metetra
.675 .559 .715 r
.79698 .31684 .78974 .31856 .79071 .31922 .79845 .3477 Metetra
0 .116 .651 r
.796 .31487 .78858 .30679 .78974 .31856 .79698 .31684 Metetra
.656 .423 .554 r
.79528 .32843 .78796 .32809 .78858 .30679 .796 .31487 Metetra
.845 .705 .708 r
.79396 .3074 .78706 .33256 .78796 .32809 .79528 .32843 Metetra
.91 .789 .715 r
.79282 .29631 .78585 .31864 .78706 .33256 .79396 .3074 Metetra
.858 .738 .729 r
.79161 .28233 .78458 .30103 .78585 .31864 .79282 .29631 Metetra
.544 .379 .607 r
.79119 .3149 .78408 .33117 .78458 .30103 .79161 .28233 Metetra
.881 .619 .537 r
.79044 .32802 .78266 .3052 .78408 .33117 .79119 .3149 Metetra
.573 .51 .747 r
.78916 .31059 .78164 .30382 .78266 .3052 .79044 .32802 Metetra
.864 .535 .019 r
.78816 .3097 .78031 .28379 .78164 .30382 .78916 .31059 Metetra
.926 .538 .202 r
.7872 .31185 .7795 .2964 .78031 .28379 .78816 .3097 Metetra
.642 .566 .754 r
.78592 .29479 .77843 .29328 .7795 .2964 .7872 .31185 Metetra
.787 .555 .585 r
.78524 .31433 .77751 .29936 .77843 .29328 .78592 .29479 Metetra
.81 .656 .692 r
.78358 .27435 .77663 .30902 .77751 .29936 .78524 .31433 Metetra
.94 .875 .458 r
.78256 .27398 .77552 .30393 .77663 .30902 .78358 .27435 Metetra
.758 .669 .763 r
.78132 .25988 .7739 .26734 .77552 .30393 .78256 .27398 Metetra
.649 .465 .622 r
.78088 .29642 .77334 .29793 .7739 .26734 .78132 .25988 Metetra
.72 .612 .736 r
.77951 .27487 .77203 .28117 .77334 .29793 .78088 .29642 Metetra
.862 .758 .747 r
.77828 .26308 .77094 .27902 .77203 .28117 .77951 .27487 Metetra
.274 .038 .363 r
.77737 .27106 .76992 .28176 .77094 .27902 .77828 .26308 Metetra
.09 0 .266 r
.77643 .27792 .769 .2912 .76992 .28176 .77737 .27106 Metetra
.578 .523 .757 r
.77512 .26155 .76739 .25593 .769 .2912 .77643 .27792 Metetra
.835 .59 .568 r
.77435 .27978 .76635 .25887 .76739 .25593 .77512 .26155 Metetra
.769 .646 .726 r
.77292 .25635 .76543 .26976 .76635 .25887 .77435 .27978 Metetra
.813 .59 .6 r
.77228 .28397 .76417 .2583 .76543 .26976 .77292 .25635 Metetra
.808 .664 .703 r
.77072 .25247 .76338 .27883 .76417 .2583 .77228 .28397 Metetra
.387 .061 .286 r
.76972 .258 .76204 .26278 .76338 .27883 .77072 .25247 Metetra
.189 0 .081 r
.76869 .26168 .76099 .26711 .76204 .26278 .76972 .258 Metetra
.828 .763 .79 r
.76746 .25231 .75981 .26228 .76099 .26711 .76869 .26168 Metetra
.964 .639 .264 r
.7664 .25524 .75816 .22641 .75981 .26228 .76746 .25231 Metetra
0 0 .017 r
.76537 .2599 .75774 .27474 .75816 .22641 .7664 .25524 Metetra
.866 .816 .798 r
.76414 .25245 .75644 .26351 .75774 .27474 .76537 .2599 Metetra
.733 .613 .724 r
.76262 .22522 .75489 .23503 .75644 .26351 .76414 .25245 Metetra
.094 0 0 r
.76152 .22664 .75366 .22886 .75489 .23503 .76262 .22522 Metetra
.856 .923 .531 r
.76039 .22692 .75271 .24329 .75366 .22886 .76152 .22664 Metetra
.95 .901 .741 r
.75918 .22194 .75148 .23846 .75271 .24329 .76039 .22692 Metetra
.521 .811 .998 r
.75801 .21947 .75006 .21994 .75148 .23846 .75918 .22194 Metetra
.435 .173 .416 r
.75699 .22871 .7491 .23557 .75006 .21994 .75801 .21947 Metetra
.814 .456 .38 r
.75592 .23475 .7478 .22655 .7491 .23557 .75699 .22871 Metetra
.469 .471 .778 r
.75458 .22207 .74643 .21342 .7478 .22655 .75592 .23475 Metetra
.816 .471 .403 r
.7535 .22879 .74533 .22005 .74643 .21342 .75458 .22207 Metetra
.759 .779 .869 r
.75223 .2223 .74422 .22672 .74533 .22005 .7535 .22879 Metetra
.649 .374 .489 r
.75121 .23344 .7431 .23267 .74422 .22672 .75223 .2223 Metetra
.745 .625 .726 r
.74964 .20663 .74168 .21783 .7431 .23267 .75121 .23344 Metetra
.822 .527 .492 r
.7486 .21751 .7403 .20542 .74168 .21783 .74964 .20663 Metetra
.923 .801 .708 r
.74722 .20484 .7394 .2305 .7403 .20542 .7486 .21751 Metetra
.939 .839 .718 r
.74588 .19565 .738 .21787 .7394 .2305 .74722 .20484 Metetra
.983 .909 .612 r
.74461 .19209 .73676 .21844 .738 .21787 .74588 .19565 Metetra
.926 .942 .789 r
.74334 .18846 .73528 .20091 .73676 .21844 .74461 .19209 Metetra
.8 .522 .516 r
.74228 .20157 .73388 .18986 .73528 .20091 .74334 .18846 Metetra
.899 .792 .733 r
.74088 .18932 .73288 .2098 .73388 .18986 .74228 .20157 Metetra
.822 .346 0 r
.73965 .19033 .73122 .17958 .73288 .2098 .74088 .18932 Metetra
0 .049 .617 r
.73833 .18544 .72984 .17113 .73122 .17958 .73965 .19033 Metetra
.902 .844 .778 r
.73697 .17771 .72881 .19204 .72984 .17113 .73833 .18544 Metetra
.847 .54 .469 r
.73583 .18794 .72729 .17401 .72881 .19204 .73697 .17771 Metetra
.892 .876 .813 r
.73447 .18198 .72623 .19342 .72729 .17401 .73583 .18794 Metetra
.28 .496 .888 r
.73312 .17684 .72465 .17117 .72623 .19342 .73447 .18198 Metetra
.766 .663 .748 r
.73158 .15686 .72328 .16749 .72465 .17117 .73312 .17684 Metetra
.656 .376 .484 r
.73043 .16889 .72196 .16754 .72328 .16749 .73158 .15686 Metetra
.875 .583 .491 r
.72928 .18135 .72056 .16184 .72196 .16754 .73043 .16889 Metetra
.622 .544 .746 r
.72767 .15837 .71914 .15552 .72056 .16184 .72928 .18135 Metetra
.874 .879 .837 r
.72628 .15266 .71787 .16256 .71914 .15552 .72767 .15837 Metetra
.446 .634 .935 r
.72489 .14757 .71631 .14487 .71787 .16256 .72628 .15266 Metetra
.812 .512 .482 r
.72369 .15921 .71497 .14752 .71631 .14487 .72489 .14757 Metetra
.725 .642 .765 r
.72212 .14101 .71359 .1468 .71497 .14752 .72369 .15921 Metetra
.165 .701 .827 r
.72076 .14054 .71214 .14105 .71359 .1468 .72212 .14101 Metetra
.636 .787 .954 r
.71933 .1358 .71071 .13707 .71214 .14105 .72076 .14054 Metetra
.818 .457 .372 r
.71804 .14284 .70927 .13351 .71071 .13707 .71933 .1358 Metetra
.909 .784 .711 r
.71648 .12694 .70808 .15387 .70927 .13351 .71804 .14284 Metetra
.386 .041 .254 r
.71516 .13349 .70649 .13816 .70808 .15387 .71648 .12694 Metetra
.753 .668 .767 r
.71356 .11581 .70491 .12392 .70649 .13816 .71516 .13349 Metetra
.593 .203 .274 r
.71222 .12181 .70344 .12123 .70491 .12392 .71356 .11581 Metetra
.836 .75 .769 r
.71065 .10796 .702 .12163 .70344 .12123 .71222 .12181 Metetra
.70925 .11089 .70059 .12607 .702 .12163 .71065 .10796 Metetra
.832 .402 .216 r
.70786 .11502 .69892 .10564 .70059 .12607 .70925 .11089 Metetra
.524 .166 .302 r
.7065 .1221 .69763 .12376 .69892 .10564 .70786 .11502 Metetra
.648 .573 .757 r
.7048 .10012 .6959 .09988 .69763 .12376 .7065 .1221 Metetra
.817 .819 .851 r
.70326 .09244 .69442 .10022 .6959 .09988 .7048 .10012 Metetra
.70181 .09457 .69293 .10209 .69442 .10022 .70326 .09244 Metetra
.862 .452 .249 r
.70038 .09921 .69128 .08767 .69293 .10209 .70181 .09457 Metetra
.495 .567 .858 r
.69879 .08986 .68974 .08564 .69128 .08767 .70038 .09921 Metetra
.717 .405 .449 r
.6974 .10121 .68831 .09616 .68974 .08564 .69879 .08986 Metetra
.477 .511 .815 r
.69577 .08899 .68664 .0825 .68831 .09616 .6974 .10121 Metetra
.509 0 0 r
.69424 .08843 .68508 .08164 .68664 .0825 .69577 .08899 Metetra
.76 .793 .879 r
.69263 .08077 .68356 .08585 .68508 .08164 .69424 .08843 Metetra
.649 .661 .848 r
.69098 .06994 .68185 .07059 .68356 .08585 .69263 .08077 Metetra
.362 0 0 r
.68944 .07089 .68025 .06892 .68185 .07059 .69098 .06994 Metetra
.852 .872 .855 r
.68782 .06433 .6787 .07359 .68025 .06892 .68944 .07089 Metetra
.68626 .06561 .67707 .07046 .6787 .07359 .68782 .06433 Metetra
.42 .787 .995 r
.68465 .06297 .67539 .06304 .67707 .07046 .68626 .06561 Metetra
.877 .813 .782 r
.68295 .05192 .6738 .06679 .67539 .06304 .68465 .06297 Metetra
.811 .45 .373 r
.68143 .0603 .67202 .05042 .6738 .06679 .68295 .05192 Metetra
.766 .695 .784 r
.67966 .04385 .67039 .05238 .67202 .05042 .68143 .0603 Metetra
.19 0 0 r
.67806 .04668 .66871 .04931 .67039 .05238 .67966 .04385 Metetra
.832 .793 .815 r
.67633 .03597 .66702 .04646 .66871 .04931 .67806 .04668 Metetra
.723 .533 .633 r
.80921 .3384 .80179 .32554 .80272 .32618 .80941 .29983 Metetra
.579 .562 .799 r
.80812 .3285 .80085 .32495 .80179 .32554 .80921 .3384 Metetra
.668 .373 .464 r
.80735 .33585 .80009 .3345 .80085 .32495 .80812 .3285 Metetra
.864 .726 .708 r
.80611 .31785 .79931 .343 .80009 .3345 .80735 .33585 Metetra
.965 .879 .489 r
.80517 .31654 .79845 .3477 .79931 .343 .80611 .31785 Metetra
.803 .801 .85 r
.80415 .31109 .79698 .31684 .79845 .3477 .80517 .31654 Metetra
.811 .61 .63 r
.80409 .35968 .796 .31487 .79698 .31684 .80415 .31109 Metetra
.744 .597 .692 r
.80217 .30422 .79528 .32843 .796 .31487 .80409 .35968 Metetra
.465 .004 .073 r
.80128 .30678 .79396 .3074 .79528 .32843 .80217 .30422 Metetra
.916 .529 .256 r
.80039 .30964 .79282 .29631 .79396 .3074 .80128 .30678 Metetra
.971 .687 .431 r
.79958 .31746 .79161 .28233 .79282 .29631 .80039 .30964 Metetra
.666 .779 .934 r
.79856 .31353 .79119 .3149 .79161 .28233 .79958 .31746 Metetra
.9 .753 .69 r
.79729 .29547 .79044 .32802 .79119 .3149 .79856 .31353 Metetra
.603 .368 .533 r
.79654 .30798 .78916 .31059 .79044 .32802 .79729 .29547 Metetra
.736 .935 .953 r
.79554 .3059 .78816 .3097 .78916 .31059 .79654 .30798 Metetra
.859 .721 .709 r
.79424 .28664 .7872 .31185 .78816 .3097 .79554 .3059 Metetra
.749 .516 .577 r
.79356 .30389 .78592 .29479 .7872 .31185 .79424 .28664 Metetra
.876 .728 .695 r
.79221 .28219 .78524 .31433 .78592 .29479 .79356 .30389 Metetra
.893 .541 .371 r
.7913 .28715 .78358 .27435 .78524 .31433 .79221 .28219 Metetra
.716 .619 .748 r
.79 .26897 .78256 .27398 .78358 .27435 .7913 .28715 Metetra
.865 .625 .573 r
.78935 .28921 .78132 .25988 .78256 .27398 .79 .26897 Metetra
.867 .727 .706 r
.78802 .26983 .78088 .29642 .78132 .25988 .78935 .28921 Metetra
.419 .833 .653 r
.78702 .27026 .77951 .27487 .78088 .29642 .78802 .26983 Metetra
.655 .666 .849 r
.78588 .26271 .77828 .26308 .77951 .27487 .78702 .27026 Metetra
.737 .494 .562 r
.78512 .27822 .77737 .27106 .77828 .26308 .78588 .26271 Metetra
.827 .686 .708 r
.78368 .25308 .77643 .27792 .77737 .27106 .78512 .27822 Metetra
.71 .453 .535 r
.78285 .26571 .77512 .26155 .77643 .27792 .78368 .25308 Metetra
.432 .162 .401 r
.78195 .27358 .77435 .27978 .77512 .26155 .78285 .26571 Metetra
.71 .603 .735 r
.78054 .25092 .77292 .25635 .77435 .27978 .78195 .27358 Metetra
.374 .194 .505 r
.77975 .26714 .77228 .28397 .77292 .25635 .78054 .25092 Metetra
.653 .593 .775 r
.77847 .25278 .77072 .25247 .77228 .28397 .77975 .26714 Metetra
.774 .527 .562 r
.77767 .26925 .76972 .258 .77072 .25247 .77847 .25278 Metetra
.738 .667 .78 r
.7764 .25634 .76869 .26168 .76972 .258 .77767 .26925 Metetra
.782 .701 .774 r
.77513 .24368 .76746 .25231 .76869 .26168 .7764 .25634 Metetra
.463 .165 .373 r
.77416 .25077 .7664 .25524 .76746 .25231 .77513 .24368 Metetra
.93 .879 .764 r
.77299 .24507 .76537 .2599 .7664 .25524 .77416 .25077 Metetra
.88 .754 .719 r
.77166 .22964 .76414 .25245 .76537 .2599 .77299 .24507 Metetra
.847 .6 .565 r
.77087 .24899 .76262 .22522 .76414 .25245 .77166 .22964 Metetra
.96 .663 .426 r
.76989 .25724 .76152 .22664 .76262 .22522 .77087 .24899 Metetra
.615 .526 .73 r
.76839 .23165 .76039 .22692 .76152 .22664 .76989 .25724 Metetra
.672 .642 .811 r
.76711 .22087 .75918 .22194 .76039 .22692 .76839 .23165 Metetra
.821 .524 .486 r
.76614 .23091 .75801 .21947 .75918 .22194 .76711 .22087 Metetra
.727 .244 .097 r
.76506 .23348 .75699 .22871 .75801 .21947 .76614 .23091 Metetra
.841 .754 .767 r
.76375 .22185 .75592 .23475 .75699 .22871 .76506 .23348 Metetra
.817 .793 .829 r
.7625 .21441 .75458 .22207 .75592 .23475 .76375 .22185 Metetra
.52 .252 .448 r
.7615 .22438 .7535 .22879 .75458 .22207 .7625 .21441 Metetra
.781 .759 .833 r
.76023 .21623 .75223 .2223 .7535 .22879 .7615 .22438 Metetra
.923 .779 .684 r
.75881 .19888 .75121 .23344 .75223 .2223 .76023 .21623 Metetra
.599 .274 .39 r
.75775 .20625 .74964 .20663 .75121 .23344 .75881 .19888 Metetra
.847 .977 .675 r
.75657 .20574 .7486 .21751 .74964 .20663 .75775 .20625 Metetra
.83 .698 .719 r
.75507 .18301 .74722 .20484 .7486 .21751 .75657 .20574 Metetra
.308 0 .259 r
.75397 .18913 .74588 .19565 .74722 .20484 .75507 .18301 Metetra
.86 .81 .799 r
.75266 .18087 .74461 .19209 .74588 .19565 .75397 .18913 Metetra
.773 .533 .572 r
.75176 .20207 .74334 .18846 .74461 .19209 .75266 .18087 Metetra
.824 .747 .779 r
.75039 .19032 .74228 .20157 .74334 .18846 .75176 .20207 Metetra
.65 .86 .98 r
.74913 .18718 .74088 .18932 .74228 .20157 .75039 .19032 Metetra
.855 .725 .719 r
.74763 .16698 .73965 .19033 .74088 .18932 .74913 .18718 Metetra
.931 .94 .59 r
.74638 .16593 .73833 .18544 .73965 .19033 .74763 .16698 Metetra
.596 .312 .455 r
.74529 .1764 .73697 .17771 .73833 .18544 .74638 .16593 Metetra
.912 .788 .71 r
.74385 .16189 .73583 .18794 .73697 .17771 .74529 .1764 Metetra
.962 .931 .607 r
.74257 .15974 .73447 .18198 .73583 .18794 .74385 .16189 Metetra
.378 .109 .373 r
.74144 .16895 .73312 .17684 .73447 .18198 .74257 .15974 Metetra
.922 .561 .324 r
.74024 .1742 .73158 .15686 .73312 .17684 .74144 .16895 Metetra
.433 .693 .974 r
.73892 .17051 .73043 .16889 .73158 .15686 .74024 .1742 Metetra
.901 .985 .739 r
.73761 .16885 .72928 .18135 .73043 .16889 .73892 .17051 Metetra
.746 .656 .761 r
.73608 .15071 .72767 .15837 .72928 .18135 .73761 .16885 Metetra
.73 .363 .355 r
.73487 .15737 .72628 .15266 .72767 .15837 .73608 .15071 Metetra
.616 .645 .856 r
.73345 .14827 .72489 .14757 .72628 .15266 .73487 .15737 Metetra
.877 .988 .724 r
.73212 .14707 .72369 .15921 .72489 .14757 .73345 .14827 Metetra
.871 .538 .419 r
.73091 .15557 .72212 .14101 .72369 .15921 .73212 .14707 Metetra
.685 .616 .773 r
.72936 .13812 .72076 .14054 .72212 .14101 .73091 .15557 Metetra
.842 .585 .55 r
.72828 .15891 .71933 .1358 .72076 .14054 .72936 .13812 Metetra
.759 .634 .722 r
.72655 .12831 .71804 .14284 .71933 .1358 .72828 .15891 Metetra
.82 .496 .44 r
.72532 .13795 .71648 .12694 .71804 .14284 .72655 .12831 Metetra
.788 .718 .787 r
.72379 .1244 .71516 .13349 .71648 .12694 .72532 .13795 Metetra
.707 .678 .82 r
.72227 .11263 .71356 .11581 .71516 .13349 .72379 .1244 Metetra
.667 .369 .458 r
.72103 .12401 .71222 .12181 .71356 .11581 .72227 .11263 Metetra
.447 .514 .834 r
.71952 .11416 .71065 .10796 .71222 .12181 .72103 .12401 Metetra
.803 .73 .783 r
.71796 .10041 .70925 .11089 .71065 .10796 .71952 .11416 Metetra
.568 .287 .45 r
.7167 .11252 .70786 .11502 .70925 .11089 .71796 .10041 Metetra
.7153 .11408 .7065 .1221 .70786 .11502 .7167 .11252 Metetra
.93 .582 .348 r
.71395 .12074 .7048 .10012 .7065 .1221 .7153 .11408 Metetra
.542 .498 .756 r
.71228 .10008 .70326 .09244 .7048 .10012 .71395 .12074 Metetra
.624 .739 .929 r
.71077 .09389 .70181 .09457 .70326 .09244 .71228 .10008 Metetra
.892 .864 .806 r
.70923 .08643 .70038 .09921 .70181 .09457 .71077 .09389 Metetra
.762 .444 .449 r
.70789 .09751 .69879 .08986 .70038 .09921 .70923 .08643 Metetra
.875 .827 .797 r
.70632 .08817 .6974 .10121 .69879 .08986 .70789 .09751 Metetra
.819 .85 .871 r
.70476 .08153 .69577 .08899 .6974 .10121 .70632 .08817 Metetra
.663 .325 .391 r
.70337 .0908 .69424 .08843 .69577 .08899 .70476 .08153 Metetra
.748 .672 .776 r
.70168 .07327 .69263 .08077 .69424 .08843 .70337 .0908 Metetra
.342 .735 .984 r
.70015 .07074 .69098 .06994 .69263 .08077 .70168 .07327 Metetra
.745 .889 .945 r
.69858 .06635 .68944 .07089 .69098 .06994 .70015 .07074 Metetra
.432 .805 .993 r
.69702 .06391 .68782 .06433 .68944 .07089 .69858 .06635 Metetra
.855 .798 .794 r
.69537 .05275 .68626 .06561 .68782 .06433 .69702 .06391 Metetra
.567 .231 .36 r
.69391 .06196 .68465 .06297 .68626 .06561 .69537 .05275 Metetra
.614 .66 .871 r
.69225 .05231 .68295 .05192 .68465 .06297 .69391 .06196 Metetra
.893 .974 .822 r
.69065 .04896 .68143 .0603 .68295 .05192 .69225 .05231 Metetra
.172 .609 .939 r
.68904 .04642 .67966 .04385 .68143 .0603 .69065 .04896 Metetra
.766 .885 .931 r
.6874 .04143 .67806 .04668 .67966 .04385 .68904 .04642 Metetra
.711 .176 0 r
.68581 .04313 .67633 .03597 .67806 .04668 .6874 .04143 Metetra
.574 .367 .562 r
.8163 .33267 .80921 .3384 .80941 .29983 .8169 .31736 Metetra
.706 .714 .855 r
.8153 .32639 .80812 .3285 .80921 .3384 .8163 .33267 Metetra
.908 .983 .741 r
.81439 .32506 .80735 .33585 .80812 .3285 .8153 .32639 Metetra
.739 .659 .771 r
.81326 .31254 .80611 .31785 .80735 .33585 .81439 .32506 Metetra
.786 .555 .586 r
.8127 .33073 .80517 .31654 .80611 .31785 .81326 .31254 Metetra
.853 .484 0 r
.81179 .33037 .80415 .31109 .80517 .31654 .8127 .33073 Metetra
.92 .752 .657 r
.81041 .3045 .80409 .35968 .80415 .31109 .81179 .33037 Metetra
.76 .388 .349 r
.80958 .30902 .80217 .30422 .80409 .35968 .81041 .3045 Metetra
.829 .595 .585 r
.80902 .32893 .80128 .30678 .80217 .30422 .80958 .30902 Metetra
.696 .588 .73 r
.80768 .30584 .80039 .30964 .80128 .30678 .80902 .32893 Metetra
.731 .51 .591 r
.8071 .32547 .79958 .31746 .80039 .30964 .80768 .30584 Metetra
.783 .637 .699 r
.8055 .28786 .79856 .31353 .79958 .31746 .8071 .32547 Metetra
.759 .529 .584 r
.80489 .30613 .79729 .29547 .79856 .31353 .8055 .28786 Metetra
.837 .71 .724 r
.80363 .28866 .79654 .30798 .79729 .29547 .80489 .30613 Metetra
.506 .273 .495 r
.80288 .29948 .79554 .3059 .79654 .30798 .80363 .28866 Metetra
.811 .372 0 r
.80193 .29946 .79424 .28664 .79554 .3059 .80288 .29948 Metetra
.666 .333 .4 r
.80107 .30551 .79356 .30389 .79424 .28664 .80193 .29946 Metetra
.591 .524 .748 r
.7998 .28771 .79221 .28219 .79356 .30389 .80107 .30551 Metetra
.812 .535 .518 r
.79902 .29845 .7913 .28715 .79221 .28219 .7998 .28771 Metetra
.976 .673 .326 r
.79812 .30281 .79 .26897 .7913 .28715 .79902 .29845 Metetra
.657 .598 .777 r
.79691 .28929 .78935 .28921 .79 .26897 .79812 .30281 Metetra
.699 .591 .731 r
.79552 .26542 .78802 .26983 .78935 .28921 .79691 .28929 Metetra
.708 .407 .466 r
.79467 .27357 .78702 .27026 .78802 .26983 .79552 .26542 Metetra
0 .286 .787 r
.79362 .27042 .78588 .26271 .78702 .27026 .79467 .27357 Metetra
.873 .737 .708 r
.79231 .25232 .78512 .27822 .78588 .26271 .79362 .27042 Metetra
.817 .589 .593 r
.79172 .27656 .78368 .25308 .78512 .27822 .79231 .25232 Metetra
.765 .641 .725 r
.79031 .25251 .78285 .26571 .78368 .25308 .79172 .27656 Metetra
.452 .23 .486 r
.78949 .26444 .78195 .27358 .78285 .26571 .79031 .25251 Metetra
0 .022 .586 r
.78843 .26182 .78054 .25092 .78195 .27358 .78949 .26444 Metetra
.861 .728 .714 r
.78709 .24336 .77975 .26714 .78054 .25092 .78843 .26182 Metetra
.649 .374 .489 r
.78623 .25338 .77847 .25278 .77975 .26714 .78709 .24336 Metetra
.92 .948 .603 r
.78518 .25254 .77767 .26925 .77847 .25278 .78623 .25338 Metetra
.867 .798 .78 r
.78399 .24396 .7764 .25634 .77767 .26925 .78518 .25254 Metetra
.719 .865 .95 r
.78289 .24061 .77513 .24368 .7764 .25634 .78399 .24396 Metetra
.456 .138 .336 r
.78194 .24684 .77416 .25077 .77513 .24368 .78289 .24061 Metetra
.804 .44 .368 r
.78097 .25242 .77299 .24507 .77416 .25077 .78194 .24684 Metetra
.615 .543 .75 r
.77959 .23319 .77166 .22964 .77299 .24507 .78097 .25242 Metetra
.389 .125 .388 r
.77865 .24146 .77087 .24899 .77166 .22964 .77959 .23319 Metetra
.905 .755 .684 r
.77724 .2207 .76989 .25724 .77087 .24899 .77865 .24146 Metetra
.556 .266 .429 r
.77629 .22917 .76839 .23165 .76989 .25724 .77724 .2207 Metetra
.802 .312 0 r
.77521 .23016 .76711 .22087 .76839 .23165 .77629 .22917 Metetra
.83 .781 .805 r
.77398 .22163 .76614 .23091 .76711 .22087 .77521 .23016 Metetra
.931 .971 .716 r
.77285 .2197 .76506 .23348 .76614 .23091 .77398 .22163 Metetra
.627 .947 .945 r
.77172 .21838 .76375 .22185 .76506 .23348 .77285 .2197 Metetra
.849 .545 .473 r
.77075 .22799 .7625 .21441 .76375 .22185 .77172 .21838 Metetra
.811 .686 .727 r
.76929 .2065 .7615 .22438 .7625 .21441 .77075 .22799 Metetra
.684 .417 .512 r
.76836 .21894 .76023 .21623 .7615 .22438 .76929 .2065 Metetra
.881 .501 .03 r
.76722 .21919 .75881 .19888 .76023 .21623 .76836 .21894 Metetra
.707 .626 .765 r
.76582 .2023 .75775 .20625 .75881 .19888 .76722 .21919 Metetra
.856 .894 .863 r
.76461 .19775 .75657 .20574 .75775 .20625 .76582 .2023 Metetra
.925 .629 .464 r
.76361 .20817 .75507 .18301 .75657 .20574 .76461 .19775 Metetra
0 .179 .705 r
.76236 .20231 .75397 .18913 .75507 .18301 .76361 .20817 Metetra
0 0 .415 r
.76113 .19865 .75266 .18087 .75397 .18913 .76236 .20231 Metetra
.86 .748 .738 r
.75973 .18353 .75176 .20207 .75266 .18087 .76113 .19865 Metetra
.766 .513 .552 r
.75881 .2011 .75039 .19032 .75176 .20207 .75973 .18353 Metetra
.609 .591 .808 r
.75744 .1891 .74913 .18718 .75039 .19032 .75881 .2011 Metetra
.137 .273 .741 r
.75612 .18067 .74763 .16698 .74913 .18718 .75744 .1891 Metetra
.931 .552 .233 r
.75497 .18399 .74638 .16593 .74763 .16698 .75612 .18067 Metetra
.763 .676 .767 r
.75353 .16799 .74529 .1764 .74638 .16593 .75497 .18399 Metetra
.502 .687 .95 r
.75224 .16337 .74385 .16189 .74529 .1764 .75353 .16799 Metetra
.846 .529 .451 r
.75115 .17278 .74257 .15974 .74385 .16189 .75224 .16337 Metetra
.73 .753 .87 r
.74981 .16537 .74144 .16895 .74257 .15974 .75115 .17278 Metetra
.893 .766 .714 r
.74834 .14862 .74024 .1742 .74144 .16895 .74981 .16537 Metetra
.441 .205 .458 r
.74727 .1616 .73892 .17051 .74024 .1742 .74834 .14862 Metetra
.902 .818 .755 r
.74588 .15151 .73761 .16885 .73892 .17051 .74727 .1616 Metetra
.798 .8 .853 r
.74451 .14413 .73608 .15071 .73761 .16885 .74588 .15151 Metetra
.761 .534 .589 r
.74363 .17304 .73487 .15737 .73608 .15071 .74451 .14413 Metetra
.605 .539 .754 r
.74207 .15212 .73345 .14827 .73487 .15737 .74363 .17304 Metetra
.801 .694 .746 r
.74053 .13303 .73212 .14707 .73345 .14827 .74207 .15212 Metetra
.7393 .13766 .73091 .15557 .73212 .14707 .74053 .13303 Metetra
.706 .275 .222 r
.73805 .14222 .72936 .13812 .73091 .15557 .7393 .13766 Metetra
.971 .923 .684 r
.73668 .13774 .72828 .15891 .72936 .13812 .73805 .14222 Metetra
.351 .565 .918 r
.7353 .13258 .72655 .12831 .72828 .15891 .73668 .13774 Metetra
.768 .492 .517 r
.73417 .14777 .72532 .13795 .72655 .12831 .7353 .13258 Metetra
.65 .568 .749 r
.73253 .1246 .72379 .1244 .72532 .13795 .73417 .14777 Metetra
0 0 .469 r
.73117 .12296 .72227 .11263 .72379 .1244 .73253 .1246 Metetra
.841 .8 .812 r
.7297 .11363 .72103 .12401 .72227 .11263 .73117 .12296 Metetra
.799 .481 .45 r
.72847 .12412 .71952 .11416 .72103 .12401 .7297 .11363 Metetra
0 .066 .626 r
.72701 .11731 .71796 .10041 .71952 .11416 .72847 .12412 Metetra
.749 .737 .841 r
.72551 .10749 .7167 .11252 .71796 .10041 .72701 .11731 Metetra
.902 .836 .771 r
.72401 .09806 .7153 .11408 .7167 .11252 .72551 .10749 Metetra
.964 .925 .592 r
.72258 .09552 .71395 .12074 .7153 .11408 .72401 .09806 Metetra
.761 .463 .48 r
.72133 .10836 .71228 .10008 .71395 .12074 .72258 .09552 Metetra
.081 .341 .815 r
.71985 .10282 .71077 .09389 .71228 .10008 .72133 .10836 Metetra
0 .179 .714 r
.71837 .09787 .70923 .08643 .71077 .09389 .71985 .10282 Metetra
.561 .882 .991 r
.7169 .09546 .70789 .09751 .70923 .08643 .71837 .09787 Metetra
.761 .697 .791 r
.71529 .08067 .70632 .08817 .70789 .09751 .7169 .09546 Metetra
.755 .376 .336 r
.71392 .08779 .70476 .08153 .70632 .08817 .71529 .08067 Metetra
.862 .857 .834 r
.71237 .08043 .70337 .0908 .70476 .08153 .71392 .08779 Metetra
.678 .71 .872 r
.7108 .07135 .70168 .07327 .70337 .0908 .71237 .08043 Metetra
.24 .743 .897 r
.70931 .07033 .70015 .07074 .70168 .07327 .7108 .07135 Metetra
0 .522 .841 r
.7078 .06895 .69858 .06635 .70015 .07074 .70931 .07033 Metetra
.742 .744 .853 r
.7062 .05918 .69702 .06391 .69858 .06635 .7078 .06895 Metetra
.579 .72 .939 r
.70462 .05296 .69537 .05275 .69702 .06391 .7062 .05918 Metetra
.317 0 .094 r
.70315 .05807 .69391 .06196 .69537 .05275 .70462 .05296 Metetra
.431 .702 .979 r
.70158 .05381 .69225 .05231 .69391 .06196 .70315 .05807 Metetra
.767 .741 .829 r
.69992 .0424 .69065 .04896 .69225 .05231 .70158 .05381 Metetra
.757 .98 .913 r
.69834 .04007 .68904 .04642 .69065 .04896 .69992 .0424 Metetra
.053 0 0 r
.69679 .04075 .6874 .04143 .68904 .04642 .69834 .04007 Metetra
.858 .844 .83 r
.69513 .03234 .68581 .04313 .6874 .04143 .69679 .04075 Metetra
.849 .713 .712 r
.82307 .30942 .8163 .33267 .8169 .31736 .82429 .32808 Metetra
.527 .299 .513 r
.82241 .32037 .8153 .32639 .8163 .33267 .82307 .30942 Metetra
.75 .994 .859 r
.82152 .31948 .81439 .32506 .8153 .32639 .82241 .32037 Metetra
.863 .427 .168 r
.82069 .32165 .81326 .31254 .81439 .32506 .82152 .31948 Metetra
.935 .95 .77 r
.81976 .319 .8127 .33073 .81326 .31254 .82069 .32165 Metetra
.897 .762 .705 r
.8186 .30459 .81179 .33037 .8127 .33073 .81976 .319 Metetra
.786 .466 .446 r
.81784 .31119 .81041 .3045 .81179 .33037 .8186 .30459 Metetra
.562 .797 .987 r
.8169 .30864 .80958 .30902 .81041 .3045 .81784 .31119 Metetra
.982 .911 .613 r
.81594 .3057 .80902 .32893 .80958 .30902 .8169 .30864 Metetra
.825 .685 .708 r
.81459 .28173 .80768 .30584 .80902 .32893 .81594 .3057 Metetra
0 0 .235 r
.81388 .29189 .8071 .32547 .80768 .30584 .81459 .28173 Metetra
.84 .6 .575 r
.8133 .31013 .8055 .28786 .8071 .32547 .81388 .29189 Metetra
.773 .696 .779 r
.81217 .29884 .80489 .30613 .8055 .28786 .8133 .31013 Metetra
.696 .631 .78 r
.81102 .28638 .80363 .28866 .80489 .30613 .81217 .29884 Metetra
.596 .346 .509 r
.81029 .2971 .80288 .29948 .80363 .28866 .81102 .28638 Metetra
.847 .815 .819 r
.80925 .29084 .80193 .29946 .80288 .29948 .81029 .2971 Metetra
.97 .906 .696 r
.80823 .28655 .80107 .30551 .80193 .29946 .80925 .29084 Metetra
.833 .695 .712 r
.80689 .26445 .7998 .28771 .80107 .30551 .80823 .28655 Metetra
0 0 .11 r
.80607 .27141 .79902 .29845 .7998 .28771 .80689 .26445 Metetra
.80521 .27621 .79812 .30281 .79902 .29845 .80607 .27141 Metetra
.683 .45 .563 r
.80453 .29179 .79691 .28929 .79812 .30281 .80521 .27621 Metetra
.075 .19 .681 r
.80341 .28314 .79552 .26542 .79691 .28929 .80453 .29179 Metetra
.867 .42 .073 r
.80247 .28463 .79467 .27357 .79552 .26542 .80341 .28314 Metetra
.113 .321 .792 r
.80141 .27971 .79362 .27042 .79467 .27357 .80247 .28463 Metetra
.428 .416 .744 r
.80018 .26524 .79231 .25232 .79362 .27042 .80141 .27971 Metetra
.94 .858 .733 r
.79907 .25846 .79172 .27656 .79231 .25232 .80018 .26524 Metetra
.85 .419 .201 r
.79814 .2613 .79031 .25251 .79172 .27656 .79907 .25846 Metetra
.854 .749 .746 r
.79692 .2486 .78949 .26444 .79031 .25251 .79814 .2613 Metetra
.516 .248 .446 r
.79608 .25747 .78843 .26182 .78949 .26444 .79692 .2486 Metetra
.713 .282 0 r
.79506 .25654 .78709 .24336 .78843 .26182 .79608 .25747 Metetra
.276 .685 .97 r
.79401 .25477 .78623 .25338 .78709 .24336 .79506 .25654 Metetra
.783 .742 .815 r
.79285 .24607 .78518 .25254 .78623 .25338 .79401 .25477 Metetra
.212 0 0 r
.79183 .24595 .78399 .24396 .78518 .25254 .79285 .24607 Metetra
.863 .55 .455 r
.79094 .25413 .78289 .24061 .78399 .24396 .79183 .24595 Metetra
.756 .669 .766 r
.78966 .23943 .78194 .24684 .78289 .24061 .79094 .25413 Metetra
.78866 .24173 .78097 .25242 .78194 .24684 .78966 .23943 Metetra
.897 .565 .411 r
.78772 .24852 .77959 .23319 .78097 .25242 .78866 .24173 Metetra
.518 0 0 r
.78666 .248 .77865 .24146 .77959 .23319 .78772 .24852 Metetra
.7 .579 .715 r
.78505 .21436 .77724 .2207 .77865 .24146 .78666 .248 Metetra
.716 .491 .583 r
.78435 .23598 .77629 .22917 .77724 .2207 .78505 .21436 Metetra
.774 .684 .764 r
.78303 .22116 .77521 .23016 .77629 .22917 .78435 .23598 Metetra
.795 .492 .475 r
.78211 .2306 .77398 .22163 .77521 .23016 .78303 .22116 Metetra
.76 .646 .735 r
.78067 .20837 .77285 .2197 .77398 .22163 .78211 .2306 Metetra
.173 0 .088 r
.77965 .21236 .77172 .21838 .77285 .2197 .78067 .20837 Metetra
.971 .923 .686 r
.77849 .20845 .77075 .22799 .77172 .21838 .77965 .21236 Metetra
.83 .535 .49 r
.77757 .21913 .76929 .2065 .77075 .22799 .77849 .20845 Metetra
.832 .714 .734 r
.77618 .2012 .76836 .21894 .76929 .2065 .77757 .21913 Metetra
.811 .889 .467 r
.77508 .20197 .76722 .21919 .76836 .21894 .77618 .2012 Metetra
.781 .857 .908 r
.77389 .19743 .76582 .2023 .76722 .21919 .77508 .20197 Metetra
.8 .496 .475 r
.77292 .20736 .76461 .19775 .76582 .2023 .77389 .19743 Metetra
.834 .779 .799 r
.77164 .19808 .76361 .20817 .76461 .19775 .77292 .20736 Metetra
.872 .895 .847 r
.77043 .19328 .76236 .20231 .76361 .20817 .77164 .19808 Metetra
.642 .292 .363 r
.76939 .19993 .76113 .19865 .76236 .20231 .77043 .19328 Metetra
0 0 .54 r
.76818 .19673 .75973 .18353 .76113 .19865 .76939 .19993 Metetra
.878 .876 .83 r
.76694 .1911 .75881 .2011 .75973 .18353 .76818 .19673 Metetra
.719 .235 .093 r
.76582 .19391 .75744 .1891 .75881 .2011 .76694 .1911 Metetra
.744 .636 .741 r
.7643 .17147 .75612 .18067 .75744 .1891 .76582 .19391 Metetra
.67 .412 .522 r
.76334 .18602 .75497 .18399 .75612 .18067 .7643 .17147 Metetra
.477 .502 .805 r
.76199 .17483 .75353 .16799 .75497 .18399 .76334 .18602 Metetra
0 0 .53 r
.76077 .17304 .75224 .16337 .75353 .16799 .76199 .17483 Metetra
.818 .532 .505 r
.75976 .18603 .75115 .17278 .75224 .16337 .76077 .17304 Metetra
.633 .566 .761 r
.75827 .16698 .74981 .16537 .75115 .17278 .75976 .18603 Metetra
.302 .407 .803 r
.75693 .1583 .74834 .14862 .74981 .16537 .75827 .16698 Metetra
.66 .269 .295 r
.75579 .16391 .74727 .1616 .74834 .14862 .75693 .1583 Metetra
.738 .267 0 r
.75455 .16358 .74588 .15151 .74727 .1616 .75579 .16391 Metetra
.901 .515 .077 r
.75333 .16465 .74451 .14413 .74588 .15151 .75455 .16358 Metetra
.887 .753 .708 r
.75181 .14513 .74363 .17304 .74451 .14413 .75333 .16465 Metetra
.7 .398 .462 r
.75071 .15587 .74207 .15212 .74363 .17304 .75181 .14513 Metetra
.182 .302 .752 r
.74931 .14651 .74053 .13303 .74207 .15212 .75071 .15587 Metetra
.779 .669 .742 r
.74775 .12488 .7393 .13766 .74053 .13303 .74931 .14651 Metetra
.659 .417 .542 r
.74673 .14368 .73805 .14222 .7393 .13766 .74775 .12488 Metetra
.6 .718 .927 r
.74537 .13778 .73668 .13774 .73805 .14222 .74673 .14368 Metetra
.779 .71 .788 r
.74389 .12414 .7353 .13258 .73668 .13774 .74537 .13778 Metetra
.785 .841 .381 r
.74261 .12587 .73417 .14777 .7353 .13258 .74389 .12414 Metetra
.496 .84 .997 r
.74127 .12358 .73253 .1246 .73417 .14777 .74261 .12587 Metetra
.618 .88 .99 r
.73992 .12071 .73117 .12296 .73253 .1246 .74127 .12358 Metetra
.755 .238 0 r
.73861 .12201 .7297 .11363 .73117 .12296 .73992 .12071 Metetra
.857 .753 .746 r
.73707 .10612 .72847 .12412 .7297 .11363 .73861 .12201 Metetra
.374 .025 .239 r
.73581 .11257 .72701 .11731 .72847 .12412 .73707 .10612 Metetra
.762 .726 .819 r
.73431 .10128 .72551 .10749 .72701 .11731 .73581 .11257 Metetra
0 .455 .752 r
.73295 .10055 .72401 .09806 .72551 .10749 .73431 .10128 Metetra
.841 .434 .27 r
.73164 .10569 .72258 .09552 .72401 .09806 .73295 .10055 Metetra
.77 .953 .933 r
.73023 .10271 .72133 .10836 .72258 .09552 .73164 .10569 Metetra
.833 .788 .809 r
.72871 .09244 .71985 .10282 .72133 .10836 .73023 .10271 Metetra
.893 .879 .813 r
.72723 .08558 .71837 .09787 .71985 .10282 .72871 .09244 Metetra
.72 .445 .51 r
.72603 .1016 .7169 .09546 .71837 .09787 .72723 .08558 Metetra
.876 .486 .02 r
.72462 .10206 .71529 .08067 .7169 .09546 .72603 .1016 Metetra
.505 .565 .85 r
.72308 .09205 .71392 .08779 .71529 .08067 .72462 .10206 Metetra
.781 .66 .73 r
.72131 .06442 .71237 .08043 .71392 .08779 .72308 .09205 Metetra
.775 .509 .533 r
.7201 .08389 .7108 .07135 .71237 .08043 .72131 .06442 Metetra
.744 .648 .753 r
.71839 .06146 .70931 .07033 .7108 .07135 .7201 .08389 Metetra
.725 .428 .475 r
.71709 .07499 .7078 .06895 .70931 .07033 .71839 .06146 Metetra
.574 .581 .823 r
.71547 .06207 .7062 .05918 .7078 .06895 .71709 .07499 Metetra
.66 .68 .858 r
.71387 .05177 .70462 .05296 .7062 .05918 .71547 .06207 Metetra
.649 .963 .795 r
.71237 .05126 .70315 .05807 .70462 .05296 .71387 .05177 Metetra
.609 .946 .932 r
.71086 .04968 .70158 .05381 .70315 .05807 .71237 .05126 Metetra
.552 .698 .937 r
.70928 .04325 .69992 .0424 .70158 .05381 .71086 .04968 Metetra
.796 .362 .217 r
.70781 .04826 .69834 .04007 .69992 .0424 .70928 .04325 Metetra
.843 .392 .137 r
.70632 .05182 .69679 .04075 .69834 .04007 .70781 .04826 Metetra
0 .226 .74 r
.70471 .04492 .69513 .03234 .69679 .04075 .70632 .05182 Metetra
.716 .586 .709 r
.83009 .30007 .82307 .30942 .82429 .32808 .83161 .33441 Metetra
.517 .305 .531 r
.82949 .31273 .82241 .32037 .82307 .30942 .83009 .30007 Metetra
.751 .514 .573 r
.82893 .32789 .82152 .31948 .82241 .32037 .82949 .31273 Metetra
.787 .658 .721 r
.82764 .30565 .82069 .32165 .82152 .31948 .82893 .32789 Metetra
.438 .174 .415 r
.82692 .31288 .81976 .319 .82069 .32165 .82764 .30565 Metetra
.128 .434 .873 r
.826 .31002 .8186 .30459 .81976 .319 .82692 .31288 Metetra
.806 .569 .579 r
.82547 .32756 .81784 .31119 .8186 .30459 .826 .31002 Metetra
.739 .607 .711 r
.82399 .29585 .8169 .30864 .81784 .31119 .82547 .32756 Metetra
.9 .984 .724 r
.82308 .29466 .81594 .3057 .8169 .30864 .82399 .29585 Metetra
0 .033 .596 r
.82215 .29224 .81459 .28173 .81594 .3057 .82308 .29466 Metetra
.82 .595 .598 r
.82173 .31652 .81388 .29189 .81459 .28173 .82215 .29224 Metetra
.795 .657 .709 r
.82031 .28896 .8133 .31013 .81388 .29189 .82173 .31652 Metetra
.67 .415 .527 r
.81963 .30021 .81217 .29884 .8133 .31013 .82031 .28896 Metetra
.907 .505 .114 r
.81875 .30161 .81102 .28638 .81217 .29884 .81963 .30021 Metetra
.784 .682 .751 r
.81756 .28659 .81029 .2971 .81102 .28638 .81875 .30161 Metetra
.661 .973 .851 r
.81664 .28597 .80925 .29084 .81029 .2971 .81756 .28659 Metetra
.379 0 0 r
.81574 .28716 .80823 .28655 .80925 .29084 .81664 .28597 Metetra
.958 .672 .451 r
.81499 .29615 .80689 .26445 .80823 .28655 .81574 .28716 Metetra
.652 .554 .731 r
.81362 .27253 .80607 .27141 .80689 .26445 .81499 .29615 Metetra
.865 .799 .784 r
.81255 .26462 .80521 .27621 .80607 .27141 .81362 .27253 Metetra
.969 .892 .521 r
.81158 .26268 .80453 .29179 .80521 .27621 .81255 .26462 Metetra
.985 .897 .637 r
.81055 .25823 .80341 .28314 .80453 .29179 .81158 .26268 Metetra
0 0 .079 r
.80971 .26384 .80247 .28463 .80341 .28314 .81055 .25823 Metetra
.959 .853 .694 r
.80862 .25622 .80141 .27971 .80247 .28463 .80971 .26384 Metetra
.844 .99 .727 r
.80765 .25545 .80018 .26524 .80141 .27971 .80862 .25622 Metetra
.741 .432 .459 r
.80683 .26339 .79907 .25846 .80018 .26524 .80765 .25545 Metetra
.732 .784 .894 r
.80577 .25819 .79814 .2613 .79907 .25846 .80683 .26339 Metetra
.701 .643 .788 r
.80458 .24592 .79692 .2486 .79814 .2613 .80577 .25819 Metetra
.732 .503 .581 r
.80395 .26544 .79608 .25747 .79692 .2486 .80458 .24592 Metetra
.768 .653 .735 r
.8026 .24479 .79506 .25654 .79608 .25747 .80395 .26544 Metetra
.65 .381 .498 r
.8018 .25538 .79401 .25477 .79506 .25654 .8026 .24479 Metetra
.708 .648 .787 r
.80058 .24291 .79285 .24607 .79401 .25477 .8018 .25538 Metetra
.855 .755 .751 r
.79937 .2307 .79183 .24595 .79285 .24607 .80058 .24291 Metetra
.684 .752 .255 r
.79841 .23321 .79094 .25413 .79183 .24595 .79937 .2307 Metetra
.771 .529 .568 r
.79771 .2512 .78966 .23943 .79094 .25413 .79841 .23321 Metetra
.682 .18 0 r
.79669 .25094 .78866 .24173 .78966 .23943 .79771 .2512 Metetra
.573 .801 .985 r
.79561 .24792 .78772 .24852 .78866 .24173 .79669 .25094 Metetra
.674 .215 .153 r
.79464 .25108 .78666 .248 .78772 .24852 .79561 .24792 Metetra
0 0 .415 r
.79348 .2437 .78505 .21436 .78666 .248 .79464 .25108 Metetra
.728 .67 .792 r
.79223 .23159 .78435 .23598 .78505 .21436 .79348 .2437 Metetra
0 .251 .76 r
.79114 .22884 .78303 .22116 .78435 .23598 .79223 .23159 Metetra
.845 .734 .741 r
.78983 .21375 .78211 .2306 .78303 .22116 .79114 .22884 Metetra
.249 .605 .953 r
.78873 .21119 .78067 .20837 .78211 .2306 .78983 .21375 Metetra
.781 .893 .924 r
.78761 .20755 .77965 .21236 .78067 .20837 .78873 .21119 Metetra
.505 .892 .957 r
.78652 .20634 .77849 .20845 .77965 .21236 .78761 .20755 Metetra
.943 .849 .719 r
.7853 .19796 .77757 .21913 .77849 .20845 .78652 .20634 Metetra
.59 .166 .206 r
.78429 .20205 .77618 .2012 .77757 .21913 .7853 .19796 Metetra
.825 .579 .568 r
.78354 .22284 .77508 .20197 .77618 .2012 .78429 .20205 Metetra
.679 .572 .728 r
.78199 .19483 .77389 .19743 .77508 .20197 .78354 .22284 Metetra
.586 .311 .467 r
.78106 .20537 .77292 .20736 .77389 .19743 .78199 .19483 Metetra
.7 .682 .829 r
.77979 .19561 .77164 .19808 .77292 .20736 .78106 .20537 Metetra
.718 .796 .913 r
.7786 .19034 .77043 .19328 .77164 .19808 .77979 .19561 Metetra
.7775 .19207 .76939 .19993 .77043 .19328 .7786 .19034 Metetra
.825 .978 .887 r
.77634 .18974 .76818 .19673 .76939 .19993 .7775 .19207 Metetra
.845 .723 .729 r
.77491 .17114 .76694 .1911 .76818 .19673 .77634 .18974 Metetra
.625 .405 .563 r
.7741 .19204 .76582 .19391 .76694 .1911 .77491 .17114 Metetra
.669 .581 .748 r
.77261 .17027 .7643 .17147 .76582 .19391 .7741 .19204 Metetra
.434 .16 .397 r
.7716 .17953 .76334 .18602 .7643 .17147 .77261 .17027 Metetra
.557 .737 .96 r
.77037 .17516 .76199 .17483 .76334 .18602 .7716 .17953 Metetra
0 .553 .805 r
.76919 .17449 .76077 .17304 .76199 .17483 .77037 .17516 Metetra
.931 .832 .725 r
.76786 .16433 .75976 .18603 .76077 .17304 .76919 .17449 Metetra
.518 .037 .054 r
.76673 .16752 .75827 .16698 .75976 .18603 .76786 .16433 Metetra
.676 .66 .827 r
.76538 .15685 .75693 .1583 .75827 .16698 .76673 .16752 Metetra
.7642 .15827 .75579 .16391 .75693 .1583 .76538 .15685 Metetra
.886 .914 .839 r
.76293 .15355 .75455 .16358 .75579 .16391 .7642 .15827 Metetra
.934 .848 .734 r
.76158 .14449 .75333 .16465 .75455 .16358 .76293 .15355 Metetra
.82 .829 .856 r
.76026 .13775 .75181 .14513 .75333 .16465 .76158 .14449 Metetra
.374 .109 .378 r
.75918 .14749 .75071 .15587 .75181 .14513 .76026 .13775 Metetra
.746 .841 .923 r
.75787 .14246 .74931 .14651 .75071 .15587 .75918 .14749 Metetra
0 0 .56 r
.75658 .13872 .74775 .12488 .74931 .14651 .75787 .14246 Metetra
.75534 .13967 .74673 .14368 .74775 .12488 .75658 .13872 Metetra
.754 .806 .895 r
.754 .13337 .74537 .13778 .74673 .14368 .75534 .13967 Metetra
.691 .174 0 r
.75273 .13342 .74389 .12414 .74537 .13778 .754 .13337 Metetra
.795 .677 .734 r
.75113 .10996 .74261 .12587 .74389 .12414 .75273 .13342 Metetra
.713 .466 .55 r
.75013 .12998 .74127 .12358 .74261 .12587 .75113 .10996 Metetra
.493 .624 .909 r
.74875 .12347 .73992 .12071 .74127 .12358 .75013 .12998 Metetra
.752 .825 .909 r
.74737 .11764 .73861 .12201 .73992 .12071 .74875 .12347 Metetra
.03 .357 .831 r
.74601 .11356 .73707 .10612 .73861 .12201 .74737 .11764 Metetra
.735 .851 .935 r
.74463 .10868 .73581 .11257 .73707 .10612 .74601 .11356 Metetra
.711 .698 .836 r
.74316 .09798 .73431 .10128 .73581 .11257 .74463 .10868 Metetra
.769 .447 .442 r
.74197 .1084 .73295 .10055 .73431 .10128 .74316 .09798 Metetra
.768 .78 .863 r
.74052 .10023 .73164 .10569 .73295 .10055 .74197 .1084 Metetra
.566 .092 .089 r
.73923 .10409 .73023 .10271 .73164 .10569 .74052 .10023 Metetra
.576 .62 .858 r
.73774 .09438 .72871 .09244 .73023 .10271 .73923 .10409 Metetra
.724 .204 0 r
.73638 .09493 .72723 .08558 .72871 .09244 .73774 .09438 Metetra
.901 .821 .759 r
.73487 .08382 .72603 .1016 .72723 .08558 .73638 .09493 Metetra
.472 .201 .42 r
.73364 .09593 .72462 .10206 .72603 .1016 .73487 .08382 Metetra
.812 .717 .76 r
.73202 .07837 .72308 .09205 .72462 .10206 .73364 .09593 Metetra
.929 .586 .363 r
.73072 .08614 .72131 .06442 .72308 .09205 .73202 .07837 Metetra
.803 .767 .819 r
.72917 .07527 .7201 .08389 .72131 .06442 .73072 .08614 Metetra
.509 .574 .856 r
.72763 .06544 .71839 .06146 .7201 .08389 .72917 .07527 Metetra
.72622 .06678 .71709 .07499 .71839 .06146 .72763 .06544 Metetra
.691 .764 .908 r
.72469 .05955 .71547 .06207 .71709 .07499 .72622 .06678 Metetra
.842 .385 .115 r
.72328 .06275 .71387 .05177 .71547 .06207 .72469 .05955 Metetra
.232 .486 .892 r
.72175 .05727 .71237 .05126 .71387 .05177 .72328 .06275 Metetra
.719 .706 .837 r
.72015 .04571 .71086 .04968 .71237 .05126 .72175 .05727 Metetra
.738 .814 .911 r
.71859 .03903 .70928 .04325 .71086 .04968 .72015 .04571 Metetra
.71713 .04148 .70781 .04826 .70928 .04325 .71859 .03903 Metetra
.343 0 .156 r
.71571 .04752 .70632 .05182 .70781 .04826 .71713 .04148 Metetra
.812 .756 .8 r
.71405 .03446 .70471 .04492 .70632 .05182 .71571 .04752 Metetra
.574 .508 .743 r
.83744 .30721 .83009 .30007 .83161 .33441 .83862 .32465 Metetra
.878 .786 .755 r
.83643 .29825 .82949 .31273 .83009 .30007 .83744 .30721 Metetra
.598 .41 .599 r
.83606 .32129 .82893 .32789 .82949 .31273 .83643 .29825 Metetra
.742 .615 .718 r
.83468 .29429 .82764 .30565 .82893 .32789 .83606 .32129 Metetra
.736 .537 .623 r
.83448 .3262 .82692 .31288 .82764 .30565 .83468 .29429 Metetra
.696 .596 .74 r
.83324 .30676 .826 .31002 .82692 .31288 .83448 .3262 Metetra
.962 .83 .666 r
.8322 .29717 .82547 .32756 .826 .31002 .83324 .30676 Metetra
.763 .78 .867 r
.83124 .29174 .82399 .29585 .82547 .32756 .8322 .29717 Metetra
.706 .371 .408 r
.8305 .29759 .82308 .29466 .82399 .29585 .83124 .29174 Metetra
.855 .451 .271 r
.8297 .30095 .82215 .29224 .82308 .29466 .8305 .29759 Metetra
.945 .824 .695 r
.82865 .29153 .82173 .31652 .82215 .29224 .8297 .30095 Metetra
.832 .545 .503 r
.82796 .30102 .82031 .28896 .82173 .31652 .82865 .29153 Metetra
.821 .688 .717 r
.82667 .27993 .81963 .30021 .82031 .28896 .82796 .30102 Metetra
.014 0 .249 r
.82591 .28639 .81875 .30161 .81963 .30021 .82667 .27993 Metetra
.826 .715 .743 r
.82475 .27202 .81756 .28659 .81875 .30161 .82591 .28639 Metetra
.966 .897 .705 r
.82377 .26723 .81664 .28597 .81756 .28659 .82475 .27202 Metetra
.788 .842 .381 r
.82289 .26836 .81574 .28716 .81664 .28597 .82377 .26723 Metetra
.524 .329 .559 r
.82233 .28623 .81499 .29615 .81574 .28716 .82289 .26836 Metetra
.532 .546 .815 r
.82125 .27716 .81362 .27253 .81499 .29615 .82233 .28623 Metetra
.775 .328 0 r
.82034 .27698 .81255 .26462 .81362 .27253 .82125 .27716 Metetra
.943 .596 .329 r
.81951 .28138 .81158 .26268 .81255 .26462 .82034 .27698 Metetra
0 .133 .661 r
.81846 .27474 .81055 .25823 .81158 .26268 .81951 .28138 Metetra
.698 .629 .776 r
.81728 .2612 .80971 .26384 .81055 .25823 .81846 .27474 Metetra
.852 .593 .546 r
.81663 .27598 .80862 .25622 .80971 .26384 .81728 .2612 Metetra
.739 .607 .711 r
.81506 .24206 .80765 .25545 .80862 .25622 .81663 .27598 Metetra
.599 .385 .562 r
.81444 .25936 .80683 .26339 .80765 .25545 .81506 .24206 Metetra
.807 .738 .788 r
.8133 .24927 .80577 .25819 .80683 .26339 .81444 .25936 Metetra
.623 .059 0 r
.81237 .25023 .80458 .24592 .80577 .25819 .8133 .24927 Metetra
.972 .909 .691 r
.81133 .24581 .80395 .26544 .80458 .24592 .81237 .25023 Metetra
.654 .148 .031 r
.81041 .248 .8026 .24479 .80395 .26544 .81133 .24581 Metetra
.64 .336 .441 r
.80959 .25593 .8018 .25538 .8026 .24479 .81041 .248 Metetra
.595 .583 .81 r
.80843 .24549 .80058 .24291 .8018 .25538 .80959 .25593 Metetra
.941 .613 .381 r
.80756 .25157 .79937 .2307 .80058 .24291 .80843 .24549 Metetra
.627 .564 .764 r
.80628 .2354 .79841 .23321 .79937 .2307 .80756 .25157 Metetra
.968 .883 .693 r
.80519 .22932 .79771 .2512 .79841 .23321 .80628 .2354 Metetra
.066 0 .261 r
.80432 .23649 .79669 .25094 .79771 .2512 .80519 .22932 Metetra
.528 .239 .419 r
.80347 .24462 .79561 .24792 .79669 .25094 .80432 .23649 Metetra
.874 .746 .718 r
.80216 .22785 .79464 .25108 .79561 .24792 .80347 .24462 Metetra
.94 .815 .693 r
.80094 .2162 .79348 .2437 .79464 .25108 .80216 .22785 Metetra
.523 .267 .468 r
.80011 .22673 .79223 .23159 .79348 .2437 .80094 .2162 Metetra
.846 .72 .724 r
.79876 .20804 .79114 .22884 .79223 .23159 .80011 .22673 Metetra
.625 .281 .366 r
.79785 .21439 .78983 .21375 .79114 .22884 .79876 .20804 Metetra
.843 .58 .54 r
.79708 .23006 .78873 .21119 .78983 .21375 .79785 .21439 Metetra
.55 .511 .764 r
.79577 .21421 .78761 .20755 .78873 .21119 .79708 .23006 Metetra
.89 .558 .412 r
.79485 .22147 .78652 .20634 .78761 .20755 .79577 .21421 Metetra
.964 .634 .291 r
.79387 .22574 .7853 .19796 .78652 .20634 .79485 .22147 Metetra
.426 .436 .767 r
.79259 .21278 .78429 .20205 .7853 .19796 .79387 .22574 Metetra
.916 .979 .754 r
.79148 .21064 .78354 .22284 .78429 .20205 .79259 .21278 Metetra
.692 .607 .757 r
.7901 .19186 .78199 .19483 .78354 .22284 .79148 .21064 Metetra
.626 .368 .507 r
.78924 .20473 .78106 .20537 .78199 .19483 .7901 .19186 Metetra
0 .084 .586 r
.78813 .20333 .77979 .19561 .78106 .20537 .78924 .20473 Metetra
.92 .527 .212 r
.78709 .20647 .7786 .19034 .77979 .19561 .78813 .20333 Metetra
.758 .634 .723 r
.78553 .17848 .7775 .19207 .7786 .19034 .78709 .20647 Metetra
.007 0 0 r
.78449 .18212 .77634 .18974 .7775 .19207 .78553 .17848 Metetra
.692 .64 .793 r
.78316 .16874 .77491 .17114 .77634 .18974 .78449 .18212 Metetra
.255 .033 .372 r
.78221 .17889 .7741 .19204 .77491 .17114 .78316 .16874 Metetra
.747 .668 .773 r
.78084 .16348 .77261 .17027 .7741 .19204 .78221 .17889 Metetra
.698 .465 .567 r
.78005 .18442 .7716 .17953 .77261 .17027 .78084 .16348 Metetra
.624 .649 .854 r
.77877 .17565 .77037 .17516 .7716 .17953 .78005 .18442 Metetra
.67 .169 .046 r
.77767 .17834 .76919 .17449 .77037 .17516 .77877 .17565 Metetra
.762 .638 .725 r
.77607 .15042 .76786 .16433 .76919 .17449 .77767 .17834 Metetra
.742 .522 .595 r
.7754 .18082 .76673 .16752 .76786 .16433 .77607 .15042 Metetra
.642 .559 .746 r
.77388 .15803 .76538 .15685 .76673 .16752 .7754 .18082 Metetra
.483 0 0 r
.77273 .15988 .7642 .15827 .76538 .15685 .77388 .15803 Metetra
0 .425 .84 r
.77153 .15797 .76293 .15355 .7642 .15827 .77273 .15988 Metetra
.665 .618 .792 r
.77012 .14356 .76158 .14449 .76293 .15355 .77153 .15797 Metetra
.781 .283 .01 r
.76896 .14559 .76026 .13775 .76158 .14449 .77012 .14356 Metetra
.853 .781 .78 r
.76759 .13444 .75918 .14749 .76026 .13775 .76896 .14559 Metetra
.588 .249 .362 r
.7665 .14207 .75787 .14246 .75918 .14749 .76759 .13444 Metetra
.02 .55 .854 r
.76526 .1409 .75658 .13872 .75787 .14246 .7665 .14207 Metetra
.806 .779 .828 r
.76391 .13182 .75534 .13967 .75658 .13872 .76526 .1409 Metetra
.85 .79 .792 r
.76252 .12143 .754 .13337 .75534 .13967 .76391 .13182 Metetra
.308 0 .215 r
.76137 .12751 .75273 .13342 .754 .13337 .76252 .12143 Metetra
.909 .513 .108 r
.76016 .12937 .75113 .10996 .75273 .13342 .76137 .12751 Metetra
.846 .731 .737 r
.75863 .11085 .75013 .12998 .75113 .10996 .76016 .12937 Metetra
.648 .373 .49 r
.75757 .1245 .74875 .12347 .75013 .12998 .75863 .11085 Metetra
.407 .65 .957 r
.75624 .12012 .74737 .11764 .74875 .12347 .75757 .1245 Metetra
.391 .654 .963 r
.7549 .11599 .74601 .11356 .74737 .11764 .75624 .12012 Metetra
.779 .687 .763 r
.75336 .09805 .74463 .10868 .74601 .11356 .7549 .11599 Metetra
.749 .34 .277 r
.75215 .10367 .74316 .09798 .74463 .10868 .75336 .09805 Metetra
.308 0 0 r
.75089 .10661 .74197 .1084 .74316 .09798 .75215 .10367 Metetra
.738 .713 .828 r
.74942 .09544 .74052 .10023 .74197 .1084 .75089 .10661 Metetra
.3 0 .087 r
.74817 .10007 .73923 .10409 .74052 .10023 .74942 .09544 Metetra
.661 .736 .905 r
.74674 .09291 .73774 .09438 .73923 .10409 .74817 .10007 Metetra
.856 .814 .807 r
.74527 .08336 .73638 .09493 .73774 .09438 .74674 .09291 Metetra
.816 .842 .869 r
.74383 .07645 .73487 .08382 .73638 .09493 .74527 .08336 Metetra
.842 .911 .508 r
.74249 .07677 .73364 .09593 .73487 .08382 .74383 .07645 Metetra
.82 .554 .535 r
.7414 .09702 .73202 .07837 .73364 .09593 .74249 .07677 Metetra
.611 .643 .858 r
.73989 .08689 .73072 .08614 .73202 .07837 .7414 .09702 Metetra
.753 .66 .758 r
.73823 .06601 .72917 .07527 .73072 .08614 .73989 .08689 Metetra
.777 .848 .904 r
.73676 .05992 .72763 .06544 .72917 .07527 .73823 .06601 Metetra
.766 .49 .517 r
.73559 .07749 .72622 .06678 .72763 .06544 .73676 .05992 Metetra
.666 .603 .775 r
.73394 .05819 .72469 .05955 .72622 .06678 .73559 .07749 Metetra
.86 .94 .872 r
.73246 .05372 .72328 .06275 .72469 .05955 .73394 .05819 Metetra
.436 .874 .813 r
.73103 .05338 .72175 .05727 .72328 .06275 .73246 .05372 Metetra
.707 .706 .847 r
.72946 .04245 .72015 .04571 .72175 .05727 .73103 .05338 Metetra
.508 0 0 r
.72802 .04331 .71859 .03903 .72015 .04571 .72946 .04245 Metetra
.647 .852 .978 r
.72651 .03908 .71713 .04148 .71859 .03903 .72802 .04331 Metetra
.921 .933 .799 r
.72498 .0337 .71571 .04752 .71713 .04148 .72651 .03908 Metetra
.747 .911 .948 r
.72346 .02954 .71405 .03446 .71571 .04752 .72498 .0337 Metetra
.809 .59 .605 r
.84515 .33083 .83744 .30721 .83862 .32465 .84543 .3056 Metetra
.191 .238 .682 r
.8441 .31922 .83643 .29825 .83744 .30721 .84515 .33083 Metetra
.794 .918 .922 r
.84323 .31658 .83606 .32129 .83643 .29825 .8441 .31922 Metetra
.681 .573 .727 r
.84191 .2922 .83468 .29429 .83606 .32129 .84323 .31658 Metetra
.434 .262 .547 r
.84145 .30977 .83448 .3262 .83468 .29429 .84191 .2922 Metetra
.724 .744 .868 r
.8405 .30401 .83324 .30676 .83448 .3262 .84145 .30977 Metetra
.878 .478 .265 r
.83974 .30722 .8322 .29717 .83324 .30676 .8405 .30401 Metetra
.664 .587 .758 r
.83858 .29154 .83124 .29174 .8322 .29717 .83974 .30722 Metetra
.903 .901 .813 r
.83766 .28748 .8305 .29759 .83124 .29174 .83858 .29154 Metetra
.92 .791 .701 r
.83657 .2754 .8297 .30095 .8305 .29759 .83766 .28748 Metetra
.638 .414 .562 r
.83603 .29048 .82865 .29153 .8297 .30095 .83657 .2754 Metetra
.582 .309 .468 r
.83534 .29888 .82796 .30102 .82865 .29153 .83603 .29048 Metetra
.72 .6 .722 r
.83395 .27218 .82667 .27993 .82796 .30102 .83534 .29888 Metetra
.629 .393 .541 r
.83335 .28515 .82591 .28639 .82667 .27993 .83395 .27218 Metetra
.93 .548 .226 r
.83253 .28784 .82475 .27202 .82591 .28639 .83335 .28515 Metetra
.567 .52 .762 r
.83137 .27319 .82377 .26723 .82475 .27202 .83253 .28784 Metetra
.856 .493 .362 r
.83059 .2781 .82289 .26836 .82377 .26723 .83137 .27319 Metetra
.917 .848 .76 r
.82958 .27143 .82233 .28623 .82289 .26836 .83059 .2781 Metetra
.266 0 .007 r
.82875 .27407 .82125 .27716 .82233 .28623 .82958 .27143 Metetra
.777 .511 .533 r
.82809 .2861 .82034 .27698 .82125 .27716 .82875 .27407 Metetra
.805 .667 .71 r
.82667 .25916 .81951 .28138 .82034 .27698 .82809 .2861 Metetra
.524 .278 .485 r
.82597 .2695 .81846 .27474 .81951 .28138 .82667 .25916 Metetra
.564 .629 .874 r
.82494 .2632 .81728 .2612 .81846 .27474 .82597 .2695 Metetra
.059 0 .114 r
.82411 .2673 .81663 .27598 .81728 .2612 .82494 .2632 Metetra
.609 .53 .74 r
.8228 .24673 .81506 .24206 .81663 .27598 .82411 .2673 Metetra
.603 .346 .501 r
.82209 .25752 .81444 .25936 .81506 .24206 .8228 .24673 Metetra
.427 .587 .908 r
.82108 .25284 .8133 .24927 .81444 .25936 .82209 .25752 Metetra
.798 .387 .27 r
.82022 .25671 .81237 .25023 .8133 .24927 .82108 .25284 Metetra
.651 .62 .805 r
.81908 .24591 .81133 .24581 .81237 .25023 .82022 .25671 Metetra
.82 .89 .893 r
.81807 .24205 .81041 .248 .81133 .24581 .81908 .24591 Metetra
.945 .838 .707 r
.81696 .23319 .80959 .25593 .81041 .248 .81807 .24205 Metetra
.764 .549 .606 r
.81655 .26235 .80843 .24549 .80959 .25593 .81696 .23319 Metetra
.778 .645 .715 r
.81506 .23391 .80756 .25157 .80843 .24549 .81655 .26235 Metetra
.647 .937 .966 r
.81407 .23226 .80628 .2354 .80756 .25157 .81506 .23391 Metetra
.838 .53 .468 r
.81327 .24118 .80519 .22932 .80628 .2354 .81407 .23226 Metetra
.458 .701 .972 r
.81224 .23789 .80432 .23649 .80519 .22932 .81327 .24118 Metetra
.892 .795 .746 r
.81107 .22732 .80347 .24462 .80432 .23649 .81224 .23789 Metetra
.816 .564 .558 r
.8104 .2447 .80216 .22785 .80347 .24462 .81107 .22732 Metetra
.477 .446 .745 r
.8091 .22787 .80094 .2162 .80216 .22785 .8104 .2447 Metetra
.806 .754 .804 r
.80794 .2185 .80011 .22673 .80094 .2162 .8091 .22787 Metetra
0 .1 .629 r
.80691 .21657 .79876 .20804 .80011 .22673 .80794 .2185 Metetra
.836 .574 .543 r
.80619 .23247 .79785 .21439 .79876 .20804 .80691 .21657 Metetra
.816 .698 .734 r
.80483 .2135 .79708 .23006 .79785 .21439 .80619 .23247 Metetra
.334 0 0 r
.80384 .21471 .79577 .21421 .79708 .23006 .80483 .2135 Metetra
.877 .747 .716 r
.8025 .19721 .79485 .22147 .79577 .21421 .80384 .21471 Metetra
.976 .893 .535 r
.80142 .19432 .79387 .22574 .79485 .22147 .8025 .19721 Metetra
.514 .273 .486 r
.80061 .20669 .79259 .21278 .79387 .22574 .80142 .19432 Metetra
.874 .823 .795 r
.79943 .19881 .79148 .21064 .79259 .21278 .80061 .20669 Metetra
.846 .396 .135 r
.79843 .20144 .7901 .19186 .79148 .21064 .79943 .19881 Metetra
.866 .823 .804 r
.79724 .19371 .78924 .20473 .7901 .19186 .79843 .20144 Metetra
.931 .864 .752 r
.79606 .18647 .78813 .20333 .78924 .20473 .79724 .19371 Metetra
0 0 .032 r
.79507 .19137 .78709 .20647 .78813 .20333 .79606 .18647 Metetra
.904 .492 .141 r
.79404 .19369 .78553 .17848 .78709 .20647 .79507 .19137 Metetra
.484 .568 .865 r
.79284 .18627 .78449 .18212 .78553 .17848 .79404 .19369 Metetra
.681 .597 .755 r
.79142 .1666 .78316 .16874 .78449 .18212 .79284 .18627 Metetra
.717 .474 .557 r
.79064 .18517 .78221 .17889 .78316 .16874 .79142 .1666 Metetra
.533 .509 .775 r
.78929 .17023 .78084 .16348 .78221 .17889 .79064 .18517 Metetra
.945 .839 .707 r
.78802 .16008 .78005 .18442 .78084 .16348 .78929 .17023 Metetra
.317 .034 .315 r
.78704 .16764 .77877 .17565 .78005 .18442 .78802 .16008 Metetra
.311 0 .201 r
.78601 .17297 .77767 .17834 .77877 .17565 .78704 .16764 Metetra
0 .095 .645 r
.78478 .16663 .77607 .15042 .77767 .17834 .78601 .17297 Metetra
.93 .965 .67 r
.78362 .16475 .7754 .18082 .77607 .15042 .78478 .16663 Metetra
.785 .682 .752 r
.78217 .14624 .77388 .15803 .7754 .18082 .78362 .16475 Metetra
.594 .322 .473 r
.78123 .15816 .77273 .15988 .77388 .15803 .78217 .14624 Metetra
.717 .279 .208 r
.78014 .1624 .77153 .15797 .77273 .15988 .78123 .15816 Metetra
.698 .602 .746 r
.77861 .13928 .77012 .14356 .77153 .15797 .78014 .1624 Metetra
.689 .975 .789 r
.77744 .1387 .76896 .14559 .77012 .14356 .77861 .13928 Metetra
0 .305 .654 r
.77625 .13817 .76759 .13444 .76896 .14559 .77744 .1387 Metetra
.773 .485 .498 r
.77528 .15129 .7665 .14207 .76759 .13444 .77625 .13817 Metetra
.771 .66 .74 r
.77374 .12853 .76526 .1409 .7665 .14207 .77528 .15129 Metetra
.732 .391 .404 r
.77267 .1369 .76391 .13182 .76526 .1409 .77374 .12853 Metetra
.536 .557 .823 r
.7713 .12574 .76252 .12143 .76391 .13182 .77267 .1369 Metetra
.835 .86 .863 r
.76999 .1196 .76137 .12751 .76252 .12143 .7713 .12574 Metetra
.544 .212 .356 r
.7689 .12757 .76016 .12937 .76137 .12751 .76999 .1196 Metetra
.222 .385 .815 r
.76756 .12029 .75863 .11085 .76016 .12937 .7689 .12757 Metetra
.876 .781 .753 r
.76612 .10696 .75757 .1245 .75863 .11085 .76756 .12029 Metetra
.553 .26 .423 r
.76504 .11752 .75624 .12012 .75757 .1245 .76612 .10696 Metetra
.772 .811 .883 r
.76369 .1107 .7549 .11599 .75624 .12012 .76504 .11752 Metetra
.25 .46 .869 r
.76235 .10485 .75336 .09805 .7549 .11599 .76369 .1107 Metetra
.752 .316 .218 r
.76115 .10953 .75215 .10367 .75336 .09805 .76235 .10485 Metetra
.78 .765 .84 r
.75974 .10008 .75089 .10661 .75215 .10367 .76115 .10953 Metetra
.75 .242 .002 r
.7585 .10246 .74942 .09544 .75089 .10661 .75974 .10008 Metetra
.76 .796 .882 r
.7571 .09515 .74817 .10007 .74942 .09544 .7585 .10246 Metetra
.031 .582 .829 r
.75579 .09428 .74674 .09291 .74817 .10007 .7571 .09515 Metetra
.702 .658 .803 r
.75428 .08 .74527 .08336 .74674 .09291 .75579 .09428 Metetra
.127 .618 .912 r
.75294 .07833 .74383 .07645 .74527 .08336 .75428 .08 Metetra
.033 .594 .806 r
.75161 .07769 .74249 .07677 .74383 .07645 .75294 .07833 Metetra
.965 .936 .637 r
.75023 .07428 .7414 .09702 .74249 .07677 .75161 .07769 Metetra
.74895 .07852 .73989 .08689 .7414 .09702 .75023 .07428 Metetra
.345 .519 .885 r
.7475 .07173 .73823 .06601 .73989 .08689 .74895 .07852 Metetra
.629 .638 .84 r
.74598 .0602 .73676 .05992 .73823 .06601 .7475 .07173 Metetra
.694 .851 .433 r
.74464 .06175 .73559 .07749 .73676 .05992 .74598 .0602 Metetra
0 .412 .718 r
.74325 .06109 .73394 .05819 .73559 .07749 .74464 .06175 Metetra
.7 .71 .855 r
.74173 .05083 .73246 .05372 .73394 .05819 .74325 .06109 Metetra
.452 .884 .871 r
.74032 .05007 .73103 .05338 .73246 .05372 .74173 .05083 Metetra
.842 .386 .122 r
.73897 .05349 .72946 .04245 .73103 .05338 .74032 .05007 Metetra
.367 .576 .921 r
.73747 .04753 .72802 .04331 .72946 .04245 .73897 .05349 Metetra
.571 .679 .913 r
.73595 .04 .72651 .03908 .72802 .04331 .73747 .04753 Metetra
.042 .504 .886 r
.73449 .03759 .72498 .0337 .72651 .03908 .73595 .04 Metetra
0 .169 .617 r
.73303 .03629 .72346 .02954 .72498 .0337 .73449 .03759 Metetra
.864 .712 .692 r
.85168 .2972 .84515 .33083 .84543 .3056 .85298 .32168 Metetra
.166 0 .355 r
.85105 .30481 .8441 .31922 .84515 .33083 .85168 .2972 Metetra
.748 .535 .606 r
.85075 .32833 .84323 .31658 .8441 .31922 .85105 .30481 Metetra
.542 .466 .72 r
.84945 .3049 .84191 .2922 .84323 .31658 .85075 .32833 Metetra
.866 .756 .74 r
.8484 .29322 .84145 .30977 .84191 .2922 .84945 .3049 Metetra
.883 .976 .673 r
.84758 .29239 .8405 .30401 .84145 .30977 .8484 .29322 Metetra
.423 .171 .425 r
.84693 .30013 .83974 .30722 .8405 .30401 .84758 .29239 Metetra
.767 .648 .73 r
.84569 .27964 .83858 .29154 .83974 .30722 .84693 .30013 Metetra
.619 .327 .451 r
.84502 .28704 .83766 .28748 .83858 .29154 .84569 .27964 Metetra
0 .275 .778 r
.84413 .28376 .83657 .2754 .83766 .28748 .84502 .28704 Metetra
.773 .547 .592 r
.84372 .30417 .83603 .29048 .83657 .2754 .84413 .28376 Metetra
.802 .661 .708 r
.84231 .27634 .83534 .29888 .83603 .29048 .84372 .30417 Metetra
.847 .578 .531 r
.84172 .2884 .83395 .27218 .83534 .29888 .84231 .27634 Metetra
.723 .742 .867 r
.84076 .28238 .83335 .28515 .83395 .27218 .84172 .2884 Metetra
.888 .936 .842 r
.83985 .27923 .83253 .28784 .83335 .28515 .84076 .28238 Metetra
.866 .466 .274 r
.83907 .28278 .83137 .27319 .83253 .28784 .83985 .27923 Metetra
.748 .7 .805 r
.83802 .27331 .83059 .2781 .83137 .27319 .83907 .28278 Metetra
.781 .37 .272 r
.83723 .27705 .82958 .27143 .83059 .2781 .83802 .27331 Metetra
.677 .14 0 r
.8364 .27845 .82875 .27407 .82958 .27143 .83723 .27705 Metetra
.906 .974 .801 r
.83548 .27617 .82809 .2861 .82875 .27407 .8364 .27845 Metetra
.612 .56 .772 r
.83432 .26211 .82667 .25916 .82809 .2861 .83548 .27617 Metetra
.795 .583 .614 r
.83412 .2961 .82597 .2695 .82667 .25916 .83432 .26211 Metetra
.666 .55 .714 r
.83257 .26259 .82494 .2632 .82597 .2695 .83412 .2961 Metetra
.882 .832 .793 r
.83155 .25582 .82411 .2673 .82494 .2632 .83257 .26259 Metetra
.906 .546 .343 r
.83075 .26064 .8228 .24673 .82411 .2673 .83155 .25582 Metetra
.796 .702 .762 r
.82958 .2471 .82209 .25752 .8228 .24673 .83075 .26064 Metetra
.668 .966 .774 r
.82867 .24674 .82108 .25284 .82209 .25752 .82958 .2471 Metetra
.747 .516 .581 r
.82815 .26654 .82022 .25671 .82108 .25284 .82867 .24674 Metetra
.591 .535 .761 r
.82693 .25058 .81908 .24591 .82022 .25671 .82815 .26654 Metetra
.49 .606 .895 r
.8259 .24511 .81807 .24205 .81908 .24591 .82693 .25058 Metetra
.684 .621 .779 r
.82471 .23146 .81696 .23319 .81807 .24205 .8259 .24511 Metetra
.558 .365 .575 r
.82421 .25353 .81655 .26235 .81696 .23319 .82471 .23146 Metetra
.674 .581 .743 r
.82287 .23252 .81506 .23391 .81655 .26235 .82421 .25353 Metetra
.797 .477 .447 r
.82208 .24042 .81407 .23226 .81506 .23391 .82287 .23252 Metetra
.836 .7 .713 r
.82071 .2178 .81327 .24118 .81407 .23226 .82208 .24042 Metetra
.664 .448 .582 r
.82016 .23914 .81224 .23789 .81327 .24118 .82071 .2178 Metetra
.686 .625 .781 r
.81895 .22535 .81107 .22732 .81224 .23789 .82016 .23914 Metetra
0 0 .167 r
.81809 .23105 .8104 .2447 .81107 .22732 .81895 .22535 Metetra
.805 .698 .747 r
.81682 .21456 .8091 .22787 .8104 .2447 .81809 .23105 Metetra
.827 .962 .897 r
.8158 .21197 .80794 .2185 .8091 .22787 .81682 .21456 Metetra
.765 .497 .528 r
.81507 .22522 .80691 .21657 .80794 .2185 .8158 .21197 Metetra
.867 .718 .695 r
.81361 .19961 .80619 .23247 .80691 .21657 .81507 .22522 Metetra
.758 .9 .507 r
.81263 .20016 .80483 .2135 .80619 .23247 .81361 .19961 Metetra
.632 .384 .525 r
.8119 .21408 .80384 .21471 .80483 .2135 .81263 .20016 Metetra
.563 .546 .794 r
.81067 .20168 .8025 .19721 .80384 .21471 .8119 .21408 Metetra
.886 .549 .405 r
.8098 .20881 .80142 .19432 .8025 .19721 .81067 .20168 Metetra
.769 .772 .855 r
.80865 .20163 .80061 .20669 .80142 .19432 .8098 .20881 Metetra
.26 0 0 r
.80763 .20147 .79943 .19881 .80061 .20669 .80865 .20163 Metetra
.835 .712 .728 r
.80626 .18214 .79843 .20144 .79943 .19881 .80763 .20147 Metetra
.558 .811 .435 r
.80526 .18343 .79724 .19371 .79843 .20144 .80626 .18214 Metetra
.815 .584 .59 r
.80473 .21189 .79606 .18647 .79724 .19371 .80526 .18343 Metetra
.678 .585 .743 r
.80328 .18925 .79507 .19137 .79606 .18647 .80473 .21189 Metetra
.878 .803 .772 r
.80206 .17944 .79404 .19369 .79507 .19137 .80328 .18925 Metetra
.787 .551 .579 r
.80144 .20346 .79284 .18627 .79404 .19369 .80206 .17944 Metetra
.468 .425 .726 r
.79999 .18156 .79142 .1666 .79284 .18627 .80144 .20346 Metetra
.864 .755 .74 r
.79866 .16676 .79064 .18517 .79142 .1666 .79999 .18156 Metetra
.7976 .16739 .78929 .17023 .79064 .18517 .79866 .16676 Metetra
.575 .673 .906 r
.79641 .16114 .78802 .16008 .78929 .17023 .7976 .16739 Metetra
.033 0 0 r
.79537 .16335 .78704 .16764 .78802 .16008 .79641 .16114 Metetra
.933 .873 .755 r
.79415 .15621 .78601 .17297 .78704 .16764 .79537 .16335 Metetra
.603 .305 .437 r
.79322 .16589 .78478 .16663 .78601 .17297 .79415 .15621 Metetra
.788 .799 .862 r
.792 .15881 .78362 .16475 .78478 .16663 .79322 .16589 Metetra
.627 .613 .817 r
.79069 .14714 .78217 .14624 .78362 .16475 .792 .15881 Metetra
.7896 .14896 .78123 .15816 .78217 .14624 .79069 .14714 Metetra
.229 0 .203 r
.78857 .15484 .78014 .1624 .78123 .15816 .7896 .14896 Metetra
.712 .62 .753 r
.78709 .13402 .77861 .13928 .78014 .1624 .78857 .15484 Metetra
.881 .896 .837 r
.78586 .12861 .77744 .1387 .77861 .13928 .78709 .13402 Metetra
.26 0 .11 r
.78479 .13316 .77625 .13817 .77744 .1387 .78586 .12861 Metetra
.455 .194 .428 r
.78383 .14434 .77528 .15129 .77625 .13817 .78479 .13316 Metetra
.608 .583 .8 r
.78244 .13064 .77374 .12853 .77528 .15129 .78383 .14434 Metetra
.868 .978 .849 r
.78123 .12778 .77267 .1369 .77374 .12853 .78244 .13064 Metetra
.324 0 0 r
.78006 .12814 .7713 .12574 .77267 .1369 .78123 .12778 Metetra
.89 .501 .286 r
.77896 .13331 .76999 .1196 .7713 .12574 .78006 .12814 Metetra
.805 .689 .737 r
.77742 .11151 .7689 .12757 .76999 .1196 .77896 .13331 Metetra
.608 .282 .393 r
.77636 .12031 .76756 .12029 .7689 .12757 .77742 .11151 Metetra
.407 .525 .864 r
.77504 .11265 .76612 .10696 .76756 .12029 .77636 .12031 Metetra
.766 .992 .883 r
.7738 .11085 .76504 .11752 .76612 .10696 .77504 .11265 Metetra
.716 .274 .199 r
.77265 .11537 .76369 .1107 .76504 .11752 .7738 .11085 Metetra
.501 .608 .891 r
.7713 .10795 .76235 .10485 .76369 .1107 .77265 .11537 Metetra
.69 .942 .962 r
.77003 .10544 .76115 .10953 .76235 .10485 .7713 .10795 Metetra
.728 .734 .856 r
.76864 .09621 .75974 .10008 .76115 .10953 .77003 .10544 Metetra
.895 .801 .748 r
.76719 .08342 .7585 .10246 .75974 .10008 .76864 .09621 Metetra
.635 .344 .46 r
.76612 .09578 .7571 .09515 .7585 .10246 .76719 .08342 Metetra
.816 .767 .806 r
.76468 .0845 .75579 .09428 .7571 .09515 .76612 .09578 Metetra
.86 .556 .472 r
.76361 .09759 .75428 .08 .75579 .09428 .76468 .0845 Metetra
.554 .544 .799 r
.7621 .08297 .75294 .07833 .75428 .08 .76361 .09759 Metetra
.62 .054 0 r
.76082 .08383 .75161 .07769 .75294 .07833 .7621 .08297 Metetra
.705 .675 .818 r
.75933 .07093 .75023 .07428 .75161 .07769 .76082 .08383 Metetra
.169 0 0 r
.75807 .07436 .74895 .07852 .75023 .07428 .75933 .07093 Metetra
.743 .803 .901 r
.75665 .06743 .7475 .07173 .74895 .07852 .75807 .07436 Metetra
.154 .538 .923 r
.75528 .06424 .74598 .0602 .7475 .07173 .75665 .06743 Metetra
.583 .827 .991 r
.75388 .06045 .74464 .06175 .74598 .0602 .75528 .06424 Metetra
.334 0 0 r
.75256 .06195 .74325 .06109 .74464 .06175 .75388 .06045 Metetra
.536 .037 0 r
.75119 .06071 .74173 .05083 .74325 .06109 .75256 .06195 Metetra
.723 .669 .797 r
.7496 .04511 .74032 .05007 .74173 .05083 .75119 .06071 Metetra
.083 0 0 r
.74828 .04845 .73897 .05349 .74032 .05007 .7496 .04511 Metetra
.223 0 0 r
.7469 .04893 .73747 .04753 .73897 .05349 .74828 .04845 Metetra
.464 .64 .932 r
.74543 .04263 .73595 .04 .73747 .04753 .7469 .04893 Metetra
.732 .753 .869 r
.7439 .03333 .73449 .03759 .73595 .04 .74543 .04263 Metetra
.819 .937 .907 r
.74243 .02898 .73303 .03629 .73449 .03759 .7439 .03333 Metetra
.923 .563 .129 r
.85936 .31805 .85168 .2972 .85298 .32168 .8601 .31678 Metetra
.723 .616 .738 r
.85817 .29878 .85105 .30481 .85168 .2972 .85936 .31805 Metetra
.019 0 .324 r
.85758 .3073 .85075 .32833 .85105 .30481 .85817 .29878 Metetra
.798 .7 .756 r
.85652 .29425 .84945 .3049 .85075 .32833 .85758 .3073 Metetra
.815 .531 .509 r
.85594 .30377 .8484 .29322 .84945 .3049 .85652 .29425 Metetra
.669 .612 .782 r
.85489 .29182 .84758 .29239 .8484 .29322 .85594 .30377 Metetra
.634 .354 .476 r
.85427 .30003 .84693 .30013 .84758 .29239 .85489 .29182 Metetra
0 0 .367 r
.85342 .2974 .84569 .27964 .84693 .30013 .85427 .30003 Metetra
.658 .619 .799 r
.8524 .28698 .84502 .28704 .84569 .27964 .85342 .2974 Metetra
.812 .4 .267 r
.85167 .29045 .84413 .28376 .84502 .28704 .8524 .28698 Metetra
.662 .431 .56 r
.85116 .30492 .84372 .30417 .84413 .28376 .85167 .29045 Metetra
.662 .552 .72 r
.84975 .27655 .84231 .27634 .84372 .30417 .85116 .30492 Metetra
.692 .458 .564 r
.84925 .29151 .84172 .2884 .84231 .27634 .84975 .27655 Metetra
.712 .643 .779 r
.84816 .279 .84076 .28238 .84172 .2884 .84925 .29151 Metetra
.636 .897 .985 r
.84729 .27702 .83985 .27923 .84076 .28238 .84816 .279 Metetra
.441 .046 .192 r
.84654 .28066 .83907 .28278 .83985 .27923 .84729 .27702 Metetra
.528 .634 .899 r
.84559 .27553 .83802 .27331 .83907 .28278 .84654 .28066 Metetra
.838 .719 .733 r
.84443 .25981 .83723 .27705 .83802 .27331 .84559 .27553 Metetra
.969 .854 .672 r
.84342 .25188 .8364 .27845 .83723 .27705 .84443 .25981 Metetra
0 0 .137 r
.84269 .25754 .83548 .27617 .8364 .27845 .84342 .25188 Metetra
.88 .895 .838 r
.84175 .25326 .83432 .26211 .83548 .27617 .84269 .25754 Metetra
0 0 .003 r
.84102 .25949 .83412 .2961 .83432 .26211 .84175 .25326 Metetra
.86 .799 .789 r
.83999 .25152 .83257 .26259 .83412 .2961 .84102 .25949 Metetra
.715 .408 .458 r
.83928 .25947 .83155 .25582 .83257 .26259 .83999 .25152 Metetra
.836 .766 .785 r
.83822 .25014 .83075 .26064 .83155 .25582 .83928 .25947 Metetra
.467 0 0 r
.83735 .25052 .82958 .2471 .83075 .26064 .83822 .25014 Metetra
.847 .537 .463 r
.83664 .25888 .82867 .24674 .82958 .2471 .83735 .25052 Metetra
.872 .731 .703 r
.83534 .23855 .82815 .26654 .82867 .24674 .83664 .25888 Metetra
.893 .971 .662 r
.83443 .23752 .82693 .25058 .82815 .26654 .83534 .23855 Metetra
.83357 .23925 .8259 .24511 .82693 .25058 .83443 .23752 Metetra
.89 .509 .304 r
.83275 .24355 .82471 .23146 .8259 .24511 .83357 .23925 Metetra
.917 .813 .728 r
.83164 .23347 .82421 .25353 .82471 .23146 .83275 .24355 Metetra
.807 .485 .443 r
.83089 .24121 .82287 .23252 .82421 .25353 .83164 .23347 Metetra
.16 0 0 r
.82997 .24137 .82208 .24042 .82287 .23252 .83089 .24121 Metetra
.545 .502 .758 r
.82873 .22521 .82071 .2178 .82208 .24042 .82997 .24137 Metetra
.653 .411 .54 r
.82809 .2397 .82016 .23914 .82071 .2178 .82873 .22521 Metetra
.762 .631 .716 r
.82657 .20987 .81895 .22535 .82016 .23914 .82809 .2397 Metetra
.682 .47 .593 r
.82611 .23448 .81809 .23105 .81895 .22535 .82657 .20987 Metetra
.684 .586 .74 r
.82473 .21193 .81682 .21456 .81809 .23105 .82611 .23448 Metetra
.769 .405 .366 r
.8239 .21782 .8158 .21197 .81682 .21456 .82473 .21193 Metetra
.899 .8 .742 r
.82274 .20708 .81507 .22522 .8158 .21197 .8239 .21782 Metetra
.887 .515 .33 r
.82188 .21217 .81361 .19961 .81507 .22522 .82274 .20708 Metetra
.507 .565 .849 r
.82076 .20431 .81263 .20016 .81361 .19961 .82188 .21217 Metetra
.382 .04 .255 r
.81989 .20962 .8119 .21408 .81263 .20016 .82076 .20431 Metetra
.777 .665 .74 r
.81854 .18954 .81067 .20168 .8119 .21408 .81989 .20962 Metetra
.597 .367 .538 r
.81786 .20561 .8098 .20881 .81067 .20168 .81854 .18954 Metetra
.784 .712 .785 r
.81664 .19332 .80865 .20163 .8098 .20881 .81786 .20561 Metetra
.413 .043 .224 r
.81574 .1982 .80763 .20147 .80865 .20163 .81664 .19332 Metetra
.172 .347 .798 r
.81463 .19203 .80626 .18214 .80763 .20147 .81574 .1982 Metetra
0 .31 .789 r
.81358 .18977 .80526 .18343 .80626 .18214 .81463 .19203 Metetra
.986 .898 .626 r
.81247 .18453 .80473 .21189 .80526 .18343 .81358 .18977 Metetra
.81147 .18547 .80328 .18925 .80473 .21189 .81247 .18453 Metetra
.156 .546 .926 r
.8104 .18301 .80206 .17944 .80328 .18925 .81147 .18547 Metetra
.942 .797 .671 r
.80907 .16625 .80144 .20346 .80206 .17944 .8104 .18301 Metetra
0 0 .032 r
.80812 .1706 .79999 .18156 .80144 .20346 .80907 .16625 Metetra
.847 .508 .411 r
.80722 .17835 .79866 .16676 .79999 .18156 .80812 .1706 Metetra
.65 .632 .819 r
.80597 .16723 .7976 .16739 .79866 .16676 .80722 .17835 Metetra
.858 .448 .254 r
.80499 .17152 .79641 .16114 .7976 .16739 .80597 .16723 Metetra
.755 .673 .771 r
.80365 .15576 .79537 .16335 .79641 .16114 .80499 .17152 Metetra
.688 .244 .19 r
.80266 .15977 .79415 .15621 .79537 .16335 .80365 .15576 Metetra
.784 .537 .562 r
.80195 .1805 .79322 .16589 .79415 .15621 .80266 .15977 Metetra
.671 .58 .745 r
.80046 .15726 .792 .15881 .79322 .16589 .80195 .1805 Metetra
0 .009 .517 r
.79935 .15599 .79069 .14714 .792 .15881 .80046 .15726 Metetra
.419 .64 .948 r
.79818 .15159 .7896 .14896 .79069 .14714 .79935 .15599 Metetra
.424 .866 .805 r
.79708 .15132 .78857 .15484 .7896 .14896 .79818 .15159 Metetra
.269 .4 .811 r
.79584 .14353 .78709 .13402 .78857 .15484 .79708 .15132 Metetra
.734 .293 0 r
.79471 .14291 .78586 .12861 .78709 .13402 .79584 .14353 Metetra
.872 .43 .116 r
.79364 .14555 .78479 .13316 .78586 .12861 .79471 .14291 Metetra
.324 .775 .956 r
.79249 .14411 .78383 .14434 .78479 .13316 .79364 .14555 Metetra
.55 .58 .838 r
.79118 .13401 .78244 .13064 .78383 .14434 .79249 .14411 Metetra
.683 .714 .873 r
.7899 .12589 .78123 .12778 .78244 .13064 .79118 .13401 Metetra
.827 .899 .891 r
.78868 .12113 .78006 .12814 .78123 .12778 .7899 .12589 Metetra
.202 0 .139 r
.78761 .12639 .77896 .13331 .78006 .12814 .78868 .12113 Metetra
.55 .569 .826 r
.78626 .11524 .77742 .11151 .77896 .13331 .78761 .12639 Metetra
.726 .989 .865 r
.78507 .1139 .77636 .12031 .77742 .11151 .78626 .11524 Metetra
.821 .497 .44 r
.78406 .12403 .77504 .11265 .77636 .12031 .78507 .1139 Metetra
.543 .585 .847 r
.78272 .11417 .7738 .11085 .77504 .11265 .78406 .12403 Metetra
.851 .767 .769 r
.78131 .10089 .77265 .11537 .7738 .11085 .78272 .11417 Metetra
.447 .039 .172 r
.78019 .10595 .7713 .10795 .77265 .11537 .78131 .10089 Metetra
.821 .791 .825 r
.77883 .09651 .77003 .10544 .7713 .10795 .78019 .10595 Metetra
.79 .429 .373 r
.77774 .10435 .76864 .09621 .77003 .10544 .77883 .09651 Metetra
.565 .539 .784 r
.77626 .08817 .76719 .08342 .76864 .09621 .77774 .10435 Metetra
.898 .97 .82 r
.77498 .08467 .76612 .09578 .76719 .08342 .77626 .08817 Metetra
.756 .873 .932 r
.77366 .07984 .76468 .0845 .76612 .09578 .77498 .08467 Metetra
.636 .801 .365 r
.77245 .08182 .76361 .09759 .76468 .0845 .77366 .07984 Metetra
.502 0 0 r
.77123 .08446 .7621 .08297 .76361 .09759 .77245 .08182 Metetra
.227 .735 .89 r
.76996 .08349 .76082 .08383 .7621 .08297 .77123 .08446 Metetra
.485 .578 .873 r
.76855 .07496 .75933 .07093 .76082 .08383 .76996 .08349 Metetra
.816 .805 .84 r
.76714 .06603 .75807 .07436 .75933 .07093 .76855 .07496 Metetra
.759 .394 .363 r
.76597 .07415 .75665 .06743 .75807 .07436 .76714 .06603 Metetra
.713 .674 .81 r
.76446 .06028 .75528 .06424 .75665 .06743 .76597 .07415 Metetra
.443 .858 .957 r
.76314 .05869 .75388 .06045 .75528 .06424 .76446 .06028 Metetra
.741 .972 .928 r
.76178 .05621 .75256 .06195 .75388 .06045 .76314 .05869 Metetra
.86 .94 .872 r
.76039 .05166 .75119 .06071 .75256 .06195 .76178 .05621 Metetra
.465 .692 .965 r
.75899 .04673 .7496 .04511 .75119 .06071 .76039 .05166 Metetra
.155 0 0 r
.75767 .0479 .74828 .04845 .7496 .04511 .75899 .04673 Metetra
.826 .859 .871 r
.75621 .04091 .7469 .04893 .74828 .04845 .75767 .0479 Metetra
.758 .935 .943 r
.7548 .0372 .74543 .04263 .7469 .04893 .75621 .04091 Metetra
.344 .725 .985 r
.75339 .03436 .7439 .03333 .74543 .04263 .7548 .0372 Metetra
0 .332 .705 r
.752 .03336 .74243 .02898 .7439 .03333 .75339 .03436 Metetra
.723 .481 .559 r
.86673 .32325 .85936 .31805 .8601 .31678 .86718 .30999 Metetra
.698 .578 .716 r
.86532 .29366 .85817 .29878 .85936 .31805 .86673 .32325 Metetra
.58 .337 .513 r
.86479 .30401 .85758 .3073 .85817 .29878 .86532 .29366 Metetra
.894 .613 .503 r
.86425 .3142 .85652 .29425 .85758 .3073 .86479 .30401 Metetra
.91 .507 .201 r
.86354 .31669 .85594 .30377 .85652 .29425 .86425 .3142 Metetra
.221 .289 .722 r
.86257 .30749 .85489 .29182 .85594 .30377 .86354 .31669 Metetra
.76 .657 .747 r
.86144 .29121 .85427 .30003 .85489 .29182 .86257 .30749 Metetra
.722 .457 .525 r
.86089 .30183 .85342 .2974 .85427 .30003 .86144 .29121 Metetra
.731 .615 .728 r
.8596 .27864 .8524 .28698 .85342 .2974 .86089 .30183 Metetra
.706 .477 .574 r
.85917 .2949 .85167 .29045 .8524 .28698 .8596 .27864 Metetra
.933 .968 .742 r
.85833 .2927 .85116 .30492 .85167 .29045 .85917 .2949 Metetra
0 .085 .644 r
.85746 .28908 .84975 .27655 .85116 .30492 .85833 .2927 Metetra
.846 .736 .742 r
.85638 .27588 .84925 .29151 .84975 .27655 .85746 .28908 Metetra
.86 .812 .801 r
.85543 .26898 .84816 .279 .84925 .29151 .85638 .27588 Metetra
.222 0 .092 r
.85469 .2722 .84729 .27702 .84816 .279 .85543 .26898 Metetra
.908 .981 .775 r
.85384 .27025 .84654 .28066 .84729 .27702 .85469 .2722 Metetra
.747 .483 .533 r
.85327 .2821 .84559 .27553 .84654 .28066 .85384 .27025 Metetra
.688 .578 .727 r
.85191 .25662 .84443 .25981 .84559 .27553 .85327 .2821 Metetra
.854 .581 .524 r
.85134 .26871 .84342 .25188 .84443 .25981 .85191 .25662 Metetra
.436 .534 .858 r
.85038 .2626 .84269 .25754 .84342 .25188 .85134 .26871 Metetra
.884 .615 .524 r
.84983 .27575 .84175 .25326 .84269 .25754 .85038 .2626 Metetra
.685 .595 .75 r
.8486 .25738 .84102 .25949 .84175 .25326 .84983 .27575 Metetra
.481 .663 .942 r
.84768 .25347 .83999 .25152 .84102 .25949 .8486 .25738 Metetra
.84687 .25507 .83928 .25947 .83999 .25152 .84768 .25347 Metetra
.86 .516 .4 r
.84614 .26121 .83822 .25014 .83928 .25947 .84687 .25507 Metetra
.573 .597 .839 r
.84512 .25312 .83735 .25052 .83822 .25014 .84614 .26121 Metetra
.506 .877 .665 r
.84426 .25336 .83664 .25888 .83735 .25052 .84512 .25312 Metetra
.927 .542 .182 r
.84345 .25582 .83534 .23855 .83664 .25888 .84426 .25336 Metetra
.672 .584 .748 r
.84218 .23644 .83443 .23752 .83534 .23855 .84345 .25582 Metetra
.774 .493 .511 r
.84153 .24749 .83357 .23925 .83443 .23752 .84218 .23644 Metetra
.741 .727 .839 r
.84049 .2396 .83275 .24355 .83357 .23925 .84153 .24749 Metetra
.749 .229 0 r
.83962 .2407 .83164 .23347 .83275 .24355 .84049 .2396 Metetra
.746 .887 .944 r
.83867 .23744 .83089 .24121 .83164 .23347 .83962 .2407 Metetra
.874 .84 .809 r
.83764 .23091 .82997 .24137 .83089 .24121 .83867 .23744 Metetra
.501 0 0 r
.83674 .23075 .82873 .22521 .82997 .24137 .83764 .23091 Metetra
.887 .991 .76 r
.8358 .22913 .82809 .2397 .82873 .22521 .83674 .23075 Metetra
0 .103 .654 r
.83479 .22419 .82657 .20987 .82809 .2397 .8358 .22913 Metetra
.922 .821 .729 r
.83368 .21435 .82611 .23448 .82657 .20987 .83479 .22419 Metetra
.801 .401 .294 r
.83285 .21887 .82473 .21193 .82611 .23448 .83368 .21435 Metetra
.053 .611 .808 r
.83191 .21841 .8239 .21782 .82473 .21193 .83285 .21887 Metetra
.916 .598 .427 r
.83114 .22653 .82274 .20708 .8239 .21782 .83191 .21841 Metetra
.372 .474 .834 r
.83006 .21932 .82188 .21217 .82274 .20708 .83114 .22653 Metetra
0 .201 .728 r
.82904 .21514 .82076 .20431 .82188 .21217 .83006 .21932 Metetra
.79 .683 .746 r
.82774 .19714 .81989 .20962 .82076 .20431 .82904 .21514 Metetra
.186 .51 .912 r
.82673 .19406 .81854 .18954 .81989 .20962 .82774 .19714 Metetra
.636 .368 .495 r
.82599 .20564 .81786 .20561 .81854 .18954 .82673 .19406 Metetra
.723 .634 .758 r
.82468 .18774 .81664 .19332 .81786 .20561 .82599 .20564 Metetra
.383 .049 .27 r
.82383 .19342 .81574 .1982 .81664 .19332 .82468 .18774 Metetra
.807 .753 .802 r
.82266 .18341 .81463 .19203 .81574 .1982 .82383 .19342 Metetra
.408 .806 .581 r
.82169 .18408 .81358 .18977 .81463 .19203 .82266 .18341 Metetra
.799 .492 .47 r
.8209 .19407 .81247 .18453 .81358 .18977 .82169 .18408 Metetra
.752 .666 .766 r
.8196 .17798 .81147 .18547 .81247 .18453 .8209 .19407 Metetra
.439 .001 .106 r
.81867 .18162 .8104 .18301 .81147 .18547 .8196 .17798 Metetra
.91 .51 .124 r
.8177 .18376 .80907 .16625 .8104 .18301 .81867 .18162 Metetra
.133 .369 .827 r
.8166 .17886 .80812 .1706 .80907 .16625 .8177 .18376 Metetra
.45 .843 .98 r
.81556 .17726 .80722 .17835 .80812 .1706 .8166 .17886 Metetra
.867 .419 .081 r
.81457 .1794 .80597 .16723 .80722 .17835 .81556 .17726 Metetra
.658 .675 .855 r
.81338 .17074 .80499 .17152 .80597 .16723 .81457 .1794 Metetra
.33 .455 .836 r
.81222 .16346 .80365 .15576 .80499 .17152 .81338 .17074 Metetra
.52 .763 .985 r
.81111 .15999 .80266 .15977 .80365 .15576 .81222 .16346 Metetra
.96 .927 .592 r
.81002 .15745 .80195 .1805 .80266 .15977 .81111 .15999 Metetra
.247 .751 .887 r
.80895 .15667 .80046 .15726 .80195 .1805 .81002 .15745 Metetra
.798 .806 .858 r
.80776 .14954 .79935 .15599 .80046 .15726 .80895 .15667 Metetra
.612 .942 .945 r
.80667 .14803 .79818 .15159 .79935 .15599 .80776 .14954 Metetra
.747 .425 .438 r
.80576 .15737 .79708 .15132 .79818 .15159 .80667 .14803 Metetra
.629 .604 .806 r
.80445 .14449 .79584 .14353 .79708 .15132 .80576 .15737 Metetra
.814 .752 .794 r
.80316 .13296 .79471 .14291 .79584 .14353 .80445 .14449 Metetra
.949 .953 .723 r
.80201 .12942 .79364 .14555 .79471 .14291 .80316 .13296 Metetra
.178 0 .189 r
.80101 .13541 .79249 .14411 .79364 .14555 .80201 .12942 Metetra
.812 .765 .809 r
.79972 .12496 .79118 .13401 .79249 .14411 .80101 .13541 Metetra
.334 0 0 r
.79864 .12641 .7899 .12589 .79118 .13401 .79972 .12496 Metetra
.597 .735 .94 r
.79742 .12099 .78868 .12113 .7899 .12589 .79864 .12641 Metetra
.895 .865 .802 r
.79617 .11367 .78761 .12639 .78868 .12113 .79742 .12099 Metetra
.751 .389 .369 r
.79516 .12113 .78626 .11524 .78761 .12639 .79617 .11367 Metetra
.025 .453 .873 r
.79398 .11865 .78507 .1139 .78626 .11524 .79516 .12113 Metetra
.894 .837 .783 r
.79267 .10957 .78406 .12403 .78507 .1139 .79398 .11865 Metetra
.886 .851 .803 r
.79138 .10157 .78272 .11417 .78406 .12403 .79267 .10957 Metetra
.228 0 0 r
.79023 .10208 .78131 .10089 .78272 .11417 .79138 .10157 Metetra
.673 .294 .32 r
.78917 .10883 .78019 .10595 .78131 .10089 .79023 .10208 Metetra
0 .233 .749 r
.78794 .10542 .77883 .09651 .78019 .10595 .78917 .10883 Metetra
.147 .678 .862 r
.78674 .10459 .77774 .10435 .77883 .09651 .78794 .10542 Metetra
.591 .578 .807 r
.78531 .09083 .77626 .08817 .77774 .10435 .78674 .10459 Metetra
0 .21 .618 r
.7841 .09006 .77498 .08467 .77626 .08817 .78531 .09083 Metetra
.442 .595 .908 r
.78278 .08354 .77366 .07984 .77498 .08467 .7841 .09006 Metetra
0 .496 .718 r
.78156 .08325 .77245 .08182 .77366 .07984 .78278 .08354 Metetra
.572 .919 .962 r
.78031 .08142 .77123 .08446 .77245 .08182 .78156 .08325 Metetra
.859 .812 .802 r
.77891 .0713 .76996 .08349 .77123 .08446 .78031 .08142 Metetra
.85 .927 .88 r
.7776 .0666 .76855 .07496 .76996 .08349 .77891 .0713 Metetra
.816 .49 .437 r
.77652 .07759 .76714 .06603 .76855 .07496 .7776 .0666 Metetra
.818 .723 .759 r
.77498 .05988 .76597 .07415 .76714 .06603 .77652 .07759 Metetra
.81 .494 .455 r
.77391 .07207 .76446 .06028 .76597 .07415 .77498 .05988 Metetra
.566 .601 .848 r
.77247 .06124 .76314 .05869 .76446 .06028 .77391 .07207 Metetra
.539 0 0 r
.77119 .06175 .76178 .05621 .76314 .05869 .77247 .06124 Metetra
.279 .536 .916 r
.76982 .05662 .76039 .05166 .76178 .05621 .77119 .06175 Metetra
.845 .381 .047 r
.76856 .05912 .75899 .04673 .76039 .05166 .76982 .05662 Metetra
.747 .667 .772 r
.76695 .04002 .75767 .0479 .75899 .04673 .76856 .05912 Metetra
.457 0 0 r
.76567 .04236 .75621 .04091 .75767 .0479 .76695 .04002 Metetra
.679 .759 .912 r
.76423 .03497 .7548 .0372 .75621 .04091 .76567 .04236 Metetra
.623 .888 .988 r
.76285 .03171 .75339 .03436 .7548 .0372 .76423 .03497 Metetra
.46 0 0 r
.76155 .03445 .752 .03336 .75339 .03436 .76285 .03171 Metetra
.917 .771 .684 r
.87325 .29074 .86673 .32325 .86718 .30999 .87434 .30663 Metetra
.8 .574 .596 r
.873 .31217 .86532 .29366 .86673 .32325 .87325 .29074 Metetra
.754 .65 .746 r
.87189 .29569 .86479 .30401 .86532 .29366 .873 .31217 Metetra
.933 .92 .544 r
.87112 .2946 .86425 .3142 .86479 .30401 .87189 .29569 Metetra
.93 .774 .667 r
.86997 .27668 .86354 .31669 .86425 .3142 .87112 .2946 Metetra
.995 .861 .584 r
.86907 .26984 .86257 .30749 .86354 .31669 .86997 .27668 Metetra
.637 .432 .589 r
.86875 .28938 .86144 .29121 .86257 .30749 .86907 .26984 Metetra
.899 .757 .696 r
.86762 .27277 .86089 .30183 .86144 .29121 .86875 .28938 Metetra
.753 .505 .557 r
.86717 .28653 .8596 .27864 .86089 .30183 .86762 .27277 Metetra
.874 .732 .703 r
.86598 .26757 .85917 .2949 .8596 .27864 .86717 .28653 Metetra
.541 .342 .56 r
.86558 .28426 .85833 .2927 .85917 .2949 .86598 .26757 Metetra
.861 .738 .725 r
.86448 .2693 .85746 .28908 .85833 .2927 .86558 .28426 Metetra
.786 .567 .603 r
.86426 .29475 .85638 .27588 .85746 .28908 .86448 .2693 Metetra
.615 .531 .736 r
.86301 .2736 .85543 .26898 .85638 .27588 .86426 .29475 Metetra
.781 .391 .316 r
.86232 .27788 .85469 .2722 .85543 .26898 .86301 .2736 Metetra
.893 .538 .365 r
.86164 .283 .85384 .27025 .85469 .2722 .86232 .27788 Metetra
.813 .519 .491 r
.86105 .29218 .85327 .2821 .85384 .27025 .86164 .283 Metetra
.566 .484 .722 r
.8597 .26716 .85191 .25662 .85327 .2821 .86105 .29218 Metetra
.84 .739 .753 r
.85863 .25477 .85134 .26871 .85191 .25662 .8597 .26716 Metetra
.751 .513 .571 r
.85818 .27161 .85038 .2626 .85134 .26871 .85863 .25477 Metetra
.876 .862 .823 r
.85726 .2663 .84983 .27575 .85038 .2626 .85818 .27161 Metetra
.733 .65 .767 r
.85613 .25198 .8486 .25738 .84983 .27575 .85726 .2663 Metetra
.79 .51 .514 r
.85554 .26283 .84768 .25347 .8486 .25738 .85613 .25198 Metetra
.025 .402 .855 r
.85466 .26047 .84687 .25507 .84768 .25347 .85554 .26283 Metetra
.832 .752 .775 r
.85361 .25002 .84614 .26121 .84687 .25507 .85466 .26047 Metetra
.743 .974 .925 r
.85274 .24835 .84512 .25312 .84614 .26121 .85361 .25002 Metetra
.104 0 0 r
.85194 .25014 .84426 .25336 .84512 .25312 .85274 .24835 Metetra
.451 .842 .631 r
.8511 .25052 .84345 .25582 .84426 .25336 .85194 .25014 Metetra
.749 .627 .725 r
.84971 .22505 .84218 .23644 .84345 .25582 .8511 .25052 Metetra
.502 .287 .52 r
.84916 .23906 .84153 .24749 .84218 .23644 .84971 .22505 Metetra
.834 .733 .753 r
.84802 .22567 .84049 .2396 .84153 .24749 .84916 .23906 Metetra
.89 .944 .582 r
.84714 .22495 .83962 .2407 .84049 .2396 .84802 .22567 Metetra
.84631 .22651 .83867 .23744 .83962 .2407 .84714 .22495 Metetra
.528 .115 .201 r
.84551 .23041 .83764 .23091 .83867 .23744 .84631 .22651 Metetra
.797 .836 .882 r
.84453 .2253 .83674 .23075 .83764 .23091 .84551 .23041 Metetra
.621 .235 .291 r
.84375 .23013 .8358 .22913 .83674 .23075 .84453 .2253 Metetra
.714 .696 .832 r
.84268 .22127 .83479 .22419 .8358 .22913 .84375 .23013 Metetra
.744 .678 .787 r
.84153 .2088 .83368 .21435 .83479 .22419 .84268 .22127 Metetra
.746 .945 .622 r
.84063 .20877 .83285 .21887 .83368 .21435 .84153 .2088 Metetra
.923 .973 .76 r
.83968 .20627 .83191 .21841 .83285 .21887 .84063 .20877 Metetra
.353 .121 .416 r
.83897 .21606 .83114 .22653 .83191 .21841 .83968 .20627 Metetra
.865 .804 .788 r
.83788 .20736 .83006 .21932 .83114 .22653 .83897 .21606 Metetra
.83699 .209 .82904 .21514 .83006 .21932 .83788 .20736 Metetra
.67 .623 .793 r
.83581 .19615 .82774 .19714 .82904 .21514 .83699 .209 Metetra
.796 .745 .806 r
.83469 .18631 .82673 .19406 .82774 .19714 .83581 .19615 Metetra
.571 .339 .525 r
.83405 .2012 .82599 .20564 .82673 .19406 .83469 .18631 Metetra
.421 .511 .845 r
.83296 .19378 .82468 .18774 .82599 .20564 .83405 .2012 Metetra
.458 .848 .979 r
.83199 .19226 .82383 .19342 .82468 .18774 .83296 .19378 Metetra
.501 0 0 r
.83102 .1914 .82266 .18341 .82383 .19342 .83199 .19226 Metetra
.885 .561 .431 r
.83023 .19989 .82169 .18408 .82266 .18341 .83102 .1914 Metetra
.798 .679 .733 r
.82885 .17848 .8209 .19407 .82169 .18408 .83023 .19989 Metetra
.626 .879 .988 r
.82783 .17585 .8196 .17798 .8209 .19407 .82885 .17848 Metetra
.898 .852 .789 r
.82671 .16856 .81867 .18162 .8196 .17798 .82783 .17585 Metetra
.531 .266 .459 r
.82595 .17942 .8177 .18376 .81867 .18162 .82671 .16856 Metetra
.573 .873 .994 r
.82492 .17714 .8166 .17886 .8177 .18376 .82595 .17942 Metetra
.839 .722 .736 r
.82358 .15919 .81556 .17726 .8166 .17886 .82492 .17714 Metetra
.644 .417 .56 r
.82297 .17931 .81457 .1794 .81556 .17726 .82358 .15919 Metetra
.751 .669 .771 r
.82166 .16348 .81338 .17074 .81457 .1794 .82297 .17931 Metetra
.832 .758 .781 r
.82043 .15178 .81222 .16346 .81338 .17074 .82166 .16348 Metetra
.775 .535 .571 r
.81985 .17461 .81111 .15999 .81222 .16346 .82043 .15178 Metetra
.374 .456 .817 r
.81866 .16574 .81002 .15745 .81111 .15999 .81985 .17461 Metetra
.703 .189 0 r
.81764 .166 .80895 .15667 .81002 .15745 .81866 .16574 Metetra
.729 .622 .738 r
.81614 .14137 .80776 .14954 .80895 .15667 .81764 .166 Metetra
.639 .303 .386 r
.81525 .14921 .80667 .14803 .80776 .14954 .81614 .14137 Metetra
.757 .982 .738 r
.81419 .14855 .80576 .15737 .80667 .14803 .81525 .14921 Metetra
.775 .731 .811 r
.81293 .13755 .80445 .14449 .80576 .15737 .81419 .14855 Metetra
.838 .433 .275 r
.81197 .14256 .80316 .13296 .80445 .14449 .81293 .13755 Metetra
.543 .58 .842 r
.81072 .13288 .80201 .12942 .80316 .13296 .81197 .14256 Metetra
.791 .942 .925 r
.80959 .1296 .80101 .13541 .80201 .12942 .81072 .13288 Metetra
.77 .276 .043 r
.80856 .13217 .79972 .12496 .80101 .13541 .80959 .1296 Metetra
0 .306 .712 r
.80746 .13112 .79864 .12641 .79972 .12496 .80856 .13217 Metetra
.668 .654 .827 r
.80616 .11981 .79742 .12099 .79864 .12641 .80746 .13112 Metetra
.693 .15 0 r
.80508 .12087 .79617 .11367 .79742 .12099 .80616 .11981 Metetra
.842 .753 .765 r
.80372 .10676 .79516 .12113 .79617 .11367 .80508 .12087 Metetra
.724 .471 .543 r
.80295 .12591 .79398 .11865 .79516 .12113 .80372 .10676 Metetra
.617 .586 .796 r
.80157 .11127 .79267 .10957 .79398 .11865 .80295 .12591 Metetra
0 .099 .599 r
.80041 .10974 .79138 .10157 .79267 .10957 .80157 .11127 Metetra
.77 .261 0 r
.7993 .11123 .79023 .10208 .79138 .10157 .80041 .10974 Metetra
.123 .639 .89 r
.79814 .11003 .78917 .10883 .79023 .10208 .7993 .11123 Metetra
.805 .709 .76 r
.79668 .09247 .78794 .10542 .78917 .10883 .79814 .11003 Metetra
.79556 .09403 .78674 .10459 .78794 .10542 .79668 .09247 Metetra
0 .405 .702 r
.79438 .09356 .78531 .09083 .78674 .10459 .79556 .09403 Metetra
.679 .791 .934 r
.79311 .0878 .7841 .09006 .78531 .09083 .79438 .09356 Metetra
.671 .123 0 r
.79196 .08947 .78278 .08354 .7841 .09006 .79311 .0878 Metetra
.782 .705 .778 r
.7905 .07354 .78156 .08325 .78278 .08354 .79196 .08947 Metetra
.608 .261 .357 r
.78945 .08188 .78031 .08142 .78156 .08325 .7905 .07354 Metetra
.651 .655 .841 r
.78806 .07066 .77891 .0713 .78031 .08142 .78945 .08188 Metetra
.236 .664 .959 r
.78681 .06837 .7776 .0666 .77891 .0713 .78806 .07066 Metetra
.582 .889 .605 r
.7856 .0689 .77652 .07759 .7776 .0666 .78681 .06837 Metetra
.55 .657 .907 r
.78425 .06148 .77498 .05988 .77652 .07759 .7856 .0689 Metetra
.943 .923 .76 r
.78292 .05554 .77391 .07207 .77498 .05988 .78425 .06148 Metetra
.384 0 .026 r
.78174 .05953 .77247 .06124 .77391 .07207 .78292 .05554 Metetra
.839 .887 .875 r
.78039 .05347 .77119 .06175 .77247 .06124 .78174 .05953 Metetra
.785 .962 .922 r
.77908 .0502 .76982 .05662 .77119 .06175 .78039 .05347 Metetra
.928 .933 .787 r
.77772 .04467 .76856 .05912 .76982 .05662 .77908 .0502 Metetra
.633 .772 .947 r
.77635 .03875 .76695 .04002 .76856 .05912 .77772 .04467 Metetra
.681 .973 .912 r
.77504 .03694 .76567 .04236 .76695 .04002 .77635 .03875 Metetra
.409 .8 .988 r
.77371 .03458 .76423 .03497 .76567 .04236 .77504 .03694 Metetra
0 .465 .738 r
.7724 .03399 .76285 .03171 .76423 .03497 .77371 .03458 Metetra
.793 .879 .91 r
.77099 .0282 .76155 .03445 .76285 .03171 .7724 .03399 Metetra
.907 .573 .401 r
.88085 .30539 .87325 .29074 .87434 .30663 .88143 .29975 Metetra
.882 .767 .731 r
.87986 .29373 .873 .31217 .87325 .29074 .88085 .30539 Metetra
.448 .881 .875 r
.87913 .29323 .87189 .29569 .873 .31217 .87986 .29373 Metetra
.509 .903 .937 r
.87838 .29237 .87112 .2946 .87189 .29569 .87913 .29323 Metetra
.619 .565 .772 r
.87736 .2793 .86997 .27668 .87112 .2946 .87838 .29237 Metetra
.911 .576 .396 r
.87676 .28499 .86907 .26984 .86997 .27668 .87736 .2793 Metetra
.567 .93 .78 r
.87602 .28475 .86875 .28938 .86907 .26984 .87676 .28499 Metetra
.484 .538 .836 r
.87512 .27773 .86762 .27277 .86875 .28938 .87602 .28475 Metetra
.926 .856 .753 r
.87423 .27139 .86717 .28653 .86762 .27277 .87512 .27773 Metetra
.836 .451 .323 r
.87358 .27561 .86598 .26757 .86717 .28653 .87423 .27139 Metetra
.554 .841 .507 r
.87284 .27628 .86558 .28426 .86598 .26757 .87358 .27561 Metetra
0 .176 .654 r
.87207 .27526 .86448 .2693 .86558 .28426 .87284 .27628 Metetra
.978 .867 .659 r
.87115 .26832 .86426 .29475 .86448 .2693 .87207 .27526 Metetra
.417 .003 .144 r
.87046 .27153 .86301 .2736 .86426 .29475 .87115 .26832 Metetra
.573 .234 .357 r
.86982 .27696 .86232 .27788 .86301 .2736 .87046 .27153 Metetra
.871 .745 .721 r
.86871 .26182 .86164 .283 .86232 .27788 .86982 .27696 Metetra
.517 .33 .565 r
.86836 .28086 .86105 .29218 .86164 .283 .86871 .26182 Metetra
.444 .504 .827 r
.86741 .27341 .8597 .26716 .86105 .29218 .86836 .28086 Metetra
.552 .522 .775 r
.86634 .26064 .85863 .25477 .8597 .26716 .86741 .27341 Metetra
.909 .784 .711 r
.86527 .24777 .85818 .27161 .85863 .25477 .86634 .26064 Metetra
.624 .404 .563 r
.86484 .2642 .85726 .2663 .85818 .27161 .86527 .24777 Metetra
.751 .633 .729 r
.86354 .24117 .85613 .25198 .85726 .2663 .86484 .2642 Metetra
.11 0 .303 r
.8629 .24835 .85554 .26283 .85613 .25198 .86354 .24117 Metetra
.915 .787 .705 r
.8618 .23509 .85466 .26047 .85554 .26283 .8629 .24835 Metetra
.659 .428 .558 r
.86134 .25076 .85361 .25002 .85466 .26047 .8618 .23509 Metetra
.581 .798 .982 r
.86046 .24777 .85274 .24835 .85361 .25002 .86134 .25076 Metetra
.852 .778 .779 r
.85943 .23835 .85194 .25014 .85274 .24835 .86046 .24777 Metetra
.921 .797 .708 r
.85834 .22605 .8511 .25052 .85194 .25014 .85943 .23835 Metetra
.822 .544 .518 r
.85778 .23797 .84971 .22505 .8511 .25052 .85834 .22605 Metetra
.731 .917 .956 r
.85689 .23536 .84916 .23906 .84971 .22505 .85778 .23797 Metetra
.547 .605 .863 r
.8559 .22838 .84802 .22567 .84916 .23906 .85689 .23536 Metetra
.845 .577 .533 r
.85537 .24255 .84714 .22495 .84802 .22567 .8559 .22838 Metetra
.699 .604 .747 r
.8541 .22282 .84631 .22651 .84714 .22495 .85537 .24255 Metetra
.907 .822 .752 r
.85306 .21393 .84551 .23041 .84631 .22651 .8541 .22282 Metetra
.746 .518 .585 r
.85267 .23579 .84453 .2253 .84551 .23041 .85306 .21393 Metetra
.767 .688 .775 r
.85152 .2225 .84375 .23013 .84453 .2253 .85267 .23579 Metetra
.818 .724 .761 r
.85037 .20907 .84268 .22127 .84375 .23013 .85152 .2225 Metetra
.818 .544 .525 r
.84979 .22232 .84153 .2088 .84268 .22127 .85037 .20907 Metetra
.745 .631 .733 r
.84842 .19888 .84063 .20877 .84153 .2088 .84979 .22232 Metetra
.744 .488 .543 r
.84785 .21383 .83968 .20627 .84063 .20877 .84842 .19888 Metetra
.851 .745 .745 r
.84667 .19972 .83897 .21606 .83968 .20627 .84785 .21383 Metetra
.789 .563 .595 r
.84636 .22735 .83788 .20736 .83897 .21606 .84667 .19972 Metetra
0 .144 .684 r
.84536 .22242 .83699 .209 .83788 .20736 .84636 .22735 Metetra
.621 .538 .74 r
.84399 .19975 .83581 .19615 .83699 .209 .84536 .22242 Metetra
0 .239 .755 r
.84301 .19595 .83469 .18631 .83581 .19615 .84399 .19975 Metetra
.342 0 .023 r
.84216 .19897 .83405 .2012 .83469 .18631 .84301 .19595 Metetra
.514 .706 .958 r
.84116 .19488 .83296 .19378 .83405 .2012 .84216 .19897 Metetra
.814 .706 .746 r
.83989 .17788 .83199 .19226 .83296 .19378 .84116 .19488 Metetra
.461 .175 .393 r
.83913 .18614 .83102 .1914 .83199 .19226 .83989 .17788 Metetra
.946 .958 .681 r
.83815 .1836 .83023 .19989 .83102 .1914 .83913 .18614 Metetra
.857 .483 .338 r
.83733 .18927 .82885 .17848 .83023 .19989 .83815 .1836 Metetra
.606 .593 .812 r
.83615 .17785 .82783 .17585 .82885 .17848 .83733 .18927 Metetra
.701 .658 .804 r
.83496 .1658 .82671 .16856 .82783 .17585 .83615 .17785 Metetra
.83408 .16936 .82595 .17942 .82671 .16856 .83496 .1658 Metetra
.704 .421 .492 r
.83335 .1811 .82492 .17714 .82595 .17942 .83408 .16936 Metetra
.643 .564 .751 r
.83197 .1603 .82358 .15919 .82492 .17714 .83335 .1811 Metetra
.826 .889 .463 r
.83101 .16059 .82297 .17931 .82358 .15919 .83197 .1603 Metetra
.719 .366 .379 r
.83017 .16768 .82166 .16348 .82297 .17931 .83101 .16059 Metetra
.944 .607 .356 r
.82932 .17449 .82043 .15178 .82166 .16348 .83017 .16768 Metetra
.841 .705 .713 r
.82785 .14986 .81985 .17461 .82043 .15178 .82932 .17449 Metetra
.82689 .15183 .81866 .16574 .81985 .17461 .82785 .14986 Metetra
0 0 .048 r
.82598 .15624 .81764 .166 .81866 .16574 .82689 .15183 Metetra
.503 .543 .83 r
.82478 .14641 .81614 .14137 .81764 .166 .82598 .15624 Metetra
.745 .411 .417 r
.82393 .15492 .81525 .14921 .81614 .14137 .82478 .14641 Metetra
.742 .702 .814 r
.82269 .14352 .81419 .14855 .81525 .14921 .82393 .15492 Metetra
.635 .716 .906 r
.82154 .13699 .81293 .13755 .81419 .14855 .82269 .14352 Metetra
.675 .337 .394 r
.82067 .1451 .81197 .14256 .81293 .13755 .82154 .13699 Metetra
.331 .5 .874 r
.81951 .13897 .81072 .13288 .81197 .14256 .82067 .1451 Metetra
.637 .656 .852 r
.81829 .12958 .80959 .1296 .81072 .13288 .81951 .13897 Metetra
.797 .941 .921 r
.81717 .12617 .80856 .13217 .80959 .1296 .81829 .12958 Metetra
.888 .815 .771 r
.81592 .11582 .80746 .13112 .80856 .13217 .81717 .12617 Metetra
.555 .119 .167 r
.81494 .12028 .80616 .11981 .80746 .13112 .81592 .11582 Metetra
.272 .775 .865 r
.81385 .11963 .80508 .12087 .80616 .11981 .81494 .12028 Metetra
.51 .574 .856 r
.81261 .11071 .80372 .10676 .80508 .12087 .81385 .11963 Metetra
.966 .932 .693 r
.81144 .10603 .80295 .12591 .80372 .10676 .81261 .11071 Metetra
.326 0 0 r
.81041 .10923 .80157 .11127 .80295 .12591 .81144 .10603 Metetra
.81 .851 .88 r
.80919 .103 .80041 .10974 .80157 .11127 .81041 .10923 Metetra
.561 .209 .328 r
.80822 .11035 .7993 .11123 .80041 .10974 .80919 .103 Metetra
.798 .834 .879 r
.80699 .10369 .79814 .11003 .7993 .11123 .80822 .11035 Metetra
.76 .274 0 r
.80588 .10421 .79668 .09247 .79814 .11003 .80699 .10369 Metetra
.737 .667 .782 r
.80445 .08782 .79556 .09403 .79668 .09247 .80588 .10421 Metetra
.182 0 0 r
.80337 .09051 .79438 .09356 .79556 .09403 .80445 .08782 Metetra
.776 .778 .855 r
.80207 .08177 .79311 .0878 .79438 .09356 .80337 .09051 Metetra
.894 .976 .818 r
.80086 .07841 .79196 .08947 .79311 .0878 .80207 .08177 Metetra
.088 .56 .905 r
.79967 .07645 .7905 .07354 .79196 .08947 .80086 .07841 Metetra
.79853 .07803 .78945 .08188 .7905 .07354 .79967 .07645 Metetra
.145 .526 .918 r
.79731 .07491 .78806 .07066 .78945 .08188 .79853 .07803 Metetra
.628 .72 .913 r
.796 .06778 .78681 .06837 .78806 .07066 .79731 .07491 Metetra
.735 .337 .296 r
.79493 .07433 .7856 .0689 .78681 .06837 .796 .06778 Metetra
.693 .643 .795 r
.79346 .05845 .78425 .06148 .7856 .0689 .79493 .07433 Metetra
0 .426 .705 r
.79225 .05802 .78292 .05554 .78425 .06148 .79346 .05845 Metetra
.816 .892 .897 r
.79094 .0525 .78174 .05953 .78292 .05554 .79225 .05802 Metetra
.772 .907 .934 r
.78965 .04801 .78039 .05347 .78174 .05953 .79094 .0525 Metetra
.78843 .04836 .77908 .0502 .78039 .05347 .78965 .04801 Metetra
.662 .114 0 r
.78722 .05036 .77772 .04467 .77908 .0502 .78843 .04836 Metetra
.818 .345 0 r
.786 .05184 .77635 .03875 .77772 .04467 .78722 .05036 Metetra
.532 .576 .844 r
.78457 .0407 .77504 .03694 .77635 .03875 .786 .05184 Metetra
.638 .738 .921 r
.78318 .03353 .77371 .03458 .77504 .03694 .78457 .0407 Metetra
.363 .825 .916 r
.7819 .03234 .7724 .03399 .77371 .03458 .78318 .03353 Metetra
.497 .769 .992 r
.78055 .02833 .77099 .0282 .7724 .03399 .7819 .03234 Metetra
.88 .99 .804 r
.88791 .29674 .88085 .30539 .88143 .29975 .88864 .29841 Metetra
.46 .744 .99 r
.88716 .29445 .87986 .29373 .88085 .30539 .88791 .29674 Metetra
.718 .815 .926 r
.88637 .29068 .87913 .29323 .87986 .29373 .88716 .29445 Metetra
.838 .727 .742 r
.88535 .27732 .87838 .29237 .87913 .29323 .88637 .29068 Metetra
.221 .738 .726 r
.88464 .27738 .87736 .2793 .87838 .29237 .88535 .27732 Metetra
.705 .447 .532 r
.88419 .28846 .87676 .28499 .87736 .2793 .88464 .27738 Metetra
.675 .737 .897 r
.88336 .28347 .87602 .28475 .87676 .28499 .88419 .28846 Metetra
.87 .554 .449 r
.88281 .29071 .87512 .27773 .87602 .28475 .88336 .28347 Metetra
.689 .585 .733 r
.88157 .26846 .87423 .27139 .87512 .27773 .88281 .29071 Metetra
.885 .768 .728 r
.88055 .25622 .87358 .27561 .87423 .27139 .88157 .26846 Metetra
.717 .515 .616 r
.8805 .28521 .87284 .27628 .87358 .27561 .88055 .25622 Metetra
.717 .637 .767 r
.87944 .27118 .87207 .27526 .87284 .27628 .8805 .28521 Metetra
.724 .218 .027 r
.87874 .27307 .87115 .26832 .87207 .27526 .87944 .27118 Metetra
.397 .785 .989 r
.87797 .27156 .87046 .27153 .87115 .26832 .87874 .27307 Metetra
.881 .954 .848 r
.87716 .26875 .86982 .27696 .87046 .27153 .87797 .27156 Metetra
.883 .5 .307 r
.8765 .27289 .86871 .26182 .86982 .27696 .87716 .26875 Metetra
.879 .745 .71 r
.87536 .25608 .86836 .28086 .86871 .26182 .8765 .27289 Metetra
.969 .861 .677 r
.87443 .24858 .86741 .27341 .86836 .28086 .87536 .25608 Metetra
.359 .067 .325 r
.8738 .25436 .86634 .26064 .86741 .27341 .87443 .24858 Metetra
.543 .657 .91 r
.87292 .24946 .86527 .24777 .86634 .26064 .8738 .25436 Metetra
.48 .225 .45 r
.87235 .25828 .86484 .2642 .86527 .24777 .87292 .24946 Metetra
.15 .306 .768 r
.87144 .25234 .86354 .24117 .86484 .2642 .87235 .25828 Metetra
.706 .733 .872 r
.87052 .24608 .8629 .24835 .86354 .24117 .87144 .25234 Metetra
.699 .227 0 r
.86973 .24582 .8618 .23509 .8629 .24835 .87052 .24608 Metetra
.874 .772 .746 r
.86869 .2343 .86134 .25076 .8618 .23509 .86973 .24582 Metetra
.706 .478 .576 r
.86831 .25281 .86046 .24777 .86134 .25076 .86869 .2343 Metetra
.412 .485 .825 r
.86734 .24531 .85943 .23835 .86046 .24777 .86831 .25281 Metetra
.958 .645 .389 r
.8667 .25236 .85834 .22605 .85943 .23835 .86734 .24531 Metetra
.728 .62 .737 r
.86541 .23064 .85778 .23797 .85834 .22605 .8667 .25236 Metetra
.433 .849 .685 r
.86461 .23082 .85689 .23536 .85778 .23797 .86541 .23064 Metetra
.781 .742 .817 r
.8636 .2221 .8559 .22838 .85689 .23536 .86461 .23082 Metetra
.979 .865 .656 r
.86261 .21424 .85537 .24255 .8559 .22838 .8636 .2221 Metetra
.19 0 .065 r
.86186 .2176 .8541 .22282 .85537 .24255 .86261 .21424 Metetra
.848 .538 .465 r
.86123 .22661 .85306 .21393 .8541 .22282 .86186 .2176 Metetra
.928 .857 .75 r
.86024 .21934 .85267 .23579 .85306 .21393 .86123 .22661 Metetra
.824 .94 .902 r
.85933 .21628 .85152 .2225 .85267 .23579 .86024 .21934 Metetra
.812 .326 .002 r
.85853 .21793 .85037 .20907 .85152 .2225 .85933 .21628 Metetra
.64 .965 .84 r
.85767 .21722 .84979 .22232 .85037 .20907 .85853 .21793 Metetra
.704 .318 0 r
.85679 .21601 .84842 .19888 .84979 .22232 .85767 .21722 Metetra
.443 0 0 r
.85594 .21665 .84785 .21383 .84842 .19888 .85679 .21601 Metetra
.683 .597 .753 r
.85467 .19752 .84667 .19972 .84785 .21383 .85594 .21665 Metetra
.157 0 .378 r
.85404 .20834 .84636 .22735 .84667 .19972 .85467 .19752 Metetra
.85321 .2105 .84536 .22242 .84636 .22735 .85404 .20834 Metetra
.77 .649 .728 r
.85181 .18604 .84399 .19975 .84536 .22242 .85321 .2105 Metetra
.577 .276 .422 r
.85111 .19434 .84301 .19595 .84399 .19975 .85181 .18604 Metetra
.832 .977 .883 r
.85017 .1919 .84216 .19897 .84301 .19595 .85111 .19434 Metetra
.689 .971 .925 r
.84925 .19037 .84116 .19488 .84216 .19897 .85017 .1919 Metetra
.855 .414 0 r
.84838 .19163 .83989 .17788 .84116 .19488 .84925 .19037 Metetra
.762 .7 .793 r
.84722 .17953 .83913 .18614 .83989 .17788 .84838 .19163 Metetra
.392 0 0 r
.84637 .18237 .83815 .1836 .83913 .18614 .84722 .17953 Metetra
.8455 .18418 .83733 .18927 .83815 .1836 .84637 .18237 Metetra
.766 .688 .777 r
.84429 .17008 .83615 .17785 .83733 .18927 .8455 .18418 Metetra
.513 0 0 r
.84337 .17046 .83496 .1658 .83615 .17785 .84429 .17008 Metetra
.779 .385 .307 r
.84255 .17577 .83408 .16936 .83496 .1658 .84337 .17046 Metetra
.691 .367 .422 r
.84179 .18412 .83335 .1811 .83408 .16936 .84255 .17577 Metetra
.553 .511 .763 r
.8405 .167 .83197 .1603 .83335 .1811 .84179 .18412 Metetra
.4 .645 .956 r
.83947 .16313 .83101 .16059 .83197 .1603 .8405 .167 Metetra
.864 .941 .868 r
.83844 .15935 .83017 .16768 .83101 .16059 .83947 .16313 Metetra
.97 .904 .696 r
.83736 .15336 .82932 .17449 .83017 .16768 .83844 .15935 Metetra
0 .387 .711 r
.83639 .15284 .82785 .14986 .82932 .17449 .83736 .15336 Metetra
.804 .454 .393 r
.83557 .16039 .82689 .15183 .82785 .14986 .83639 .15284 Metetra
.75 .74 .842 r
.83442 .15146 .82598 .15624 .82689 .15183 .83557 .16039 Metetra
.743 .724 .834 r
.83324 .14183 .82478 .14641 .82598 .15624 .83442 .15146 Metetra
.95 .956 .707 r
.83219 .13852 .82393 .15492 .82478 .14641 .83324 .14183 Metetra
.764 .484 .509 r
.83148 .15239 .82269 .14352 .82393 .15492 .83219 .13852 Metetra
.48 .529 .83 r
.83028 .14267 .82154 .13699 .82269 .14352 .83148 .15239 Metetra
.861 .761 .751 r
.82899 .12829 .82067 .1451 .82154 .13699 .83028 .14267 Metetra
.82801 .12979 .81951 .13897 .82067 .1451 .82899 .12829 Metetra
0 .577 .719 r
.82699 .12973 .81829 .12958 .81951 .13897 .82801 .12979 Metetra
.444 .754 .994 r
.82591 .12675 .81717 .12617 .81829 .12958 .82699 .12973 Metetra
0 .263 .767 r
.82483 .12381 .81592 .11582 .81717 .12617 .82591 .12675 Metetra
.744 .765 .87 r
.82364 .11601 .81494 .12028 .81592 .11582 .82483 .12381 Metetra
.816 .96 .905 r
.82253 .1128 .81385 .11963 .81494 .12028 .82364 .11601 Metetra
.62 .07 0 r
.82152 .11478 .81261 .11071 .81385 .11963 .82253 .1128 Metetra
.674 .675 .843 r
.82027 .10449 .81144 .10603 .81261 .11071 .82152 .11478 Metetra
.252 0 0 r
.81925 .10707 .81041 .10923 .81144 .10603 .82027 .10449 Metetra
.857 .553 .473 r
.81843 .11981 .80919 .103 .81041 .10923 .81925 .10707 Metetra
.636 .661 .858 r
.81717 .11026 .80822 .11035 .80919 .103 .81843 .11981 Metetra
.786 .695 .764 r
.81575 .09257 .80699 .10369 .80822 .11035 .81717 .11026 Metetra
.884 .984 .706 r
.81463 .09086 .80588 .10421 .80699 .10369 .81575 .09257 Metetra
.496 0 0 r
.81355 .09173 .80445 .08782 .80588 .10421 .81463 .09086 Metetra
.528 .852 .997 r
.81239 .08915 .80337 .09051 .80445 .08782 .81355 .09173 Metetra
.063 .477 .889 r
.81123 .08644 .80207 .08177 .80337 .09051 .81239 .08915 Metetra
0 .271 .731 r
.81008 .08468 .80086 .07841 .80207 .08177 .81123 .08644 Metetra
.191 .527 .921 r
.80888 .08102 .79967 .07645 .80086 .07841 .81008 .08468 Metetra
0 .532 .815 r
.80773 .0801 .79853 .07803 .79967 .07645 .80888 .08102 Metetra
.708 .747 .882 r
.80644 .07185 .79731 .07491 .79853 .07803 .80773 .0801 Metetra
.334 0 0 r
.80529 .0717 .796 .06778 .79731 .07491 .80644 .07185 Metetra
.551 .07 .068 r
.8042 .0756 .79493 .07433 .796 .06778 .80529 .0717 Metetra
.581 .573 .809 r
.80279 .06151 .79346 .05845 .79493 .07433 .8042 .0756 Metetra
.468 .775 .997 r
.80155 .05817 .79225 .05802 .79346 .05845 .80279 .06151 Metetra
.469 0 0 r
.80037 .05815 .79094 .0525 .79225 .05802 .80155 .05817 Metetra
.676 .669 .835 r
.79897 .04617 .78965 .04801 .79094 .0525 .80037 .05815 Metetra
.535 .035 .015 r
.79784 .04974 .78843 .04836 .78965 .04801 .79897 .04617 Metetra
.77 .898 .933 r
.79655 .04497 .78722 .05036 .78843 .04836 .79784 .04974 Metetra
.854 .992 .84 r
.79529 .04211 .786 .05184 .78722 .05036 .79655 .04497 Metetra
.276 .751 .936 r
.79404 .0406 .78457 .0407 .786 .05184 .79529 .04211 Metetra
.597 .713 .925 r
.79269 .03355 .78318 .03353 .78457 .0407 .79404 .0406 Metetra
.032 .597 .789 r
.79145 .03302 .7819 .03234 .78318 .03353 .79269 .03355 Metetra
.631 .774 .949 r
.7901 .02704 .78055 .02833 .7819 .03234 .79145 .03302 Metetra
.89507 .29208 .88791 .29674 .88864 .29841 .89573 .2912 Metetra
.366 .834 .796 r
.89439 .29191 .88716 .29445 .88791 .29674 .89507 .29208 Metetra
.582 .836 .993 r
.89365 .2897 .88637 .29068 .88716 .29445 .89439 .29191 Metetra
.906 .632 .511 r
.89325 .30134 .88535 .27732 .88637 .29068 .89365 .2897 Metetra
.557 .5 .748 r
.89217 .28515 .88464 .27738 .88535 .27732 .89325 .30134 Metetra
.863 .837 .818 r
.89134 .27947 .88419 .28846 .88464 .27738 .89217 .28515 Metetra
.756 .488 .528 r
.89091 .29032 .88336 .28347 .88419 .28846 .89134 .27947 Metetra
.821 .767 .802 r
.89001 .28237 .88281 .29071 .88336 .28347 .89091 .29032 Metetra
.472 .512 .818 r
.88912 .27452 .88157 .26846 .88281 .29071 .89001 .28237 Metetra
0 .156 .687 r
.8883 .26974 .88055 .25622 .88157 .26846 .88912 .27452 Metetra
.611 .38 .543 r
.8879 .28279 .8805 .28521 .88055 .25622 .8883 .26974 Metetra
.669 .613 .783 r
.8869 .27058 .87944 .27118 .8805 .28521 .8879 .28279 Metetra
.582 .942 .908 r
.88616 .26973 .87874 .27307 .87944 .27118 .8869 .27058 Metetra
.841 .809 .819 r
.88528 .26318 .87797 .27156 .87874 .27307 .88616 .26973 Metetra
.358 0 .097 r
.88463 .26615 .87716 .26875 .87797 .27156 .88528 .26318 Metetra
.902 .964 .818 r
.88383 .26347 .8765 .27289 .87716 .26875 .88463 .26615 Metetra
.882 .472 .237 r
.88318 .26675 .87536 .25608 .8765 .27289 .88383 .26347 Metetra
.597 .547 .768 r
.8821 .25256 .87443 .24858 .87536 .25608 .88318 .26675 Metetra
.844 .782 .792 r
.88117 .24416 .8738 .25436 .87443 .24858 .8821 .25256 Metetra
.88045 .24533 .87292 .24946 .8738 .25436 .88117 .24416 Metetra
.87974 .24705 .87235 .25828 .87292 .24946 .88045 .24533 Metetra
.87901 .24824 .87144 .25234 .87235 .25828 .87974 .24705 Metetra
.295 .725 .969 r
.87822 .24681 .87052 .24608 .87144 .25234 .87901 .24824 Metetra
.817 .524 .493 r
.87769 .25667 .86973 .24582 .87052 .24608 .87822 .24681 Metetra
.233 .317 .746 r
.87672 .24804 .86869 .2343 .86973 .24582 .87769 .25667 Metetra
.885 .843 .797 r
.8758 .24148 .86831 .25281 .86869 .2343 .87672 .24804 Metetra
.864 .763 .748 r
.87475 .22945 .86734 .24531 .86831 .25281 .8758 .24148 Metetra
.943 .902 .513 r
.87393 .22786 .8667 .25236 .86734 .24531 .87475 .22945 Metetra
.524 .065 .104 r
.87322 .23083 .86541 .23064 .8667 .25236 .87393 .22786 Metetra
.134 0 0 r
.87244 .23116 .86461 .23082 .86541 .23064 .87322 .23083 Metetra
.691 .649 .803 r
.8714 .22012 .8636 .2221 .86461 .23082 .87244 .23116 Metetra
.858 .607 .559 r
.87103 .23918 .86261 .21424 .8636 .2221 .8714 .22012 Metetra
.663 .57 .74 r
.86974 .21724 .86186 .2176 .86261 .21424 .87103 .23918 Metetra
.89 .989 .743 r
.86889 .21559 .86123 .22661 .86186 .2176 .86974 .21724 Metetra
.645 .272 .322 r
.8682 .22083 .86024 .21934 .86123 .22661 .86889 .21559 Metetra
.718 .724 .854 r
.86722 .21337 .85933 .21628 .86024 .21934 .8682 .22083 Metetra
.877 .916 .85 r
.86631 .20923 .85853 .21793 .85933 .21628 .86722 .21337 Metetra
.308 0 .137 r
.86557 .21308 .85767 .21722 .85853 .21793 .86631 .20923 Metetra
.707 .356 .379 r
.86488 .21943 .85679 .21601 .85767 .21722 .86557 .21308 Metetra
.726 .773 .89 r
.86392 .21355 .85594 .21665 .85679 .21601 .86488 .21943 Metetra
.706 .609 .746 r
.86262 .19298 .85467 .19752 .85594 .21665 .86392 .21355 Metetra
.361 .091 .362 r
.86195 .20058 .85404 .20834 .85467 .19752 .86262 .19298 Metetra
.829 .98 .689 r
.86108 .19976 .85321 .2105 .85404 .20834 .86195 .20058 Metetra
.103 .334 .806 r
.86013 .19505 .85181 .18604 .85321 .2105 .86108 .19976 Metetra
.603 .869 .992 r
.85922 .19257 .85111 .19434 .85181 .18604 .86013 .19505 Metetra
.804 .473 .428 r
.85853 .20056 .85017 .1919 .85111 .19434 .85922 .19257 Metetra
.739 .651 .762 r
.85729 .18375 .84925 .19037 .85017 .1919 .85853 .20056 Metetra
.914 .962 .801 r
.85635 .18049 .84838 .19163 .84925 .19037 .85729 .18375 Metetra
.829 .563 .537 r
.85582 .1966 .84722 .17953 .84838 .19163 .85635 .18049 Metetra
.623 .592 .798 r
.85467 .18389 .84637 .18237 .84722 .17953 .85582 .1966 Metetra
.822 .802 .833 r
.85361 .17628 .8455 .18418 .84637 .18237 .85467 .18389 Metetra
.875 .534 .401 r
.85288 .18383 .84429 .17008 .8455 .18418 .85361 .17628 Metetra
.74 .634 .743 r
.85151 .16194 .84337 .17046 .84429 .17008 .85288 .18383 Metetra
.085 0 .125 r
.85071 .16669 .84255 .17577 .84337 .17046 .85151 .16194 Metetra
.934 .941 .597 r
.84977 .16485 .84179 .18412 .84255 .17577 .85071 .16669 Metetra
.664 .25 .249 r
.84895 .16959 .8405 .167 .84179 .18412 .84977 .16485 Metetra
.662 .701 .875 r
.84787 .16207 .83947 .16313 .8405 .167 .84895 .16959 Metetra
.799 .736 .794 r
.8467 .15049 .83844 .15935 .83947 .16313 .84787 .16207 Metetra
.783 .495 .499 r
.84604 .1631 .83736 .15336 .83844 .15935 .8467 .15049 Metetra
.764 .657 .745 r
.84466 .14206 .83639 .15284 .83736 .15336 .84604 .1631 Metetra
.68 .45 .566 r
.84417 .16367 .83557 .16039 .83639 .15284 .84466 .14206 Metetra
.621 .615 .823 r
.84299 .15253 .83442 .15146 .83557 .16039 .84417 .16367 Metetra
.653 .64 .824 r
.8418 .14144 .83324 .14183 .83442 .15146 .84299 .15253 Metetra
.555 0 0 r
.84087 .14255 .83219 .13852 .83324 .14183 .8418 .14144 Metetra
.511 .178 .34 r
.84005 .14978 .83148 .15239 .83219 .13852 .84087 .14255 Metetra
.716 .695 .829 r
.83886 .13924 .83028 .14267 .83148 .15239 .84005 .14978 Metetra
.263 .488 .886 r
.83778 .13425 .82899 .12829 .83028 .14267 .83886 .13924 Metetra
.547 0 0 r
.83681 .13485 .82801 .12979 .82899 .12829 .83778 .13425 Metetra
.017 .501 .873 r
.83578 .13316 .82699 .12973 .82801 .12979 .83681 .13485 Metetra
.738 .706 .821 r
.83456 .12201 .82591 .12675 .82699 .12973 .83578 .13316 Metetra
.633 .182 .163 r
.83364 .12621 .82483 .12381 .82591 .12675 .83456 .12201 Metetra
.559 .626 .875 r
.83247 .11813 .82364 .11601 .82483 .12381 .83364 .12621 Metetra
.305 .651 .97 r
.8314 .11514 .82253 .1128 .82364 .11601 .83247 .11813 Metetra
.82 .798 .831 r
.8302 .10632 .82152 .11478 .82253 .1128 .8314 .11514 Metetra
.834 .523 .463 r
.82941 .11803 .82027 .10449 .82152 .11478 .8302 .10632 Metetra
.613 .634 .848 r
.82817 .10798 .81925 .10707 .82027 .10449 .82941 .11803 Metetra
.953 .912 .738 r
.82701 .1018 .81843 .11981 .81925 .10707 .82817 .10798 Metetra
.82599 .10349 .81717 .11026 .81843 .11981 .82701 .1018 Metetra
0 .229 .737 r
.82489 .1008 .81575 .09257 .81717 .11026 .82599 .10349 Metetra
.549 .633 .887 r
.82367 .09295 .81463 .09086 .81575 .09257 .82489 .1008 Metetra
.041 .603 .799 r
.82259 .09242 .81355 .09173 .81463 .09086 .82367 .09295 Metetra
.778 .762 .838 r
.82133 .08263 .81239 .08915 .81355 .09173 .82259 .09242 Metetra
.776 .477 .481 r
.82051 .09607 .81123 .08644 .81239 .08915 .82133 .08263 Metetra
.7 .654 .801 r
.81914 .08143 .81008 .08468 .81123 .08644 .82051 .09607 Metetra
.186 .712 .859 r
.81802 .08068 .80888 .08102 .81008 .08468 .81914 .08143 Metetra
.648 .886 .984 r
.81686 .07734 .80773 .0801 .80888 .08102 .81802 .08068 Metetra
.684 .743 .896 r
.8156 .06966 .80644 .07185 .80773 .0801 .81686 .07734 Metetra
.761 .944 .941 r
.81442 .06626 .80529 .0717 .80644 .07185 .8156 .06966 Metetra
.81332 .06783 .8042 .0756 .80529 .0717 .81442 .06626 Metetra
.739 .721 .835 r
.81198 .05661 .80279 .06151 .8042 .0756 .81332 .06783 Metetra
.699 .278 .243 r
.81095 .06241 .80155 .05817 .80279 .06151 .81198 .05661 Metetra
.241 .663 .961 r
.80976 .06 .80037 .05815 .80155 .05817 .81095 .06241 Metetra
.47 .559 .864 r
.80843 .05089 .79897 .04617 .80037 .05815 .80976 .06 Metetra
.806 .808 .852 r
.80711 .04207 .79784 .04974 .79897 .04617 .80843 .05089 Metetra
.777 .96 .927 r
.80587 .03875 .79655 .04497 .79784 .04974 .80711 .04207 Metetra
.378 0 0 r
.80475 .04167 .79529 .04211 .79655 .04497 .80587 .03875 Metetra
.442 0 0 r
.80359 .04313 .79404 .0406 .79529 .04211 .80475 .04167 Metetra
.626 .672 .874 r
.80222 .03345 .79269 .03355 .79404 .0406 .80359 .04313 Metetra
.803 .84 .879 r
.80088 .026 .79145 .03302 .79269 .03355 .80222 .03345 Metetra
.331 0 0 r
.7997 .02771 .7901 .02704 .79145 .03302 .80088 .026 Metetra
.746 .537 .612 r
.90266 .3045 .89507 .29208 .89573 .2912 .90268 .27877 Metetra
.514 .541 .822 r
.90181 .29674 .89439 .29191 .89507 .29208 .90266 .3045 Metetra
.763 .659 .748 r
.90075 .28081 .89365 .2897 .89439 .29191 .90181 .29674 Metetra
.564 .354 .554 r
.90044 .2953 .89325 .30134 .89365 .2897 .90075 .28081 Metetra
.767 .64 .721 r
.89918 .2714 .89217 .28515 .89325 .30134 .90044 .2953 Metetra
.757 .529 .587 r
.89897 .29016 .89134 .27947 .89217 .28515 .89918 .2714 Metetra
.827 .7 .724 r
.89785 .27201 .89091 .29032 .89134 .27947 .89897 .29016 Metetra
.951 .933 .742 r
.89708 .26846 .89001 .28237 .89091 .29032 .89785 .27201 Metetra
.892 .962 .832 r
.89634 .26583 .88912 .27452 .89001 .28237 .89708 .26846 Metetra
.733 .441 .485 r
.89586 .27432 .8883 .26974 .88912 .27452 .89634 .26583 Metetra
.413 .076 .281 r
.89528 .2789 .8879 .28279 .8883 .26974 .89586 .27432 Metetra
.901 .555 .38 r
.89472 .28446 .8869 .27058 .8879 .28279 .89528 .2789 Metetra
.751 .623 .717 r
.89334 .25669 .88616 .26973 .8869 .27058 .89472 .28446 Metetra
.608 .286 .399 r
.89279 .26287 .88528 .26318 .88616 .26973 .89334 .25669 Metetra
.791 .547 .569 r
.89249 .27951 .88463 .26615 .88528 .26318 .89279 .26287 Metetra
.248 .373 .794 r
.89163 .27327 .88383 .26347 .88463 .26615 .89249 .27951 Metetra
.743 .673 .783 r
.89063 .26146 .88318 .26675 .88383 .26347 .89163 .27327 Metetra
.775 .65 .724 r
.88936 .23836 .8821 .25256 .88318 .26675 .89063 .26146 Metetra
.768 .525 .567 r
.88903 .25472 .88117 .24416 .8821 .25256 .88936 .23836 Metetra
.856 .402 .04 r
.88834 .25632 .88045 .24533 .88117 .24416 .88903 .25472 Metetra
.722 .646 .773 r
.88729 .24271 .87974 .24705 .88045 .24533 .88834 .25632 Metetra
.605 .258 .356 r
.88669 .24824 .87901 .24824 .87974 .24705 .88729 .24271 Metetra
.756 .326 .228 r
.88604 .25177 .87822 .24681 .87901 .24824 .88669 .24824 Metetra
.474 .06 .174 r
.88538 .25532 .87769 .25667 .87822 .24681 .88604 .25177 Metetra
.747 .668 .772 r
.88431 .24181 .87672 .24804 .87769 .25667 .88538 .25532 Metetra
.805 .787 .836 r
.8834 .23488 .8758 .24148 .87672 .24804 .88431 .24181 Metetra
.607 .046 0 r
.88266 .23527 .87475 .22945 .8758 .24148 .8834 .23488 Metetra
.888 .564 .43 r
.88208 .24288 .87393 .22786 .87475 .22945 .88266 .23527 Metetra
.614 .598 .811 r
.88108 .2326 .87322 .23083 .87393 .22786 .88208 .24288 Metetra
.427 .803 .993 r
.88027 .23091 .87244 .23116 .87322 .23083 .88108 .2326 Metetra
.512 .576 .857 r
.87934 .22387 .8714 .22012 .87244 .23116 .88027 .23091 Metetra
.633 .791 .347 r
.87859 .22517 .87103 .23918 .8714 .22012 .87934 .22387 Metetra
.748 .664 .768 r
.87748 .21057 .86974 .21724 .87103 .23918 .87859 .22517 Metetra
.798 .569 .59 r
.87727 .23559 .86889 .21559 .86974 .21724 .87748 .21057 Metetra
.659 .596 .773 r
.87614 .22067 .8682 .22083 .86889 .21559 .87727 .23559 Metetra
0 .198 .672 r
.87532 .21952 .86722 .21337 .8682 .22083 .87614 .22067 Metetra
.748 .647 .749 r
.8741 .20098 .86631 .20923 .86722 .21337 .87532 .21952 Metetra
.614 .349 .492 r
.87355 .21196 .86557 .21308 .86631 .20923 .8741 .20098 Metetra
.921 .91 .792 r
.87263 .20708 .86488 .21943 .86557 .21308 .87355 .21196 Metetra
.9 .823 .762 r
.87162 .19824 .86392 .21355 .86488 .21943 .87263 .20708 Metetra
.859 .594 .535 r
.87117 .21428 .86262 .19298 .86392 .21355 .87162 .19824 Metetra
.692 .616 .767 r
.86998 .19796 .86195 .20058 .86262 .19298 .87117 .21428 Metetra
.784 .488 .486 r
.8694 .20847 .86108 .19976 .86195 .20058 .86998 .19796 Metetra
.622 .595 .802 r
.8683 .19656 .86013 .19505 .86108 .19976 .8694 .20847 Metetra
.789 .708 .775 r
.86717 .18331 .85922 .19257 .86013 .19505 .8683 .19656 Metetra
.86641 .1869 .85853 .20056 .85922 .19257 .86717 .18331 Metetra
.8 .716 .772 r
.86526 .17346 .85729 .18375 .85853 .20056 .86641 .1869 Metetra
.739 .472 .525 r
.86473 .18728 .85635 .18049 .85729 .18375 .86526 .17346 Metetra
.937 .938 .771 r
.86378 .18308 .85582 .1966 .85635 .18049 .86473 .18728 Metetra
.843 .737 .747 r
.86258 .1679 .85467 .18389 .85582 .1966 .86378 .18308 Metetra
.622 .312 .424 r
.86191 .1764 .85361 .17628 .85467 .18389 .86258 .1679 Metetra
.86107 .17789 .85288 .18383 .85361 .17628 .86191 .1764 Metetra
.91 .513 .116 r
.86025 .18017 .85151 .16194 .85288 .18383 .86107 .17789 Metetra
.719 .629 .757 r
.85895 .16124 .85071 .16669 .85151 .16194 .86025 .18017 Metetra
.469 .889 .802 r
.85806 .1609 .84977 .16485 .85071 .16669 .85895 .16124 Metetra
.462 .107 .277 r
.8573 .16664 .84895 .16959 .84977 .16485 .85806 .1609 Metetra
.689 .145 0 r
.85644 .16807 .84787 .16207 .84895 .16959 .8573 .16664 Metetra
.533 .533 .8 r
.85527 .1559 .8467 .15049 .84787 .16207 .85644 .16807 Metetra
.829 1 .805 r
.85433 .15426 .84604 .1631 .8467 .15049 .85527 .1559 Metetra
.62 .613 .822 r
.85318 .14322 .84466 .14206 .84604 .1631 .85433 .15426 Metetra
.95 .926 .573 r
.85222 .14085 .84417 .16367 .84466 .14206 .85318 .14322 Metetra
.619 .337 .468 r
.85154 .15209 .84299 .15253 .84417 .16367 .85222 .14085 Metetra
.533 .606 .871 r
.85044 .14434 .8418 .14144 .84299 .15253 .85154 .15209 Metetra
.758 .806 .891 r
.84937 .13806 .84087 .14255 .8418 .14144 .85044 .14434 Metetra
.783 .949 .614 r
.84843 .13774 .84005 .14978 .84087 .14255 .84937 .13806 Metetra
.841 .834 .84 r
.84733 .13048 .83886 .13924 .84005 .14978 .84843 .13774 Metetra
.734 .982 .908 r
.84634 .12862 .83778 .13425 .83886 .13924 .84733 .13048 Metetra
.606 .938 .741 r
.84538 .12833 .83681 .13485 .83778 .13425 .84634 .12862 Metetra
.887 .893 .829 r
.84429 .12241 .83578 .13316 .83681 .13485 .84538 .12833 Metetra
.738 .87 .942 r
.84323 .11803 .83456 .12201 .83578 .13316 .84429 .12241 Metetra
.432 .05 .212 r
.84237 .12338 .83364 .12621 .83456 .12201 .84323 .11803 Metetra
.378 .681 .977 r
.84132 .12003 .83247 .11813 .83364 .12621 .84237 .12338 Metetra
.638 .749 .929 r
.84021 .11417 .8314 .11514 .83247 .11813 .84132 .12003 Metetra
.717 .689 .822 r
.83898 .10262 .8302 .10632 .8314 .11514 .84021 .11417 Metetra
.83807 .10686 .82941 .11803 .8302 .10632 .83898 .10262 Metetra
.707 .288 .25 r
.83717 .11219 .82817 .10798 .82941 .11803 .83807 .10686 Metetra
.513 .612 .888 r
.83601 .10472 .82701 .1018 .82817 .10798 .83717 .11219 Metetra
.815 .777 .817 r
.83478 .09446 .82599 .10349 .82701 .1018 .83601 .10472 Metetra
.907 .858 .782 r
.83358 .08595 .82489 .1008 .82599 .10349 .83478 .09446 Metetra
.488 .089 .211 r
.83266 .09143 .82367 .09295 .82489 .1008 .83358 .08595 Metetra
.845 .805 .811 r
.83143 .08161 .82259 .09242 .82367 .09295 .83266 .09143 Metetra
.68 .234 .187 r
.83047 .08632 .82133 .08263 .82259 .09242 .83143 .08161 Metetra
.939 .898 .76 r
.82928 .07921 .82051 .09607 .82133 .08263 .83047 .08632 Metetra
.067 0 0 r
.82824 .08017 .81914 .08143 .82051 .09607 .82928 .07921 Metetra
.833 .821 .838 r
.82701 .07162 .81802 .08068 .81914 .08143 .82824 .08017 Metetra
.476 .875 .706 r
.82594 .0717 .81686 .07734 .81802 .08068 .82701 .07162 Metetra
.337 .765 .973 r
.82482 .06976 .8156 .06966 .81686 .07734 .82594 .0717 Metetra
.566 .794 .985 r
.82365 .06561 .81442 .06626 .8156 .06966 .82482 .06976 Metetra
.271 0 0 r
.82259 .06741 .81332 .06783 .81442 .06626 .82365 .06561 Metetra
.47 .6 .9 r
.82135 .06014 .81198 .05661 .81332 .06783 .82259 .06741 Metetra
.836 .898 .883 r
.82013 .05446 .81095 .06241 .81198 .05661 .82135 .06014 Metetra
.81904 .05571 .80976 .06 .81095 .06241 .82013 .05446 Metetra
.762 .745 .837 r
.8177 .04482 .80843 .05089 .80976 .06 .81904 .05571 Metetra
.513 0 0 r
.8166 .04604 .80711 .04207 .80843 .05089 .8177 .04482 Metetra
.881 .511 .337 r
.8156 .05389 .80587 .03875 .80711 .04207 .8166 .04604 Metetra
.74 .66 .77 r
.81409 .03418 .80475 .04167 .80587 .03875 .8156 .05389 Metetra
.871 .995 .787 r
.81288 .03163 .80359 .04313 .80475 .04167 .81409 .03418 Metetra
.495 0 0 r
.81178 .03473 .80222 .03345 .80359 .04313 .81288 .03163 Metetra
0 .233 .701 r
.81057 .03294 .80088 .026 .80222 .03345 .81178 .03473 Metetra
.616 .76 .948 r
.80928 .02683 .7997 .02771 .80088 .026 .81057 .03294 Metetra
.964 .923 .587 r
.90944 .28401 .90266 .3045 .90268 .27877 .91013 .28627 Metetra
.90883 .28538 .90181 .29674 .90266 .3045 .90944 .28401 Metetra
0 .407 .807 r
.90816 .2844 .90075 .28081 .90181 .29674 .90883 .28538 Metetra
.93 .97 .703 r
.90747 .28253 .90044 .2953 .90075 .28081 .90816 .2844 Metetra
.548 .573 .831 r
.90663 .27495 .89918 .2714 .90044 .2953 .90747 .28253 Metetra
.90603 .27729 .89897 .29016 .89918 .2714 .90663 .27495 Metetra
.731 .689 .81 r
.90515 .2683 .89785 .27201 .89897 .29016 .90603 .27729 Metetra
.815 .571 .57 r
.90491 .28504 .89708 .26846 .89785 .27201 .90515 .2683 Metetra
.524 .501 .773 r
.90394 .27302 .89634 .26583 .89708 .26846 .90491 .28504 Metetra
.252 0 0 r
.9033 .27401 .89586 .27432 .89634 .26583 .90394 .27302 Metetra
.56 .186 .289 r
.90274 .27831 .89528 .2789 .89586 .27432 .9033 .27401 Metetra
.887 .79 .747 r
.90182 .2684 .89472 .28446 .89528 .2789 .90274 .27831 Metetra
.066 .326 .806 r
.90105 .26485 .89334 .25669 .89472 .28446 .90182 .2684 Metetra
.789 .735 .803 r
.90015 .25591 .89279 .26287 .89334 .25669 .90105 .26485 Metetra
.89953 .25886 .89249 .27951 .89279 .26287 .90015 .25591 Metetra
.953 .845 .699 r
.89864 .25044 .89163 .27327 .89249 .27951 .89953 .25886 Metetra
.781 .937 .583 r
.89794 .25029 .89063 .26146 .89163 .27327 .89864 .25044 Metetra
.759 .305 0 r
.89725 .25037 .88936 .23836 .89063 .26146 .89794 .25029 Metetra
.848 .963 .879 r
.89649 .24782 .88903 .25472 .88936 .23836 .89725 .25037 Metetra
.634 .348 .468 r
.89599 .25633 .88834 .25632 .88903 .25472 .89649 .24782 Metetra
.939 .58 .298 r
.89539 .26069 .88729 .24271 .88834 .25632 .89599 .25633 Metetra
.75 .632 .729 r
.89411 .23756 .88669 .24824 .88729 .24271 .89539 .26069 Metetra
.226 0 .273 r
.89353 .24304 .88604 .25177 .88669 .24824 .89411 .23756 Metetra
.205 0 .213 r
.89292 .24768 .88538 .25532 .88604 .25177 .89353 .24304 Metetra
.723 .69 .817 r
.89197 .2384 .88431 .24181 .88538 .25532 .89292 .24768 Metetra
.788 .706 .774 r
.89095 .22609 .8834 .23488 .88431 .24181 .89197 .2384 Metetra
.488 .167 .349 r
.89036 .23203 .88266 .23527 .8834 .23488 .89095 .22609 Metetra
.944 .872 .735 r
.88947 .22534 .88208 .24288 .88266 .23527 .89036 .23203 Metetra
.492 .137 .292 r
.88885 .23033 .88108 .2326 .88208 .24288 .88947 .22534 Metetra
.832 .761 .785 r
.88787 .22039 .88027 .23091 .88108 .2326 .88885 .23033 Metetra
.787 .532 .55 r
.88749 .23585 .87934 .22387 .88027 .23091 .88787 .22039 Metetra
.691 .633 .787 r
.88643 .22303 .87859 .22517 .87934 .22387 .88749 .23585 Metetra
0 .209 .735 r
.8856 .21995 .87748 .21057 .87859 .22517 .88643 .22303 Metetra
.939 .947 .618 r
.88479 .21801 .87727 .23559 .87748 .21057 .8856 .21995 Metetra
.793 .947 .923 r
.88396 .21531 .87614 .22067 .87727 .23559 .88479 .21801 Metetra
.88 .851 .81 r
.88304 .20888 .87532 .21952 .87614 .22067 .88396 .21531 Metetra
.488 .623 .91 r
.88215 .20372 .8741 .20098 .87532 .21952 .88304 .20888 Metetra
.906 .979 .787 r
.88131 .20121 .87355 .21196 .8741 .20098 .88215 .20372 Metetra
.901 .911 .82 r
.88042 .19656 .87263 .20708 .87355 .21196 .88131 .20121 Metetra
.531 .914 .932 r
.87961 .19548 .87162 .19824 .87263 .20708 .88042 .19656 Metetra
.982 .895 .654 r
.87868 .18948 .87117 .21428 .87162 .19824 .87961 .19548 Metetra
.87794 .19188 .86998 .19796 .87117 .21428 .87868 .18948 Metetra
.125 0 .226 r
.87727 .19767 .8694 .20847 .86998 .19796 .87794 .19188 Metetra
.62 .855 .987 r
.8764 .19484 .8683 .19656 .8694 .20847 .87727 .19767 Metetra
.652 .622 .807 r
.87533 .18327 .86717 .18331 .8683 .19656 .8764 .19484 Metetra
.75 .446 .469 r
.87474 .19305 .86641 .1869 .86717 .18331 .87533 .18327 Metetra
.58 .54 .775 r
.87357 .17806 .86526 .17346 .86641 .1869 .87474 .19305 Metetra
.8728 .18021 .86473 .18728 .86526 .17346 .87357 .17806 Metetra
.526 .061 .091 r
.87205 .18346 .86378 .18308 .86473 .18728 .8728 .18021 Metetra
0 .175 .711 r
.87112 .1794 .86258 .1679 .86378 .18308 .87205 .18346 Metetra
.78 .743 .819 r
.87006 .16984 .86191 .1764 .86258 .1679 .87112 .1794 Metetra
.597 .273 .391 r
.86939 .17743 .86107 .17789 .86191 .1764 .87006 .16984 Metetra
.862 .782 .77 r
.86829 .16629 .86025 .18017 .86107 .17789 .86939 .17743 Metetra
.773 .706 .788 r
.86715 .15358 .85895 .16124 .86025 .18017 .86829 .16629 Metetra
.748 .485 .533 r
.86664 .16907 .85806 .1609 .85895 .16124 .86715 .15358 Metetra
.803 .738 .792 r
.86552 .15745 .8573 .16664 .85806 .1609 .86664 .16907 Metetra
.668 .395 .498 r
.86493 .16998 .85644 .16807 .8573 .16664 .86552 .15745 Metetra
.725 .629 .751 r
.8636 .14947 .85527 .1559 .85644 .16807 .86493 .16998 Metetra
.621 .243 .306 r
.86285 .15533 .85433 .15426 .85527 .1559 .8636 .14947 Metetra
.558 .593 .845 r
.86176 .14615 .85318 .14322 .85433 .15426 .86285 .15533 Metetra
.819 .36 .136 r
.86094 .1494 .85222 .14085 .85318 .14322 .86176 .14615 Metetra
.864 .792 .779 r
.85981 .13866 .85154 .15209 .85222 .14085 .86094 .1494 Metetra
.531 .131 .228 r
.85902 .14368 .85044 .14434 .85154 .15209 .85981 .13866 Metetra
.755 .711 .81 r
.85786 .13216 .84937 .13806 .85044 .14434 .85902 .14368 Metetra
.646 .962 .794 r
.85693 .1315 .84843 .13774 .84937 .13806 .85786 .13216 Metetra
.721 .259 .153 r
.8561 .1353 .84733 .13048 .84843 .13774 .85693 .1315 Metetra
.657 .704 .881 r
.85501 .12762 .84634 .12862 .84733 .13048 .8561 .1353 Metetra
.749 .363 .323 r
.85421 .13389 .84538 .12833 .84634 .12862 .85501 .12762 Metetra
.626 .627 .832 r
.85305 .12309 .84429 .12241 .84538 .12833 .85421 .13389 Metetra
.346 .674 .977 r
.85204 .12004 .84323 .11803 .84429 .12241 .85305 .12309 Metetra
.596 .949 .887 r
.85107 .11895 .84237 .12338 .84323 .11803 .85204 .12004 Metetra
.85 .775 .778 r
.84986 .10681 .84132 .12003 .84237 .12338 .85107 .11895 Metetra
.557 .192 .305 r
.84904 .11342 .84021 .11417 .84132 .12003 .84986 .10681 Metetra
.569 .622 .866 r
.84789 .10469 .83898 .10262 .84021 .11417 .84904 .11342 Metetra
.731 .361 .349 r
.84707 .11189 .83807 .10686 .83898 .10262 .84789 .10469 Metetra
.802 .854 .889 r
.84597 .1059 .83717 .11219 .83807 .10686 .84707 .11189 Metetra
.75 .84 .919 r
.84487 .10037 .83601 .10472 .83717 .11219 .84597 .1059 Metetra
.759 .246 0 r
.84392 .10245 .83478 .09446 .83601 .10472 .84487 .10037 Metetra
.521 .545 .821 r
.84268 .0909 .83358 .08595 .83478 .09446 .84392 .10245 Metetra
.506 0 0 r
.84173 .09325 .83266 .09143 .83358 .08595 .84268 .0909 Metetra
.556 .612 .864 r
.84053 .0841 .83143 .08161 .83266 .09143 .84173 .09325 Metetra
.736 .954 .945 r
.83946 .08127 .83047 .08632 .83143 .08161 .84053 .0841 Metetra
.712 .83 .938 r
.83833 .07591 .82928 .07921 .83047 .08632 .83946 .08127 Metetra
.323 0 0 r
.83736 .07874 .82824 .08017 .82928 .07921 .83833 .07591 Metetra
.831 .366 .094 r
.83639 .082 .82701 .07162 .82824 .08017 .83736 .07874 Metetra
.433 .591 .909 r
.83521 .07555 .82594 .0717 .82701 .07162 .83639 .082 Metetra
.831 .384 .165 r
.83425 .07974 .82482 .06976 .82594 .0717 .83521 .07555 Metetra
.503 .566 .852 r
.83299 .06994 .82365 .06561 .82482 .06976 .83425 .07974 Metetra
.796 .773 .832 r
.83172 .05962 .82259 .06741 .82365 .06561 .83299 .06994 Metetra
.075 .637 .737 r
.83065 .05954 .82135 .06014 .82259 .06741 .83172 .05962 Metetra
.809 .346 .132 r
.82965 .06349 .82013 .05446 .82135 .06014 .83065 .05954 Metetra
.763 .697 .79 r
.82825 .04779 .81904 .05571 .82013 .05446 .82965 .06349 Metetra
.357 0 0 r
.82717 .04814 .8177 .04482 .81904 .05571 .82825 .04779 Metetra
.718 .834 .937 r
.82596 .04242 .8166 .04604 .8177 .04482 .82717 .04814 Metetra
.82489 .04423 .8156 .05389 .8166 .04604 .82596 .04242 Metetra
.52 .635 .904 r
.82362 .03657 .81409 .03418 .8156 .05389 .82489 .04423 Metetra
0 .346 .707 r
.82248 .03575 .81288 .03163 .81409 .03418 .82362 .03657 Metetra
.432 0 0 r
.82138 .0372 .81178 .03473 .81288 .03163 .82248 .03575 Metetra
.768 .76 .846 r
.82004 .02668 .81057 .03294 .81178 .03473 .82138 .0372 Metetra
.137 .682 .801 r
.81889 .02624 .80928 .02683 .81057 .03294 .82004 .02668 Metetra
.663 .373 .47 r
.91676 .28514 .90944 .28401 .91013 .28627 .91718 .27753 Metetra
.821 .754 .789 r
.91591 .27642 .90883 .28538 .90944 .28401 .91676 .28514 Metetra
.711 .46 .544 r
.9156 .2884 .90816 .2844 .90883 .28538 .91591 .27642 Metetra
.787 .663 .727 r
.91445 .26811 .90747 .28253 .90816 .2844 .9156 .2884 Metetra
.749 .509 .567 r
.9142 .28301 .90663 .27495 .90747 .28253 .91445 .26811 Metetra
.738 .68 .795 r
.9133 .27284 .90603 .27729 .90663 .27495 .9142 .28301 Metetra
.857 .515 .404 r
.91282 .27873 .90515 .2683 .90603 .27729 .9133 .27284 Metetra
.888 .788 .744 r
.91192 .26869 .90491 .28504 .90515 .2683 .91282 .27873 Metetra
.71 .408 .463 r
.91147 .27628 .90394 .27302 .90491 .28504 .91192 .26869 Metetra
.803 .704 .757 r
.91048 .26299 .9033 .27401 .90394 .27302 .91147 .27628 Metetra
0 0 .022 r
.90992 .26626 .90274 .27831 .9033 .27401 .91048 .26299 Metetra
.802 .92 .917 r
.90919 .26332 .90182 .2684 .90274 .27831 .90992 .26626 Metetra
.838 .794 .809 r
.90834 .25606 .90105 .26485 .90182 .2684 .90919 .26332 Metetra
.749 .359 .313 r
.90779 .26043 .90015 .25591 .90105 .26485 .90834 .25606 Metetra
.808 .718 .766 r
.90682 .24832 .89953 .25886 .90015 .25591 .90779 .26043 Metetra
.52 .043 .062 r
.90622 .25083 .89864 .25044 .89953 .25886 .90682 .24832 Metetra
.767 .386 .333 r
.90566 .25556 .89794 .25029 .89864 .25044 .90622 .25083 Metetra
.609 .047 0 r
.905 .25599 .89725 .25037 .89794 .25029 .90566 .25556 Metetra
.74 .657 .768 r
.90397 .24197 .89649 .24782 .89725 .25037 .905 .25599 Metetra
.949 .836 .698 r
.90305 .23265 .89599 .25633 .89649 .24782 .90397 .24197 Metetra
.037 0 .317 r
.90257 .24089 .89539 .26069 .89599 .25633 .90305 .23265 Metetra
.299 .685 .976 r
.90184 .23906 .89411 .23756 .89539 .26069 .90257 .24089 Metetra
.336 0 0 r
.9012 .24135 .89353 .24304 .89411 .23756 .90184 .23906 Metetra
.906 .858 .783 r
.90034 .23494 .89292 .24768 .89353 .24304 .9012 .24135 Metetra
.785 .53 .55 r
.90001 .24982 .89197 .2384 .89292 .24768 .90034 .23494 Metetra
.438 .437 .76 r
.89899 .23723 .89095 .22609 .89197 .2384 .90001 .24982 Metetra
.785 .682 .75 r
.89788 .22106 .89036 .23203 .89095 .22609 .89899 .23723 Metetra
.669 .327 .385 r
.89732 .22725 .88947 .22534 .89036 .23203 .89788 .22106 Metetra
.753 .453 .476 r
.89683 .23635 .88885 .23033 .88947 .22534 .89732 .22725 Metetra
.557 .544 .796 r
.89583 .22507 .88787 .22039 .88885 .23033 .89683 .23635 Metetra
.938 .853 .731 r
.89491 .21717 .88749 .23585 .88787 .22039 .89583 .22507 Metetra
.683 .376 .448 r
.89438 .22536 .88643 .22303 .88749 .23585 .89491 .21717 Metetra
.494 0 0 r
.89365 .22532 .8856 .21995 .88643 .22303 .89438 .22536 Metetra
.721 .673 .802 r
.89264 .21431 .88479 .21801 .8856 .21995 .89365 .22532 Metetra
.491 .89 .947 r
.89187 .21319 .88396 .21531 .88479 .21801 .89264 .21431 Metetra
.729 .727 .848 r
.89094 .20545 .88304 .20888 .88396 .21531 .89187 .21319 Metetra
.771 .781 .861 r
.89003 .19883 .88215 .20372 .88304 .20888 .89094 .20545 Metetra
.073 0 0 r
.8893 .19972 .88131 .20121 .88215 .20372 .89003 .19883 Metetra
0 .504 .821 r
.88852 .19891 .88042 .19656 .88131 .20121 .8893 .19972 Metetra
.731 .221 .007 r
.88781 .20103 .87961 .19548 .88042 .19656 .88852 .19891 Metetra
.829 .373 0 r
.88706 .20209 .87868 .18948 .87961 .19548 .88781 .20103 Metetra
0 .337 .819 r
.88622 .19909 .87794 .19188 .87868 .18948 .88706 .20209 Metetra
.602 .844 .99 r
.88537 .19627 .87727 .19767 .87794 .19188 .88622 .19909 Metetra
.815 .737 .778 r
.88431 .18422 .8764 .19484 .87727 .19767 .88537 .19627 Metetra
.731 .285 .192 r
.88361 .18791 .87533 .18327 .8764 .19484 .88431 .18422 Metetra
.89 .912 .834 r
.88271 .18323 .87474 .19305 .87533 .18327 .88361 .18791 Metetra
.864 .512 .383 r
.88208 .1901 .87357 .17806 .87474 .19305 .88271 .18323 Metetra
.501 .597 .881 r
.88112 .18353 .8728 .18021 .87357 .17806 .88208 .1901 Metetra
.817 .795 .831 r
.88013 .17569 .87205 .18346 .8728 .18021 .88112 .18353 Metetra
.697 .347 .38 r
.87949 .18259 .87112 .1794 .87205 .18346 .88013 .17569 Metetra
.739 .637 .746 r
.87818 .16172 .87006 .16984 .87112 .1794 .87949 .18259 Metetra
.472 .206 .429 r
.87759 .17142 .86939 .17743 .87006 .16984 .87818 .16172 Metetra
0 .382 .778 r
.87674 .17033 .86829 .16629 .86939 .17743 .87759 .17142 Metetra
0 0 .43 r
.87587 .16829 .86715 .15358 .86829 .16629 .87674 .17033 Metetra
.777 .888 .925 r
.87494 .16417 .86664 .16907 .86715 .15358 .87587 .16829 Metetra
.76 .245 0 r
.87414 .16564 .86552 .15745 .86664 .16907 .87494 .16417 Metetra
.884 .855 .809 r
.87313 .15853 .86493 .16998 .86552 .15745 .87414 .16564 Metetra
.293 .535 .912 r
.87218 .15425 .8636 .14947 .86493 .16998 .87313 .15853 Metetra
.372 .836 .893 r
.87131 .15346 .86285 .15533 .8636 .14947 .87218 .15425 Metetra
.618 .682 .888 r
.87029 .14636 .86176 .14615 .86285 .15533 .87131 .15346 Metetra
.524 .057 .086 r
.8695 .14983 .86094 .1494 .86176 .14615 .87029 .14636 Metetra
.251 .473 .879 r
.86852 .14493 .85981 .13866 .86094 .1494 .8695 .14983 Metetra
.79 .799 .86 r
.86748 .13758 .85902 .14368 .85981 .13866 .86852 .14493 Metetra
.675 .125 0 r
.86663 .13873 .85786 .13216 .85902 .14368 .86748 .13758 Metetra
.75 .689 .794 r
.86544 .12531 .85693 .1315 .85786 .13216 .86663 .13873 Metetra
.91 .982 .754 r
.86449 .12268 .8561 .1353 .85693 .1315 .86544 .12531 Metetra
.674 .323 .372 r
.86377 .13022 .85501 .12762 .8561 .1353 .86449 .12268 Metetra
.876 .802 .773 r
.86262 .11928 .85421 .13389 .85501 .12762 .86377 .13022 Metetra
.621 .214 .25 r
.86183 .1246 .85305 .12309 .85421 .13389 .86262 .11928 Metetra
.829 .403 .227 r
.86102 .12919 .85204 .12004 .85305 .12309 .86183 .1246 Metetra
.489 .602 .892 r
.85995 .12228 .85107 .11895 .85204 .12004 .86102 .12919 Metetra
.561 .568 .818 r
.85876 .11047 .84986 .10681 .85107 .11895 .85995 .12228 Metetra
.865 .857 .832 r
.85768 .10331 .84904 .11342 .84986 .10681 .85876 .11047 Metetra
.769 .42 .395 r
.85692 .11176 .84789 .10469 .84904 .11342 .85768 .10331 Metetra
.749 .886 .941 r
.85589 .10745 .84707 .11189 .84789 .10469 .85692 .11176 Metetra
.736 .834 .925 r
.85482 .102 .84597 .1059 .84707 .11189 .85589 .10745 Metetra
.783 .802 .868 r
.8537 .09439 .84487 .10037 .84597 .1059 .85482 .102 Metetra
.387 0 .155 r
.85285 .09931 .84392 .10245 .84487 .10037 .8537 .09439 Metetra
.631 .678 .876 r
.8517 .09074 .84268 .0909 .84392 .10245 .85285 .09931 Metetra
.864 .831 .813 r
.85053 .0819 .84173 .09325 .84268 .0909 .8517 .09074 Metetra
.603 .14 .127 r
.84964 .08609 .84053 .0841 .84173 .09325 .85053 .0819 Metetra
.582 .753 .959 r
.84855 .08104 .83946 .08127 .84053 .0841 .84964 .08609 Metetra
0 .397 .773 r
.84753 .07989 .83833 .07591 .83946 .08127 .84855 .08104 Metetra
.317 .775 .949 r
.8465 .07839 .83736 .07874 .83833 .07591 .84753 .07989 Metetra
.846 .935 .884 r
.8454 .07385 .83639 .082 .83736 .07874 .8465 .07839 Metetra
.719 .945 .955 r
.84433 .07088 .83521 .07555 .83639 .082 .8454 .07385 Metetra
.543 .187 .315 r
.84347 .07846 .83425 .07974 .83521 .07555 .84433 .07088 Metetra
.712 .69 .827 r
.84219 .06628 .83299 .06994 .83425 .07974 .84347 .07846 Metetra
.636 .081 0 r
.84117 .06704 .83172 .05962 .83299 .06994 .84219 .06628 Metetra
.756 .701 .8 r
.83983 .0526 .83065 .05954 .83172 .05962 .84117 .06704 Metetra
.83884 .05518 .82965 .06349 .83065 .05954 .83983 .0526 Metetra
.304 .607 .953 r
.83771 .05116 .82825 .04779 .82965 .06349 .83884 .05518 Metetra
.821 .425 .3 r
.83679 .05799 .82717 .04814 .82825 .04779 .83771 .05116 Metetra
.679 .623 .785 r
.83535 .04009 .82596 .04242 .82717 .04814 .83679 .05799 Metetra
.208 0 0 r
.83433 .04237 .82489 .04423 .82596 .04242 .83535 .04009 Metetra
.196 .601 .946 r
.83319 .03956 .82362 .03657 .82489 .04423 .83433 .04237 Metetra
0 .453 .769 r
.83208 .03869 .82248 .03575 .82362 .03657 .83319 .03956 Metetra
.624 .864 .988 r
.83091 .03489 .82138 .0372 .82248 .03575 .83208 .03869 Metetra
.656 .7 .878 r
.82961 .02545 .82004 .02668 .82138 .0372 .83091 .03489 Metetra
.066 .629 .715 r
.8285 .02548 .81889 .02624 .82004 .02668 .82961 .02545 Metetra
.721 .667 .795 r
.92397 .28172 .91676 .28514 .91718 .27753 .92484 .29179 Metetra
.54 0 0 r
.92337 .28179 .91591 .27642 .91676 .28514 .92397 .28172 Metetra
.902 .829 .764 r
.92258 .27456 .9156 .2884 .91591 .27642 .92337 .28179 Metetra
.357 .592 .934 r
.92188 .27142 .91445 .26811 .9156 .2884 .92258 .27456 Metetra
.556 .292 .471 r
.92149 .27974 .9142 .28301 .91445 .26811 .92188 .27142 Metetra
.456 .616 .919 r
.92077 .27571 .9133 .27284 .9142 .28301 .92149 .27974 Metetra
.85 .729 .73 r
.91976 .26079 .91282 .27873 .9133 .27284 .92077 .27571 Metetra
.622 .331 .455 r
.91934 .26829 .91192 .26869 .91282 .27873 .91976 .26079 Metetra
.916 .836 .752 r
.91852 .26082 .91147 .27628 .91192 .26869 .91934 .26829 Metetra
.547 .927 .91 r
.91787 .26 .91048 .26299 .91147 .27628 .91852 .26082 Metetra
.556 .212 .341 r
.91737 .26506 .90992 .26626 .91048 .26299 .91787 .26 Metetra
.811 .466 .402 r
.91689 .271 .90919 .26332 .90992 .26626 .91737 .26506 Metetra
.36 .446 .814 r
.91608 .26417 .90834 .25606 .90919 .26332 .91689 .271 Metetra
.484 .727 .979 r
.91536 .26135 .90779 .26043 .90834 .25606 .91608 .26417 Metetra
.931 .552 .236 r
.9148 .2647 .90682 .24832 .90779 .26043 .91536 .26135 Metetra
.75 .626 .722 r
.91349 .23897 .90622 .25083 .90682 .24832 .9148 .2647 Metetra
.535 .3 .505 r
.91313 .25007 .90566 .25556 .90622 .25083 .91349 .23897 Metetra
.732 .465 .523 r
.91276 .26138 .905 .25599 .90566 .25556 .91313 .25007 Metetra
.658 .572 .746 r
.91161 .24226 .90397 .24197 .905 .25599 .91276 .26138 Metetra
.49 .58 .872 r
.9108 .23635 .90305 .23265 .90397 .24197 .91161 .24226 Metetra
.323 0 0 r
.9102 .23876 .90257 .24089 .90305 .23265 .9108 .23635 Metetra
.828 .754 .781 r
.90927 .22871 .90184 .23906 .90257 .24089 .9102 .23876 Metetra
.647 .402 .533 r
.90892 .24145 .9012 .24135 .90184 .23906 .90927 .22871 Metetra
.881 .536 .392 r
.90841 .24775 .90034 .23494 .9012 .24135 .90892 .24145 Metetra
.843 .7 .705 r
.9071 .22304 .90001 .24982 .90034 .23494 .90841 .24775 Metetra
.233 0 .275 r
.90656 .22857 .89899 .23723 .90001 .24982 .9071 .22304 Metetra
.001 .395 .849 r
.90581 .22644 .89788 .22106 .89899 .23723 .90656 .22857 Metetra
.823 .814 .841 r
.90496 .22007 .89732 .22725 .89788 .22106 .90581 .22644 Metetra
.871 .921 .527 r
.90425 .21943 .89683 .23635 .89732 .22725 .90496 .22007 Metetra
.899 .858 .793 r
.90339 .21302 .89583 .22507 .89683 .23635 .90425 .21943 Metetra
.754 .99 .888 r
.90265 .21151 .89491 .21717 .89583 .22507 .90339 .21302 Metetra
.656 .826 .402 r
.90197 .21238 .89438 .22536 .89491 .21717 .90265 .21151 Metetra
.819 .935 .565 r
.90124 .21202 .89365 .22532 .89438 .22536 .90197 .21238 Metetra
.198 0 0 r
.90056 .21324 .89264 .21431 .89365 .22532 .90124 .21202 Metetra
.792 .827 .879 r
.89971 .20782 .89187 .21319 .89264 .21431 .90056 .21324 Metetra
.703 .793 .92 r
.89886 .20302 .89094 .20545 .89187 .21319 .89971 .20782 Metetra
.675 .126 0 r
.89817 .20428 .89003 .19883 .89094 .20545 .89886 .20302 Metetra
.321 .66 .973 r
.89738 .20182 .8893 .19972 .89003 .19883 .89817 .20428 Metetra
.788 .73 .799 r
.89638 .19131 .88852 .19891 .8893 .19972 .89738 .20182 Metetra
.703 .445 .531 r
.89598 .20506 .88781 .20103 .88852 .19891 .89638 .19131 Metetra
.796 .722 .782 r
.89494 .19302 .88706 .20209 .88781 .20103 .89598 .20506 Metetra
.039 0 0 r
.89424 .19493 .88622 .19909 .88706 .20209 .89494 .19302 Metetra
.823 .856 .872 r
.89336 .1896 .88537 .19627 .88622 .19909 .89424 .19493 Metetra
.85 .436 .248 r
.8927 .19376 .88431 .18422 .88537 .19627 .89336 .1896 Metetra
.751 .232 0 r
.89198 .19528 .88361 .18791 .88431 .18422 .8927 .19376 Metetra
.742 .64 .746 r
.89072 .17496 .88271 .18323 .88361 .18791 .89198 .19528 Metetra
.782 .896 .488 r
.88995 .17509 .88208 .1901 .88271 .18323 .89072 .17496 Metetra
.551 .221 .362 r
.88934 .18189 .88112 .18353 .88208 .1901 .88995 .17509 Metetra
.592 .695 .914 r
.88842 .17622 .88013 .17569 .88112 .18353 .88934 .18189 Metetra
.906 .854 .78 r
.88746 .16865 .87949 .18259 .88013 .17569 .88842 .17622 Metetra
.884 .533 .379 r
.88684 .1757 .87818 .16172 .87949 .18259 .88746 .16865 Metetra
.665 .75 .914 r
.88591 .17002 .87759 .17142 .87818 .16172 .88684 .1757 Metetra
.82 .813 .843 r
.88494 .16278 .87674 .17033 .87759 .17142 .88591 .17002 Metetra
.898 .852 .79 r
.88395 .1552 .87587 .16829 .87674 .17033 .88494 .16278 Metetra
.895 .988 .768 r
.88309 .15289 .87494 .16417 .87587 .16829 .88395 .1552 Metetra
0 0 .027 r
.88237 .15671 .87414 .16564 .87494 .16417 .88309 .15289 Metetra
.017 0 0 r
.88157 .15731 .87313 .15853 .87414 .16564 .88237 .15671 Metetra
.775 .751 .831 r
.88053 .14813 .87218 .15425 .87313 .15853 .88157 .15731 Metetra
.738 .441 .479 r
.87997 .15943 .87131 .15346 .87218 .15425 .88053 .14813 Metetra
.652 .615 .8 r
.87882 .14624 .87029 .14636 .87131 .15346 .87997 .15943 Metetra
.682 .975 .901 r
.87795 .14478 .8695 .14983 .87029 .14636 .87882 .14624 Metetra
.659 .181 .107 r
.87719 .1482 .86852 .14493 .8695 .14983 .87795 .14478 Metetra
0 .256 .761 r
.87628 .14555 .86748 .13758 .86852 .14493 .87719 .1482 Metetra
.772 .689 .771 r
.87506 .12974 .86663 .13873 .86748 .13758 .87628 .14555 Metetra
.829 .406 .235 r
.87431 .13434 .86544 .12531 .86663 .13873 .87506 .12974 Metetra
.921 .575 .363 r
.87362 .14191 .86449 .12268 .86544 .12531 .87431 .13434 Metetra
.712 .645 .781 r
.87238 .126 .86377 .13022 .86449 .12268 .87362 .14191 Metetra
.137 .525 .917 r
.87145 .12335 .86262 .11928 .86377 .13022 .87238 .126 Metetra
.696 .935 .965 r
.87051 .12068 .86183 .1246 .86262 .11928 .87145 .12335 Metetra
.93 .925 .783 r
.8695 .11531 .86102 .12919 .86183 .1246 .87051 .12068 Metetra
.64 .304 .386 r
.8688 .12358 .85995 .12228 .86102 .12919 .8695 .11531 Metetra
.643 .618 .81 r
.86761 .1106 .85876 .11047 .85995 .12228 .8688 .12358 Metetra
.645 .695 .882 r
.86653 .10266 .85768 .10331 .85876 .11047 .86761 .1106 Metetra
.499 .825 .522 r
.86564 .10344 .85692 .11176 .85768 .10331 .86653 .10266 Metetra
.79 .98 .904 r
.86466 .10084 .85589 .10745 .85692 .11176 .86564 .10344 Metetra
.806 .886 .903 r
.86363 .0957 .85482 .102 .85589 .10745 .86466 .10084 Metetra
.169 .688 .885 r
.86268 .09473 .8537 .09439 .85482 .102 .86363 .0957 Metetra
.709 .985 .874 r
.86172 .0932 .85285 .09931 .8537 .09439 .86268 .09473 Metetra
.667 .824 .959 r
.86068 .08849 .8517 .09074 .85285 .09931 .86172 .0932 Metetra
.045 .484 .886 r
.85968 .08619 .85053 .0819 .8517 .09074 .86068 .08849 Metetra
.798 .847 .888 r
.85859 .0798 .84964 .08609 .85053 .0819 .85968 .08619 Metetra
.773 .422 .39 r
.85783 .08861 .84855 .08104 .84964 .08609 .85859 .0798 Metetra
.673 .681 .85 r
.85664 .07829 .84753 .07989 .84855 .08104 .85783 .08861 Metetra
.818 .832 .859 r
.85551 .07067 .8465 .07839 .84753 .07989 .85664 .07829 Metetra
.213 .724 .675 r
.85454 .07097 .8454 .07385 .8465 .07839 .85551 .07067 Metetra
.225 .74 .867 r
.85354 .07018 .84433 .07088 .8454 .07385 .85454 .07097 Metetra
.78 .991 .759 r
.85253 .06892 .84347 .07846 .84433 .07088 .85354 .07018 Metetra
.789 .776 .841 r
.85132 .05915 .84219 .06628 .84347 .07846 .85253 .06892 Metetra
.666 .34 .413 r
.85054 .06953 .84117 .06704 .84219 .06628 .85132 .05915 Metetra
.552 .562 .818 r
.84926 .05659 .83983 .0526 .84117 .06704 .85054 .06953 Metetra
.5 .843 .996 r
.84819 .05399 .83884 .05518 .83983 .0526 .84926 .05659 Metetra
.555 .815 .994 r
.84709 .05026 .83771 .05116 .83884 .05518 .84819 .05399 Metetra
.611 .927 .692 r
.84606 .05008 .83679 .05799 .83771 .05116 .84709 .05026 Metetra
.266 .531 .915 r
.84492 .04519 .83535 .04009 .83679 .05799 .84606 .05008 Metetra
.738 .807 .907 r
.84373 .03814 .83433 .04237 .83535 .04009 .84492 .04519 Metetra
.685 .941 .963 r
.84262 .03525 .83319 .03956 .83433 .04237 .84373 .03814 Metetra
.856 .917 .872 r
.84144 .02961 .83208 .03869 .83319 .03956 .84262 .03525 Metetra
.477 .025 .099 r
.84048 .03432 .83091 .03489 .83208 .03869 .84144 .02961 Metetra
.419 .626 .939 r
.83929 .02857 .82961 .02545 .83091 .03489 .84048 .03432 Metetra
.729 .806 .912 r
.83806 .02147 .8285 .02548 .82961 .02545 .83929 .02857 Metetra
.846 .783 .79 r
.93101 .27171 .92397 .28172 .92484 .29179 .9318 .2796 Metetra
.566 .29 .456 r
.93063 .27923 .92337 .28179 .92397 .28172 .93101 .27171 Metetra
.772 .684 .766 r
.9297 .26659 .92258 .27456 .92337 .28179 .93063 .27923 Metetra
.76 .508 .552 r
.92946 .2796 .92188 .27142 .92258 .27456 .9297 .26659 Metetra
.824 .738 .77 r
.92859 .26898 .92149 .27974 .92188 .27142 .92946 .2796 Metetra
.506 .159 .312 r
.92812 .27359 .92077 .27571 .92149 .27974 .92859 .26898 Metetra
.371 .473 .834 r
.92736 .26766 .91976 .26079 .92077 .27571 .92812 .27359 Metetra
.086 0 0 r
.92677 .26803 .91934 .26829 .91976 .26079 .92736 .26766 Metetra
.394 .588 .921 r
.92607 .26431 .91852 .26082 .91934 .26829 .92677 .26803 Metetra
.847 .463 .322 r
.92557 .26871 .91787 .26 .91852 .26082 .92607 .26431 Metetra
.589 .745 .951 r
.92487 .26507 .91737 .26506 .91787 .26 .92557 .26871 Metetra
.885 .786 .746 r
.92398 .25475 .91689 .271 .91737 .26506 .92487 .26507 Metetra
.942 .9 .754 r
.92323 .24978 .91608 .26417 .91689 .271 .92398 .25475 Metetra
.957 .941 .718 r
.92252 .24636 .91536 .26135 .91608 .26417 .92323 .24978 Metetra
0 0 .096 r
.922 .25043 .9148 .2647 .91536 .26135 .92252 .24636 Metetra
.921 .533 .233 r
.92146 .25381 .91349 .23897 .9148 .2647 .922 .25043 Metetra
.784 .7 .772 r
.92051 .24151 .91313 .25007 .91349 .23897 .92146 .25381 Metetra
.808 .849 .391 r
.91989 .24181 .91276 .26138 .91313 .25007 .92051 .24151 Metetra
.798 .505 .493 r
.9195 .2514 .91161 .24226 .91276 .26138 .91989 .24181 Metetra
.612 .571 .784 r
.91853 .23895 .9108 .23635 .91161 .24226 .9195 .2514 Metetra
.819 .757 .794 r
.91765 .22974 .9102 .23876 .9108 .23635 .91853 .23895 Metetra
.803 .465 .416 r
.91717 .2364 .90927 .22871 .9102 .23876 .91765 .22974 Metetra
.91654 .23727 .90892 .24145 .90927 .22871 .91717 .2364 Metetra
.938 .854 .733 r
.91569 .22968 .90841 .24775 .90892 .24145 .91654 .23727 Metetra
.773 .266 0 r
.91507 .23098 .9071 .22304 .90841 .24775 .91569 .22968 Metetra
.715 .213 .041 r
.91446 .23321 .90656 .22857 .9071 .22304 .91507 .23098 Metetra
.786 .667 .732 r
.91326 .21257 .90581 .22644 .90656 .22857 .91446 .23321 Metetra
.717 .451 .523 r
.91291 .22463 .90496 .22007 .90581 .22644 .91326 .21257 Metetra
.572 .705 .932 r
.91212 .22011 .90425 .21943 .90496 .22007 .91291 .22463 Metetra
.342 .584 .933 r
.91135 .21661 .90339 .21302 .90425 .21943 .91212 .22011 Metetra
.709 .711 .85 r
.91047 .20897 .90265 .21151 .90339 .21302 .91135 .21661 Metetra
.653 .278 .32 r
.90992 .21411 .90197 .21238 .90265 .21151 .91047 .20897 Metetra
.771 .765 .848 r
.90905 .20692 .90124 .21202 .90197 .21238 .90992 .21411 Metetra
.729 .455 .512 r
.90865 .21858 .90056 .21324 .90124 .21202 .90905 .20692 Metetra
.621 .616 .825 r
.90771 .209 .89971 .20782 .90056 .21324 .90865 .21858 Metetra
0 .194 .628 r
.907 .20837 .89886 .20302 .89971 .20782 .90771 .209 Metetra
.792 .7 .764 r
.90593 .194 .89817 .20428 .89886 .20302 .907 .20837 Metetra
.645 .345 .448 r
.90544 .2026 .89738 .20182 .89817 .20428 .90593 .194 Metetra
.671 .626 .796 r
.90441 .19032 .89638 .19131 .89738 .20182 .90544 .2026 Metetra
.574 .32 .494 r
.90399 .20185 .89598 .20506 .89638 .19131 .90441 .19032 Metetra
.787 .296 0 r
.9033 .20297 .89494 .19302 .89598 .20506 .90399 .20185 Metetra
.763 .667 .756 r
.90214 .18588 .89424 .19493 .89494 .19302 .9033 .20297 Metetra
.599 .193 .245 r
.90153 .19038 .89336 .1896 .89424 .19493 .90214 .18588 Metetra
.799 .967 .912 r
.90073 .18784 .8927 .19376 .89336 .1896 .90153 .19038 Metetra
.922 .903 .788 r
.89986 .1824 .89198 .19528 .8927 .19376 .90073 .18784 Metetra
0 .167 .639 r
.89909 .18141 .89072 .17496 .89198 .19528 .89986 .1824 Metetra
.672 .698 .866 r
.89816 .17381 .88995 .17509 .89072 .17496 .89909 .18141 Metetra
.654 .929 .649 r
.8974 .17372 .88934 .18189 .88995 .17509 .89816 .17381 Metetra
.355 0 0 r
.8967 .17572 .88842 .17622 .88934 .18189 .8974 .17372 Metetra
.71 .686 .826 r
.89569 .16569 .88746 .16865 .88842 .17622 .8967 .17572 Metetra
.942 .885 .748 r
.89476 .15885 .88684 .1757 .88746 .16865 .89569 .16569 Metetra
.58 .29 .44 r
.89422 .16825 .88591 .17002 .88684 .1757 .89476 .15885 Metetra
.67 .72 .887 r
.89328 .16142 .88494 .16278 .88591 .17002 .89422 .16825 Metetra
.226 .574 .941 r
.89244 .15867 .88395 .1552 .88494 .16278 .89328 .16142 Metetra
.371 .651 .965 r
.89157 .15531 .88309 .15289 .88395 .1552 .89244 .15867 Metetra
.825 .862 .873 r
.89065 .14972 .88237 .15671 .88309 .15289 .89157 .15531 Metetra
.645 .329 .422 r
.89007 .15842 .88157 .15731 .88237 .15671 .89065 .14972 Metetra
.448 .576 .89 r
.88912 .15222 .88053 .14813 .88157 .15731 .89007 .15842 Metetra
.889 .981 .817 r
.88825 .14929 .87997 .15943 .88053 .14813 .88912 .15222 Metetra
.793 .739 .803 r
.88718 .1381 .87882 .14624 .87997 .15943 .88825 .14929 Metetra
.71 .977 .768 r
.88635 .13731 .87795 .14478 .87882 .14624 .88718 .1381 Metetra
.88556 .13829 .87719 .1482 .87795 .14478 .88635 .13731 Metetra
.88478 .14014 .87628 .14555 .87719 .1482 .88556 .13829 Metetra
.913 .551 .333 r
.88411 .14672 .87506 .12974 .87628 .14555 .88478 .14014 Metetra
.747 .646 .749 r
.88277 .12543 .87431 .13434 .87506 .12974 .88411 .14672 Metetra
.702 .842 .41 r
.88196 .12627 .87362 .14191 .87431 .13434 .88277 .12543 Metetra
.692 .226 .14 r
.8812 .13007 .87238 .126 .87362 .14191 .88196 .12627 Metetra
.754 .698 .798 r
.88005 .11698 .87145 .12335 .87238 .126 .8812 .13007 Metetra
.683 .976 .899 r
.87916 .11545 .87051 .12068 .87145 .12335 .88005 .11698 Metetra
.825 .538 .505 r
.87865 .13031 .8695 .11531 .87051 .12068 .87916 .11545 Metetra
.783 .691 .763 r
.87738 .1129 .8688 .12358 .8695 .11531 .87865 .13031 Metetra
.55 0 0 r
.87655 .11433 .86761 .1106 .8688 .12358 .87738 .1129 Metetra
.289 .492 .882 r
.87554 .10883 .86653 .10266 .86761 .1106 .87655 .11433 Metetra
.477 .711 .972 r
.87457 .10468 .86564 .10344 .86653 .10266 .87554 .10883 Metetra
.565 0 0 r
.87371 .1057 .86466 .10084 .86564 .10344 .87457 .10468 Metetra
.712 .665 .802 r
.8725 .09185 .86363 .0957 .86466 .10084 .87371 .1057 Metetra
.483 0 .003 r
.87168 .09508 .86268 .09473 .86363 .0957 .8725 .09185 Metetra
.79 .378 .27 r
.8709 .10075 .86172 .0932 .86268 .09473 .87168 .09508 Metetra
.514 .587 .866 r
.8698 .09211 .86068 .08849 .86172 .0932 .8709 .10075 Metetra
.756 .718 .817 r
.86861 .08014 .85968 .08619 .86068 .08849 .8698 .09211 Metetra
.682 .204 .108 r
.86778 .08399 .85859 .0798 .85968 .08619 .86861 .08014 Metetra
.826 .978 .886 r
.86678 .08087 .85783 .08861 .85859 .0798 .86778 .08399 Metetra
.699 .818 .939 r
.86573 .07538 .85664 .07829 .85783 .08861 .86678 .08087 Metetra
.175 .612 .94 r
.86474 .07318 .85551 .07067 .85664 .07829 .86573 .07538 Metetra
.689 .174 .003 r
.86386 .07613 .85454 .07097 .85551 .07067 .86474 .07318 Metetra
.463 .7 .97 r
.86281 .07167 .85354 .07018 .85454 .07097 .86386 .07613 Metetra
.07 .599 .867 r
.86183 .07053 .85253 .06892 .85354 .07018 .86281 .07167 Metetra
.434 .575 .895 r
.86071 .06348 .85132 .05915 .85253 .06892 .86183 .07053 Metetra
.903 .912 .818 r
.8596 .05719 .85054 .06953 .85132 .05915 .86071 .06348 Metetra
.623 .887 .988 r
.85856 .05401 .84926 .05659 .85054 .06953 .8596 .05719 Metetra
.471 .866 .969 r
.85753 .05216 .84819 .05399 .84926 .05659 .85856 .05401 Metetra
.711 .841 .944 r
.85643 .04677 .84709 .05026 .84819 .05399 .85753 .05216 Metetra
.784 .968 .919 r
.85536 .04353 .84606 .05008 .84709 .05026 .85643 .04677 Metetra
.179 .712 .748 r
.85436 .04345 .84492 .04519 .84606 .05008 .85536 .04353 Metetra
.122 .573 .921 r
.8533 .04118 .84373 .03814 .84492 .04519 .85436 .04345 Metetra
.43 .698 .977 r
.85219 .03688 .84262 .03525 .84373 .03814 .8533 .04118 Metetra
.499 .686 .951 r
.85104 .03118 .84144 .02961 .84262 .03525 .85219 .03688 Metetra
.819 .948 .906 r
.84992 .02687 .84048 .03432 .84144 .02961 .85104 .03118 Metetra
.623 .15 .11 r
.84898 .03141 .83929 .02857 .84048 .03432 .84992 .02687 Metetra
.621 .668 .873 r
.84772 .02154 .83806 .02147 .83929 .02857 .84898 .03141 Metetra
.635 .589 .785 r
.93836 .27312 .93101 .27171 .9318 .2796 .93924 .28455 Metetra
.707 .972 .746 r
.93778 .27261 .93063 .27923 .93101 .27171 .93836 .27312 Metetra
.214 .541 .927 r
.93715 .2703 .9297 .26659 .93063 .27923 .93778 .27261 Metetra
.466 .157 .358 r
.93673 .27573 .92946 .2796 .9297 .26659 .93715 .2703 Metetra
.727 .667 .791 r
.93587 .26505 .92859 .26898 .92946 .2796 .93673 .27573 Metetra
.688 .431 .528 r
.93559 .27599 .92812 .27359 .92859 .26898 .93587 .26505 Metetra
.723 .65 .777 r
.93468 .26357 .92736 .26766 .92812 .27359 .93559 .27599 Metetra
.881 .906 .842 r
.93399 .25962 .92677 .26803 .92736 .26766 .93468 .26357 Metetra
.699 .394 .457 r
.9336 .26705 .92607 .26431 .92677 .26803 .93399 .25962 Metetra
.837 .817 .83 r
.93285 .26097 .92557 .26871 .92607 .26431 .9336 .26705 Metetra
.875 .81 .782 r
.93205 .25325 .92487 .26507 .92557 .26871 .93285 .26097 Metetra
.731 .934 .955 r
.9314 .25103 .92398 .25475 .92487 .26507 .93205 .25325 Metetra
.641 .839 .976 r
.93072 .24823 .92323 .24978 .92398 .25475 .9314 .25103 Metetra
.802 .427 .345 r
.93026 .25311 .92252 .24636 .92323 .24978 .93072 .24823 Metetra
.378 0 0 r
.92966 .25334 .922 .25043 .92252 .24636 .93026 .25311 Metetra
.741 .887 .946 r
.92897 .25028 .92146 .25381 .922 .25043 .92966 .25334 Metetra
.64 .637 .831 r
.92814 .2419 .92051 .24151 .92146 .25381 .92897 .25028 Metetra
.815 .773 .813 r
.92731 .23405 .91989 .24181 .92051 .24151 .92814 .2419 Metetra
.948 .931 .584 r
.92664 .23193 .9195 .2514 .91989 .24181 .92731 .23405 Metetra
.162 0 0 r
.92609 .23447 .91853 .23895 .9195 .2514 .92664 .23193 Metetra
.384 .667 .97 r
.92539 .23176 .91765 .22974 .91853 .23895 .92609 .23447 Metetra
.884 .907 .839 r
.92465 .22749 .91717 .2364 .91765 .22974 .92539 .23176 Metetra
.92407 .22926 .91654 .23727 .91717 .2364 .92465 .22749 Metetra
.818 .802 .837 r
.92326 .22262 .91569 .22968 .91654 .23727 .92407 .22926 Metetra
.773 .974 .693 r
.92261 .222 .91507 .23098 .91569 .22968 .92326 .22262 Metetra
.226 0 .2 r
.92208 .22636 .91446 .23321 .91507 .23098 .92261 .222 Metetra
0 .107 .66 r
.92136 .22358 .91326 .21257 .91446 .23321 .92208 .22636 Metetra
.685 .264 .241 r
.92082 .22753 .91291 .22463 .91326 .21257 .92136 .22358 Metetra
.708 .67 .811 r
.9199 .21734 .91212 .22011 .91291 .22463 .92082 .22753 Metetra
.807 .77 .819 r
.91903 .20923 .91135 .21661 .91212 .22011 .9199 .21734 Metetra
.809 .511 .485 r
.91864 .21922 .91047 .20897 .91135 .21661 .91903 .20923 Metetra
.778 .691 .767 r
.91761 .2052 .90992 .21411 .91047 .20897 .91864 .21922 Metetra
.756 .424 .423 r
.91713 .21253 .90905 .20692 .90992 .21411 .91761 .2052 Metetra
.883 .768 .73 r
.9161 .19873 .90865 .21858 .90905 .20692 .91713 .21253 Metetra
.691 .436 .531 r
.91578 .21214 .90771 .209 .90865 .21858 .9161 .19873 Metetra
.771 .721 .806 r
.91484 .20203 .907 .20837 .90771 .209 .91578 .21214 Metetra
.886 .595 .489 r
.91446 .21387 .90593 .194 .907 .20837 .91484 .20203 Metetra
.757 .644 .736 r
.91321 .19184 .90544 .2026 .90593 .194 .91446 .21387 Metetra
.753 .313 .205 r
.91262 .19555 .90441 .19032 .90544 .2026 .91321 .19184 Metetra
.905 .846 .775 r
.91173 .18787 .90399 .20185 .90441 .19032 .91262 .19555 Metetra
.959 .944 .655 r
.91095 .18473 .9033 .20297 .90399 .20185 .91173 .18787 Metetra
.438 0 0 r
.9103 .18656 .90214 .18588 .9033 .20297 .91095 .18473 Metetra
.594 .189 .244 r
.90971 .19107 .90153 .19038 .90214 .18588 .9103 .18656 Metetra
.683 .774 .92 r
.90886 .18591 .90073 .18784 .90153 .19038 .90971 .19107 Metetra
.018 .536 .862 r
.90812 .18483 .89986 .1824 .90073 .18784 .90886 .18591 Metetra
.638 .774 .946 r
.90729 .18034 .89909 .18141 .89986 .1824 .90812 .18483 Metetra
.751 .233 0 r
.90661 .18173 .89816 .17381 .89909 .18141 .90729 .18034 Metetra
.739 .672 .785 r
.90554 .16814 .8974 .17372 .89816 .17381 .90661 .18173 Metetra
.736 .47 .527 r
.90517 .18238 .8967 .17572 .8974 .17372 .90554 .16814 Metetra
.655 .59 .769 r
.90401 .1657 .89569 .16569 .8967 .17572 .90517 .18238 Metetra
.868 .451 .227 r
.90337 .16982 .89476 .15885 .89569 .16569 .90401 .1657 Metetra
.803 .763 .817 r
.9024 .16045 .89422 .16825 .89476 .15885 .90337 .16982 Metetra
.178 0 0 r
.90167 .16127 .89328 .16142 .89422 .16825 .9024 .16045 Metetra
.798 .74 .798 r
.90064 .15014 .89244 .15867 .89328 .16142 .90167 .16127 Metetra
.707 .389 .436 r
.90011 .15911 .89157 .15531 .89244 .15867 .90064 .15014 Metetra
.668 .654 .827 r
.89909 .14866 .89065 .14972 .89157 .15531 .90011 .15911 Metetra
.938 .949 .762 r
.89822 .14451 .89007 .15842 .89065 .14972 .89909 .14866 Metetra
.885 .989 .802 r
.89738 .14194 .88912 .15222 .89007 .15842 .89822 .14451 Metetra
.887 .984 .813 r
.89654 .13914 .88825 .14929 .88912 .15222 .89738 .14194 Metetra
.798 .431 .362 r
.89593 .14601 .88718 .1381 .88825 .14929 .89654 .13914 Metetra
.076 .432 .873 r
.89507 .14304 .88635 .13731 .88718 .1381 .89593 .14601 Metetra
.691 .743 .891 r
.89411 .13613 .88556 .13829 .88635 .13731 .89507 .14304 Metetra
.83 .965 .893 r
.89324 .13295 .88478 .14014 .88556 .13829 .89411 .13613 Metetra
.603 .81 .402 r
.89247 .13403 .88411 .14672 .88478 .14014 .89324 .13295 Metetra
.599 .658 .879 r
.89148 .12633 .88277 .12543 .88411 .14672 .89247 .13403 Metetra
.465 0 0 r
.89071 .12804 .88196 .12627 .88277 .12543 .89148 .12633 Metetra
.858 .811 .803 r
.88967 .1187 .8812 .13007 .88196 .12627 .89071 .12804 Metetra
.386 0 0 r
.88887 .11947 .88005 .11698 .8812 .13007 .88967 .1187 Metetra
.427 .734 .99 r
.88797 .1164 .87916 .11545 .88005 .11698 .88887 .11947 Metetra
.965 .926 .704 r
.88701 .11096 .87865 .13031 .87916 .11545 .88797 .1164 Metetra
.776 .936 .934 r
.88609 .10746 .87738 .1129 .87865 .13031 .88701 .11096 Metetra
.332 0 .061 r
.88534 .11131 .87655 .11433 .87738 .1129 .88609 .10746 Metetra
.614 .822 .98 r
.8844 .1074 .87554 .10883 .87655 .11433 .88534 .11131 Metetra
.588 .813 .985 r
.88346 .10364 .87457 .10468 .87554 .10883 .8844 .1074 Metetra
.831 .895 .886 r
.88248 .09835 .87371 .1057 .87457 .10468 .88346 .10364 Metetra
.651 .714 .894 r
.88144 .09085 .8725 .09185 .87371 .1057 .88248 .09835 Metetra
.31 0 0 r
.88064 .09351 .87168 .09508 .8725 .09185 .88144 .09085 Metetra
.914 .937 .809 r
.87965 .08843 .8709 .10075 .87168 .09508 .88064 .09351 Metetra
.808 .968 .906 r
.87869 .08523 .8698 .09211 .8709 .10075 .87965 .08843 Metetra
.857 .477 .326 r
.87797 .09221 .86861 .08014 .8698 .09211 .87869 .08523 Metetra
.604 .678 .893 r
.8769 .08445 .86778 .08399 .86861 .08014 .87797 .09221 Metetra
.731 .779 .891 r
.87583 .07705 .86678 .08087 .86778 .08399 .8769 .08445 Metetra
.494 .832 .998 r
.87487 .07446 .86573 .07538 .86678 .08087 .87583 .07705 Metetra
.732 .85 .936 r
.87384 .06922 .86474 .07318 .86573 .07538 .87487 .07446 Metetra
.218 0 0 r
.87301 .07251 .86386 .07613 .86474 .07318 .87384 .06922 Metetra
.783 .839 .895 r
.87193 .0659 .86281 .07167 .86386 .07613 .87301 .07251 Metetra
.886 .899 .832 r
.87086 .05937 .86183 .07053 .86281 .07167 .87193 .0659 Metetra
.371 .827 .729 r
.86993 .05934 .86071 .06348 .86183 .07053 .87086 .05937 Metetra
.653 .84 .972 r
.86889 .0549 .8596 .05719 .86071 .06348 .86993 .05934 Metetra
.286 .765 .927 r
.86791 .05358 .85856 .05401 .8596 .05719 .86889 .0549 Metetra
.482 .838 .995 r
.86691 .05108 .85753 .05216 .85856 .05401 .86791 .05358 Metetra
.282 0 0 r
.86594 .05074 .85643 .04677 .85753 .05216 .86691 .05108 Metetra
.036 .472 .881 r
.86492 .04821 .85536 .04353 .85643 .04677 .86594 .05074 Metetra
.591 .766 .963 r
.86383 .04289 .85436 .04345 .85536 .04353 .86492 .04821 Metetra
.601 .856 .992 r
.86277 .03925 .8533 .04118 .85436 .04345 .86383 .04289 Metetra
.672 .836 .962 r
.86168 .03423 .85219 .03688 .8533 .04118 .86277 .03925 Metetra
.554 .811 .993 r
.8606 .0303 .85104 .03118 .85219 .03688 .86168 .03423 Metetra
0 .496 .795 r
.85958 .0294 .84992 .02687 .85104 .03118 .8606 .0303 Metetra
.799 .929 .92 r
.85848 .02477 .84898 .03141 .84992 .02687 .85958 .0294 Metetra
.667 .815 .954 r
.85734 .01915 .84772 .02154 .84898 .03141 .85848 .02477 Metetra
.632 .152 .097 r
.94574 .27526 .93836 .27312 .93924 .28455 .94622 .27286 Metetra
.756 .739 .837 r
.94501 .26834 .93778 .27261 .93836 .27312 .94574 .27526 Metetra
.246 0 0 r
.94449 .26949 .93715 .2703 .93778 .27261 .94501 .26834 Metetra
.82 1 .804 r
.94391 .26824 .93673 .27573 .93715 .2703 .94449 .26949 Metetra
.841 .57 .528 r
.94368 .28009 .93587 .26505 .93673 .27573 .94391 .26824 Metetra
.793 .681 .74 r
.94267 .26351 .93559 .27599 .93587 .26505 .94368 .28009 Metetra
.815 .772 .812 r
.9419 .25598 .93468 .26357 .93559 .27599 .94267 .26351 Metetra
.84 .949 .889 r
.94126 .25327 .93399 .25962 .93468 .26357 .9419 .25598 Metetra
.96 .866 .7 r
.9405 .24624 .9336 .26705 .93399 .25962 .94126 .25327 Metetra
.581 .343 .52 r
.94024 .25745 .93285 .26097 .9336 .26705 .9405 .24624 Metetra
.472 0 0 r
.93968 .2576 .93205 .25325 .93285 .26097 .94024 .25745 Metetra
.714 .673 .809 r
.93884 .24811 .9314 .25103 .93205 .25325 .93968 .2576 Metetra
.104 .658 .78 r
.93826 .24791 .93072 .24823 .9314 .25103 .93884 .24811 Metetra
.714 .985 .811 r
.93766 .24708 .93026 .25311 .93072 .24823 .93826 .24791 Metetra
.908 .933 .817 r
.93697 .2434 .92966 .25334 .93026 .25311 .93766 .24708 Metetra
.82 .998 .782 r
.93636 .24217 .92897 .25028 .92966 .25334 .93697 .2434 Metetra
.704 .87 .96 r
.93568 .23918 .92814 .2419 .92897 .25028 .93636 .24217 Metetra
0 .235 .651 r
.93508 .23866 .92731 .23405 .92814 .2419 .93568 .23918 Metetra
.885 .538 .386 r
.93465 .24477 .92664 .23193 .92731 .23405 .93508 .23866 Metetra
.726 .639 .761 r
.93363 .22927 .92609 .23447 .92664 .23193 .93465 .24477 Metetra
.601 .948 .914 r
.933 .22823 .92539 .23176 .92609 .23447 .93363 .22927 Metetra
.633 .863 .985 r
.93232 .22569 .92465 .22749 .92539 .23176 .933 .22823 Metetra
.667 .308 .356 r
.93186 .23115 .92407 .22926 .92465 .22749 .93232 .22569 Metetra
.563 .055 0 r
.93124 .23079 .92326 .22262 .92407 .22926 .93186 .23115 Metetra
.649 .642 .83 r
.93039 .22199 .92261 .222 .92326 .22262 .93124 .23079 Metetra
.568 .175 .257 r
.92988 .22625 .92208 .22636 .92261 .222 .93039 .22199 Metetra
.321 .72 .98 r
.92922 .22456 .92136 .22358 .92208 .22636 .92988 .22625 Metetra
.823 .938 .903 r
.92851 .22147 .92082 .22753 .92136 .22358 .92922 .22456 Metetra
.495 .725 .974 r
.92779 .21827 .9199 .21734 .92082 .22753 .92851 .22147 Metetra
.023 .369 .838 r
.92709 .21564 .91903 .20923 .9199 .21734 .92779 .21827 Metetra
.856 .92 .873 r
.92635 .21181 .91864 .21922 .91903 .20923 .92709 .21564 Metetra
.331 .594 .942 r
.92562 .20856 .91761 .2052 .91864 .21922 .92635 .21181 Metetra
.877 .872 .828 r
.92483 .203 .91713 .21253 .91761 .2052 .92562 .20856 Metetra
.798 .33 .121 r
.92426 .2058 .9161 .19873 .91713 .21253 .92483 .203 Metetra
.502 .863 .625 r
.92362 .20601 .91578 .21214 .9161 .19873 .92426 .2058 Metetra
.849 .499 .39 r
.92314 .21271 .91484 .20203 .91578 .21214 .92362 .20601 Metetra
.844 .729 .737 r
.92205 .19657 .91446 .21387 .91484 .20203 .92314 .21271 Metetra
.86 .575 .504 r
.92172 .20918 .91321 .19184 .91446 .21387 .92205 .19657 Metetra
.455 .521 .836 r
.92085 .2014 .91262 .19555 .91321 .19184 .92172 .20918 Metetra
.676 .612 .776 r
.91979 .18652 .91173 .18787 .91262 .19555 .92085 .2014 Metetra
.68 .168 .012 r
.91918 .18887 .91095 .18473 .91173 .18787 .91979 .18652 Metetra
.48 .793 .999 r
.91844 .18648 .9103 .18656 .91095 .18473 .91918 .18887 Metetra
.831 .98 .88 r
.91769 .18398 .90971 .19107 .9103 .18656 .91844 .18648 Metetra
.794 .922 .922 r
.91692 .18054 .90886 .18591 .90971 .19107 .91769 .18398 Metetra
.285 0 0 r
.91629 .18284 .90812 .18483 .90886 .18591 .91692 .18054 Metetra
.739 .782 .887 r
.91544 .1767 .90729 .18034 .90812 .18483 .91629 .18284 Metetra
.758 .995 .857 r
.9147 .17523 .90661 .18173 .90729 .18034 .91544 .1767 Metetra
.717 .19 0 r
.91402 .17618 .90554 .16814 .90661 .18173 .9147 .17523 Metetra
.902 .829 .765 r
.91308 .16701 .90517 .18238 .90554 .16814 .91402 .17618 Metetra
.809 .46 .395 r
.91256 .17436 .90401 .1657 .90517 .18238 .91308 .16701 Metetra
.634 .744 .927 r
.91171 .16909 .90337 .16982 .90401 .1657 .91256 .17436 Metetra
.586 .646 .876 r
.91081 .16181 .9024 .16045 .90337 .16982 .91171 .16909 Metetra
.805 .801 .848 r
.9099 .15444 .90167 .16127 .9024 .16045 .91081 .16181 Metetra
.136 .587 .926 r
.90912 .15272 .90064 .15014 .90167 .16127 .9099 .15444 Metetra
.427 .018 .159 r
.9085 .15689 .90011 .15911 .90064 .15014 .90912 .15272 Metetra
.397 .596 .925 r
.90765 .15225 .89909 .14866 .90011 .15911 .9085 .15689 Metetra
.705 .681 .824 r
.90664 .14164 .89822 .14451 .89909 .14866 .90765 .15225 Metetra
.725 .305 .25 r
.90602 .14646 .89738 .14194 .89822 .14451 .90664 .14164 Metetra
.703 .172 0 r
.90529 .14735 .89654 .13914 .89738 .14194 .90602 .14646 Metetra
.819 .752 .789 r
.90424 .13556 .89593 .14601 .89654 .13914 .90529 .14735 Metetra
.9035 .13632 .89507 .14304 .89593 .14601 .90424 .13556 Metetra
.797 .834 .88 r
.90258 .13014 .89411 .13613 .89507 .14304 .9035 .13632 Metetra
.593 .148 .164 r
.90192 .13428 .89324 .13295 .89411 .13613 .90258 .13014 Metetra
.799 .83 .876 r
.90098 .12784 .89247 .13403 .89324 .13295 .90192 .13428 Metetra
.312 .761 .958 r
.90017 .12636 .89148 .12633 .89247 .13403 .90098 .12784 Metetra
.56 .068 .044 r
.89947 .12955 .89071 .12804 .89148 .12633 .90017 .12636 Metetra
.321 .517 .892 r
.89855 .12424 .88967 .1187 .89071 .12804 .89947 .12955 Metetra
.332 .675 .977 r
.89769 .12141 .88887 .11947 .88967 .1187 .89855 .12424 Metetra
.75 .729 .832 r
.89664 .11127 .88797 .1164 .88887 .11947 .89769 .12141 Metetra
.182 0 0 r
.89585 .11175 .88701 .11096 .88797 .1164 .89664 .11127 Metetra
.497 .746 .984 r
.89495 .10803 .88609 .10746 .88701 .11096 .89585 .11175 Metetra
.865 .885 .849 r
.89399 .10192 .88534 .11131 .88609 .10746 .89495 .10803 Metetra
.693 .359 .405 r
.89339 .11087 .8844 .1074 .88534 .11131 .89399 .10192 Metetra
.762 .694 .787 r
.89221 .09609 .88346 .10364 .8844 .1074 .89339 .11087 Metetra
.723 .345 .334 r
.89155 .10306 .88248 .09835 .88346 .10364 .89221 .09609 Metetra
.356 .517 .88 r
.89057 .09668 .88144 .09085 .88248 .09835 .89155 .10306 Metetra
0 .487 .786 r
.88971 .09594 .88064 .09351 .88144 .09085 .89057 .09668 Metetra
.399 .632 .948 r
.88876 .09136 .87965 .08843 .88064 .09351 .88971 .09594 Metetra
.301 .629 .962 r
.88783 .08806 .87869 .08523 .87965 .08843 .88876 .09136 Metetra
.86 .938 .872 r
.88686 .08348 .87797 .09221 .87869 .08523 .88783 .08806 Metetra
.539 .014 0 r
.88607 .08633 .8769 .08445 .87797 .09221 .88686 .08348 Metetra
.569 .652 .892 r
.88502 .07853 .87583 .07705 .8769 .08445 .88607 .08633 Metetra
.598 .778 .966 r
.88403 .07371 .87487 .07446 .87583 .07705 .88502 .07853 Metetra
.307 .683 .977 r
.88309 .07099 .87384 .06922 .87487 .07446 .88403 .07371 Metetra
.552 .045 .004 r
.88229 .07428 .87301 .07251 .87384 .06922 .88309 .07099 Metetra
.271 .563 .933 r
.8813 .07015 .87193 .0659 .87301 .07251 .88229 .07428 Metetra
.503 .61 .892 r
.88022 .06247 .87086 .05937 .87193 .0659 .8813 .07015 Metetra
.676 .808 .946 r
.87919 .05695 .86993 .05934 .87086 .05937 .88022 .06247 Metetra
.744 .274 .13 r
.87839 .06117 .86889 .0549 .86993 .05934 .87919 .05695 Metetra
.719 .705 .836 r
.8772 .04965 .86791 .05358 .86889 .0549 .87839 .06117 Metetra
.067 0 0 r
.8763 .05035 .86691 .05108 .86791 .05358 .8772 .04965 Metetra
.759 .899 .939 r
.87527 .04566 .86594 .05074 .86691 .05108 .8763 .05035 Metetra
.236 .749 .735 r
.87434 .04565 .86492 .04821 .86594 .05074 .87527 .04566 Metetra
.535 .815 .997 r
.87332 .04209 .86383 .04289 .86492 .04821 .87434 .04565 Metetra
.742 .806 .903 r
.87221 .03484 .86277 .03925 .86383 .04289 .87332 .04209 Metetra
.246 0 0 r
.87127 .03556 .86168 .03423 .86277 .03925 .87221 .03484 Metetra
.558 .75 .967 r
.8702 .03032 .8606 .0303 .86168 .03423 .87127 .03556 Metetra
.697 .879 .966 r
.86913 .02583 .85958 .0294 .8606 .0303 .8702 .03032 Metetra
.524 .861 .994 r
.8681 .02311 .85848 .02477 .85958 .0294 .86913 .02583 Metetra
.585 .792 .978 r
.86701 .01826 .85734 .01915 .85848 .02477 .8681 .02311 Metetra
.713 .67 .806 r
.953 .27247 .94574 .27526 .94622 .27286 .95378 .28175 Metetra
.771 .694 .779 r
.95215 .26135 .94501 .26834 .94574 .27526 .953 .27247 Metetra
.425 .089 .291 r
.95175 .26576 .94449 .26949 .94501 .26834 .95215 .26135 Metetra
.545 .095 .133 r
.9513 .26853 .94391 .26824 .94449 .26949 .95175 .26576 Metetra
.959 .9 .722 r
.95062 .26346 .94368 .28009 .94391 .26824 .9513 .26853 Metetra
.801 .803 .853 r
.94993 .2578 .94267 .26351 .94368 .28009 .95062 .26346 Metetra
.698 .198 .048 r
.94945 .25991 .9419 .25598 .94267 .26351 .94993 .2578 Metetra
.379 .597 .931 r
.94881 .25656 .94126 .25327 .9419 .25598 .94945 .25991 Metetra
.676 .624 .79 r
.94795 .24526 .9405 .24624 .94126 .25327 .94881 .25656 Metetra
.705 .477 .575 r
.94787 .26194 .94024 .25745 .9405 .24624 .94795 .24526 Metetra
.771 .695 .779 r
.94699 .2504 .93968 .2576 .94024 .25745 .94787 .26194 Metetra
.527 .791 .993 r
.94637 .24798 .93884 .24811 .93968 .2576 .94699 .2504 Metetra
.608 .887 .99 r
.94576 .24602 .93826 .24791 .93884 .24811 .94637 .24798 Metetra
.66 .928 .973 r
.94515 .24419 .93766 .24708 .93826 .24791 .94576 .24602 Metetra
.737 .832 .924 r
.94448 .24021 .93697 .2434 .93766 .24708 .94515 .24419 Metetra
.793 .922 .923 r
.94383 .23726 .93636 .24217 .93697 .2434 .94448 .24021 Metetra
.692 .309 .318 r
.94339 .24191 .93568 .23918 .93636 .24217 .94383 .23726 Metetra
.787 .709 .777 r
.94249 .23021 .93508 .23866 .93568 .23918 .94339 .24191 Metetra
.401 .141 .4 r
.94212 .23751 .93465 .24477 .93508 .23866 .94249 .23021 Metetra
.26 .51 .903 r
.94145 .23413 .93363 .22927 .93465 .24477 .94212 .23751 Metetra
0 .268 .711 r
.94085 .23326 .933 .22823 .93363 .22927 .94145 .23413 Metetra
.006 .393 .849 r
.9402 .23116 .93232 .22569 .933 .22823 .94085 .23326 Metetra
.292 0 0 r
.93964 .23192 .93186 .23115 .93232 .22569 .9402 .23116 Metetra
.78 .788 .859 r
.93887 .22567 .93124 .23079 .93186 .23115 .93964 .23192 Metetra
.744 .731 .84 r
.93807 .21798 .93039 .22199 .93124 .23079 .93887 .22567 Metetra
.657 .374 .479 r
.93773 .22728 .92988 .22625 .93039 .22199 .93807 .21798 Metetra
.754 .755 .853 r
.93694 .22032 .92922 .22456 .92988 .22625 .93773 .22728 Metetra
.833 .81 .829 r
.93614 .21344 .92851 .22147 .92922 .22456 .93694 .22032 Metetra
.686 .364 .424 r
.93574 .22073 .92779 .21827 .92851 .22147 .93614 .21344 Metetra
.737 .706 .822 r
.93488 .21157 .92709 .21564 .92779 .21827 .93574 .22073 Metetra
.81 .815 .854 r
.93409 .2054 .92635 .21181 .92709 .21564 .93488 .21157 Metetra
.769 .485 .503 r
.93378 .21646 .92562 .20856 .92635 .21181 .93409 .2054 Metetra
.657 .603 .783 r
.93279 .20293 .92483 .203 .92562 .20856 .93378 .21646 Metetra
.198 0 0 r
.9322 .20433 .92426 .2058 .92483 .203 .93279 .20293 Metetra
.842 .825 .832 r
.93139 .19763 .92362 .20601 .92426 .2058 .9322 .20433 Metetra
.961 .942 .652 r
.93067 .1944 .92314 .21271 .92362 .20601 .93139 .19763 Metetra
.313 .802 .788 r
.93003 .19417 .92205 .19657 .92314 .21271 .93067 .1944 Metetra
.91 .947 .596 r
.92935 .19259 .92172 .20918 .92205 .19657 .93003 .19417 Metetra
.929 .96 .774 r
.92862 .18917 .92085 .2014 .92172 .20918 .92935 .19259 Metetra
.19 .662 .936 r
.92794 .18786 .91979 .18652 .92085 .2014 .92862 .18917 Metetra
.534 .905 .958 r
.92725 .18649 .91918 .18887 .91979 .18652 .92794 .18786 Metetra
.15 .691 .82 r
.92659 .18609 .91844 .18648 .91918 .18887 .92725 .18649 Metetra
.612 .058 0 r
.92597 .18773 .91769 .18398 .91844 .18648 .92659 .18609 Metetra
.7 .681 .829 r
.92506 .17814 .91692 .18054 .91769 .18398 .92597 .18773 Metetra
.275 0 0 r
.92446 .18054 .91629 .18284 .91692 .18054 .92506 .17814 Metetra
.029 .534 .873 r
.92375 .17934 .91544 .1767 .91629 .18284 .92446 .18054 Metetra
.743 .736 .845 r
.92286 .17105 .9147 .17523 .91544 .1767 .92375 .17934 Metetra
.92222 .17246 .91402 .17618 .9147 .17523 .92286 .17105 Metetra
.511 .699 .955 r
.92143 .16826 .91308 .16701 .91402 .17618 .92222 .17246 Metetra
.907 .894 .804 r
.92059 .16242 .91256 .17436 .91308 .16701 .92143 .16826 Metetra
.434 .036 .184 r
.92002 .16675 .91171 .16909 .91256 .17436 .92059 .16242 Metetra
.753 .717 .819 r
.91906 .15652 .91081 .16181 .91171 .16909 .92002 .16675 Metetra
.27 .723 .956 r
.91832 .15507 .9099 .15444 .91081 .16181 .91906 .15652 Metetra
.552 0 0 r
.91765 .15635 .90912 .15272 .9099 .15444 .91832 .15507 Metetra
.842 .762 .775 r
.91663 .14427 .9085 .15689 .90912 .15272 .91765 .15635 Metetra
.448 .077 .241 r
.91606 .14944 .90765 .15225 .9085 .15689 .91663 .14427 Metetra
.515 .647 .916 r
.9152 .1438 .90664 .14164 .90765 .15225 .91606 .14944 Metetra
.588 .139 .153 r
.91458 .14773 .90602 .14646 .90664 .14164 .9152 .1438 Metetra
.806 .813 .856 r
.91367 .14056 .90529 .14735 .90602 .14646 .91458 .14773 Metetra
.715 .732 .864 r
.91274 .13249 .90424 .13556 .90529 .14735 .91367 .14056 Metetra
.119 0 0 r
.91205 .13405 .9035 .13632 .90424 .13556 .91274 .13249 Metetra
.627 .77 .948 r
.91119 .1292 .90258 .13014 .9035 .13632 .91205 .13405 Metetra
.892 .904 .828 r
.9103 .12358 .90192 .13428 .90258 .13014 .91119 .1292 Metetra
.614 .216 .266 r
.9097 .12901 .90098 .12784 .90192 .13428 .9103 .12358 Metetra
.719 .798 .914 r
.9088 .12319 .90017 .12636 .90098 .12784 .9097 .12901 Metetra
.786 .999 .82 r
.908 .12157 .89947 .12955 .90017 .12636 .9088 .12319 Metetra
.625 .955 .922 r
.9072 .12006 .89855 .12424 .89947 .12955 .908 .12157 Metetra
.766 .922 .939 r
.90635 .1164 .89769 .12141 .89855 .12424 .9072 .12006 Metetra
.068 .531 .898 r
.90553 .11459 .89664 .11127 .89769 .12141 .90635 .1164 Metetra
.057 .585 .866 r
.90473 .11353 .89585 .11175 .89664 .11127 .90553 .11459 Metetra
.165 .576 .935 r
.9039 .1112 .89495 .10803 .89585 .11175 .90473 .11353 Metetra
.757 .255 0 r
.90314 .11235 .89399 .10192 .89495 .10803 .9039 .1112 Metetra
.809 .779 .825 r
.90211 .10261 .89339 .11087 .89399 .10192 .90314 .11235 Metetra
.494 .684 .951 r
.90119 .09771 .89221 .09609 .89339 .11087 .90211 .10261 Metetra
.791 .996 .864 r
.90034 .09558 .89155 .10306 .89221 .09609 .90119 .09771 Metetra
.695 .932 .966 r
.89946 .09271 .89057 .09668 .89155 .10306 .90034 .09558 Metetra
.841 .931 .888 r
.89854 .08819 .88971 .09594 .89057 .09668 .89946 .09271 Metetra
.53 .922 .867 r
.89771 .08725 .88876 .09136 .88971 .09594 .89854 .08819 Metetra
.814 .866 .886 r
.89674 .08117 .88783 .08806 .88876 .09136 .89771 .08725 Metetra
.692 .96 .945 r
.89586 .07884 .88686 .08348 .88783 .08806 .89674 .08117 Metetra
.898 .974 .814 r
.89493 .07507 .88607 .08633 .88686 .08348 .89586 .07884 Metetra
.517 .046 .075 r
.89419 .07898 .88502 .07853 .88607 .08633 .89493 .07507 Metetra
.665 .748 .912 r
.89318 .07205 .88403 .07371 .88502 .07853 .89419 .07898 Metetra
.544 .862 .996 r
.89227 .06937 .88309 .07099 .88403 .07371 .89318 .07205 Metetra
.866 .955 .865 r
.89132 .06507 .88229 .07428 .88309 .07099 .89227 .06937 Metetra
.013 0 0 r
.8905 .06674 .8813 .07015 .88229 .07428 .89132 .06507 Metetra
.751 .759 .859 r
.88941 .05742 .88022 .06247 .8813 .07015 .8905 .06674 Metetra
.498 0 0 r
.88859 .05943 .87919 .05695 .88022 .06247 .88941 .05742 Metetra
.628 .163 .129 r
.88782 .06389 .87839 .06117 .87919 .05695 .88859 .05943 Metetra
.672 .628 .797 r
.88656 .04799 .8772 .04965 .87839 .06117 .88782 .06389 Metetra
.88569 .04875 .8763 .05035 .8772 .04965 .88656 .04799 Metetra
.554 .807 .992 r
.8847 .04487 .87527 .04566 .8763 .05035 .88569 .04875 Metetra
.77 .907 .935 r
.88369 .0402 .87434 .04565 .87527 .04566 .8847 .04487 Metetra
.722 .951 .951 r
.88272 .03709 .87332 .04209 .87434 .04565 .88369 .0402 Metetra
.102 .631 .871 r
.88178 .03598 .87221 .03484 .87332 .04209 .88272 .03709 Metetra
.686 .894 .973 r
.88077 .03201 .87127 .03556 .87221 .03484 .88178 .03598 Metetra
.625 .859 .987 r
.87975 .02807 .8702 .03032 .87127 .03556 .88077 .03201 Metetra
.272 .732 .951 r
.87878 .02626 .86913 .02583 .8702 .03032 .87975 .02807 Metetra
.36 0 0 r
.87785 .02666 .8681 .02311 .86913 .02583 .87878 .02626 Metetra
.525 .671 .93 r
.87675 .01989 .86701 .01826 .8681 .02311 .87785 .02666 Metetra
.843 .833 .836 r
.96011 .26494 .953 .27247 .95378 .28175 .96078 .27037 Metetra
.002 .508 .861 r
.95958 .264 .95215 .26135 .953 .27247 .96011 .26494 Metetra
.511 .909 .914 r
.95905 .26319 .95175 .26576 .95215 .26135 .95958 .264 Metetra
.721 .444 .507 r
.95881 .27264 .9513 .26853 .95175 .26576 .95905 .26319 Metetra
.742 .644 .751 r
.95783 .25655 .95062 .26346 .9513 .26853 .95881 .27264 Metetra
.484 .892 .93 r
.95729 .25567 .94993 .2578 .95062 .26346 .95783 .25655 Metetra
.742 .992 .869 r
.95674 .25446 .94945 .25991 .94993 .2578 .95729 .25567 Metetra
.667 .274 .292 r
.95634 .25858 .94881 .25656 .94945 .25991 .95674 .25446 Metetra
.454 .509 .825 r
.9556 .25141 .94795 .24526 .94881 .25656 .95634 .25858 Metetra
.666 .872 .495 r
.95508 .25169 .94787 .26194 .94795 .24526 .9556 .25141 Metetra
.575 .837 .995 r
.95449 .24941 .94699 .2504 .94787 .26194 .95508 .25169 Metetra
.79 .407 .331 r
.95409 .25409 .94637 .24798 .94699 .2504 .95449 .24941 Metetra
.33 .542 .908 r
.95345 .25043 .94576 .24602 .94637 .24798 .95409 .25409 Metetra
.742 .677 .788 r
.95259 .23916 .94515 .24419 .94576 .24602 .95345 .25043 Metetra
.661 .227 .207 r
.95214 .24255 .94448 .24021 .94515 .24419 .95259 .23916 Metetra
.579 .015 0 r
.95161 .2429 .94383 .23726 .94448 .24021 .95214 .24255 Metetra
.268 .745 .935 r
.95103 .24196 .94339 .24191 .94383 .23726 .95161 .2429 Metetra
.68 .617 .779 r
.95011 .22887 .94249 .23021 .94339 .24191 .95103 .24196 Metetra
.7 .441 .53 r
.9499 .24088 .94212 .23751 .94249 .23021 .95011 .22887 Metetra
.7 .675 .823 r
.94909 .23196 .94145 .23413 .94212 .23751 .9499 .24088 Metetra
.358 .83 .869 r
.94852 .23142 .94085 .23326 .94145 .23413 .94909 .23196 Metetra
.78 .827 .889 r
.94781 .2265 .9402 .23116 .94085 .23326 .94852 .23142 Metetra
.892 .823 .772 r
.94702 .21836 .93964 .23192 .9402 .23116 .94781 .2265 Metetra
.592 .272 .396 r
.94663 .22489 .93887 .22567 .93964 .23192 .94702 .21836 Metetra
.601 .665 .884 r
.94589 .21884 .93807 .21798 .93887 .22567 .94663 .22489 Metetra
.94536 .22046 .93773 .22728 .93807 .21798 .94589 .21884 Metetra
.78 .836 .895 r
.94465 .21565 .93694 .22032 .93773 .22728 .94536 .22046 Metetra
.569 .806 .988 r
.94399 .21283 .93614 .21344 .93694 .22032 .94465 .21565 Metetra
.928 .933 .786 r
.94329 .20867 .93574 .22073 .93614 .21344 .94399 .21283 Metetra
.09 0 0 r
.94273 .20973 .93488 .21157 .93574 .22073 .94329 .20867 Metetra
.849 .471 .335 r
.94229 .21506 .93409 .2054 .93488 .21157 .94273 .20973 Metetra
.84 .807 .818 r
.94148 .20758 .93378 .21646 .93409 .2054 .94229 .21506 Metetra
0 .425 .813 r
.94086 .20655 .93279 .20293 .93378 .21646 .94148 .20758 Metetra
.006 .557 .826 r
.94024 .20591 .9322 .20433 .93279 .20293 .94086 .20655 Metetra
.739 .663 .776 r
.93925 .19194 .93139 .19763 .9322 .20433 .94024 .20591 Metetra
.836 .898 .883 r
.93852 .18764 .93067 .1944 .93139 .19763 .93925 .19194 Metetra
.654 .34 .427 r
.93812 .19546 .93003 .19417 .93067 .1944 .93852 .18764 Metetra
.663 .786 .94 r
.93739 .19104 .92935 .19259 .93003 .19417 .93812 .19546 Metetra
.741 .799 .899 r
.93662 .18559 .92862 .18917 .92935 .19259 .93739 .19104 Metetra
.616 .179 .189 r
.9361 .1894 .92794 .18786 .92862 .18917 .93662 .18559 Metetra
0 .408 .713 r
.93547 .18906 .92725 .18649 .92794 .18786 .9361 .1894 Metetra
.759 .755 .849 r
.93463 .18136 .92659 .18609 .92725 .18649 .93547 .18906 Metetra
.908 .851 .776 r
.93378 .17368 .92597 .18773 .92659 .18609 .93463 .18136 Metetra
.93316 .17416 .92506 .17814 .92597 .18773 .93378 .17368 Metetra
.893 .967 .829 r
.93243 .17088 .92446 .18054 .92506 .17814 .93316 .17416 Metetra
.503 .823 .513 r
.9318 .17146 .92375 .17934 .92446 .18054 .93243 .17088 Metetra
.805 .804 .85 r
.93096 .16439 .92286 .17105 .92375 .17934 .9318 .17146 Metetra
.93036 .16635 .92222 .17246 .92286 .17105 .93096 .16439 Metetra
.278 0 0 r
.92975 .1678 .92143 .16826 .92222 .17246 .93036 .16635 Metetra
.684 .72 .877 r
.92889 .16065 .92059 .16242 .92143 .16826 .92975 .1678 Metetra
.225 0 0 r
.9283 .16335 .92002 .16675 .92059 .16242 .92889 .16065 Metetra
.666 .692 .864 r
.92742 .15542 .91906 .15652 .92002 .16675 .9283 .16335 Metetra
.126 .671 .821 r
.92674 .15496 .91832 .15507 .91906 .15652 .92742 .15542 Metetra
.548 .916 .948 r
.92602 .15355 .91765 .15635 .91832 .15507 .92674 .15496 Metetra
.074 .411 .862 r
.92526 .15049 .91663 .14427 .91765 .15635 .92602 .15355 Metetra
.637 .863 .984 r
.9245 .14737 .91606 .14944 .91663 .14427 .92526 .15049 Metetra
.76 .749 .842 r
.92358 .13864 .9152 .1438 .91606 .14944 .9245 .14737 Metetra
.92295 .141 .91458 .14773 .9152 .1438 .92358 .13864 Metetra
.596 .882 .992 r
.92219 .13851 .91367 .14056 .91458 .14773 .92295 .141 Metetra
.443 .672 .96 r
.92138 .13451 .91274 .13249 .91367 .14056 .92219 .13851 Metetra
.655 .884 .982 r
.92059 .13145 .91205 .13405 .91274 .13249 .92138 .13451 Metetra
.493 0 0 r
.91991 .13252 .91119 .1292 .91205 .13405 .92059 .13145 Metetra
.588 .649 .878 r
.919 .12485 .9103 .12358 .91119 .1292 .91991 .13252 Metetra
.155 0 0 r
.91833 .12666 .9097 .12901 .9103 .12358 .919 .12485 Metetra
.336 .716 .984 r
.91754 .12436 .9088 .12319 .9097 .12901 .91833 .12666 Metetra
.545 .801 .993 r
.91673 .12106 .908 .12157 .9088 .12319 .91754 .12436 Metetra
.6 .867 .993 r
.91592 .11817 .9072 .12006 .908 .12157 .91673 .12106 Metetra
.808 .766 .814 r
.91492 .10777 .90635 .1164 .9072 .12006 .91592 .11817 Metetra
.125 0 0 r
.91425 .11038 .90553 .11459 .90635 .1164 .91492 .10777 Metetra
.32 .8 .741 r
.9135 .1103 .90473 .11353 .90553 .11459 .91425 .11038 Metetra
.377 .837 .903 r
.91272 .10934 .9039 .1112 .90473 .11353 .9135 .1103 Metetra
.429 .871 .82 r
.91196 .10882 .90314 .11235 .9039 .1112 .91272 .10934 Metetra
.37 .651 .965 r
.9111 .10512 .90211 .10261 .90314 .11235 .91196 .10882 Metetra
.464 .653 .942 r
.91021 .10007 .90119 .09771 .90211 .10261 .9111 .10512 Metetra
.035 .532 .879 r
.9094 .09856 .90034 .09558 .90119 .09771 .91021 .10007 Metetra
.717 .725 .857 r
.90839 .0893 .89946 .09271 .90034 .09558 .9094 .09856 Metetra
.58 .029 0 r
.90766 .09152 .89854 .08819 .89946 .09271 .90839 .0893 Metetra
.18 .624 .941 r
.90683 .08951 .89771 .08725 .89854 .08819 .90766 .09152 Metetra
.664 .684 .858 r
.9058 .07992 .89674 .08117 .89771 .08725 .90683 .08951 Metetra
.199 0 0 r
.90501 .08025 .89586 .07884 .89674 .08117 .9058 .07992 Metetra
.549 .738 .964 r
.90409 .07541 .89493 .07507 .89586 .07884 .90501 .08025 Metetra
.433 0 0 r
.90336 .07864 .89419 .07898 .89493 .07507 .90409 .07541 Metetra
.669 .718 .886 r
.90235 .07044 .89318 .07205 .89419 .07898 .90336 .07864 Metetra
.154 0 0 r
.90154 .07062 .89227 .06937 .89318 .07205 .90235 .07044 Metetra
.593 .738 .945 r
.90057 .06488 .89132 .06507 .89227 .06937 .90154 .07062 Metetra
.606 .133 .104 r
.89985 .06904 .8905 .06674 .89132 .06507 .90057 .06488 Metetra
.635 .64 .838 r
.89873 .05752 .88941 .05742 .8905 .06674 .89985 .06904 Metetra
.584 .934 .941 r
.89785 .05575 .88859 .05943 .88941 .05742 .89873 .05752 Metetra
.742 .98 .741 r
.89698 .05467 .88782 .06389 .88859 .05943 .89785 .05575 Metetra
.643 .721 .905 r
.89594 .04703 .88656 .04799 .88782 .06389 .89698 .05467 Metetra
.583 .093 .056 r
.89518 .05089 .88569 .04875 .88656 .04799 .89594 .04703 Metetra
.694 .737 .884 r
.89411 .04225 .8847 .04487 .88569 .04875 .89518 .05089 Metetra
.543 .837 .999 r
.89316 .03899 .88369 .0402 .8847 .04487 .89411 .04225 Metetra
.393 .795 .984 r
.89224 .03676 .88272 .03709 .88369 .0402 .89316 .03899 Metetra
.787 .845 .895 r
.89119 .02984 .88178 .03598 .88272 .03709 .89224 .03676 Metetra
.164 .699 .707 r
.89031 .02995 .88077 .03201 .88178 .03598 .89119 .02984 Metetra
.543 .843 .999 r
.88934 .02672 .87975 .02807 .88077 .03201 .89031 .02995 Metetra
.745 .881 .942 r
.88832 .02155 .87878 .02626 .87975 .02807 .88934 .02672 Metetra
.669 .975 .845 r
.88738 .02013 .87785 .02666 .87878 .02626 .88832 .02155 Metetra
.497 .872 .978 r
.88642 .01792 .87675 .01989 .87785 .02666 .88738 .02013 Metetra
.66 .625 .803 r
.96745 .26482 .96011 .26494 .96078 .27037 .96823 .27453 Metetra
.808 .502 .471 r
.9672 .2727 .95958 .264 .96011 .26494 .96745 .26482 Metetra
.696 .634 .783 r
.96637 .26103 .95905 .26319 .95958 .264 .9672 .2727 Metetra
.96 .939 .71 r
.96577 .25757 .95881 .27264 .95905 .26319 .96637 .26103 Metetra
.511 .836 .999 r
.96523 .25581 .95783 .25655 .95881 .27264 .96577 .25757 Metetra
.677 .214 .146 r
.96481 .25857 .95729 .25567 .95783 .25655 .96523 .25581 Metetra
.775 .695 .775 r
.96397 .2469 .95674 .25446 .95729 .25567 .96481 .25857 Metetra
.96 .939 .71 r
.96337 .24337 .95634 .25858 .95674 .25446 .96397 .2469 Metetra
.593 .294 .431 r
.96306 .25025 .9556 .25141 .95634 .25858 .96337 .24337 Metetra
.687 .94 .964 r
.9625 .2484 .95508 .25169 .9556 .25141 .96306 .25025 Metetra
.692 .282 .265 r
.9621 .25226 .95449 .24941 .95508 .25169 .9625 .2484 Metetra
.837 .843 .85 r
.96144 .247 .95409 .25409 .95449 .24941 .9621 .25226 Metetra
.844 .937 .887 r
.96083 .24389 .95345 .25043 .95409 .25409 .96144 .247 Metetra
.552 .707 .943 r
.9602 .24002 .95259 .23916 .95345 .25043 .96083 .24389 Metetra
.813 .931 .91 r
.95959 .23702 .95214 .24255 .95259 .23916 .9602 .24002 Metetra
.79 .999 .812 r
.95903 .23578 .95161 .2429 .95214 .24255 .95959 .23702 Metetra
.761 .991 .783 r
.95848 .23482 .95103 .24196 .95161 .2429 .95903 .23578 Metetra
.56 .676 .916 r
.95781 .23011 .95011 .22887 .95103 .24196 .95848 .23482 Metetra
.954 .902 .734 r
.95713 .22475 .9499 .24088 .95011 .22887 .95781 .23011 Metetra
.829 .997 .772 r
.95655 .22342 .94909 .23196 .9499 .24088 .95713 .22475 Metetra
.327 0 .18 r
.95612 .22715 .94852 .23142 .94909 .23196 .95655 .22342 Metetra
.809 .764 .811 r
.95534 .21879 .94781 .2265 .94852 .23142 .95612 .22715 Metetra
.802 .481 .447 r
.95502 .22666 .94702 .21836 .94781 .2265 .95534 .21879 Metetra
.765 .777 .863 r
.9543 .22039 .94663 .22489 .94702 .21836 .95502 .22666 Metetra
.158 .67 .897 r
.95372 .21957 .94589 .21884 .94663 .22489 .9543 .22039 Metetra
.828 .811 .835 r
.95298 .2129 .94536 .22046 .94589 .21884 .95372 .21957 Metetra
.349 0 0 r
.95248 .2148 .94465 .21565 .94536 .22046 .95298 .2129 Metetra
.779 .761 .837 r
.9517 .20725 .94399 .21283 .94465 .21565 .95248 .2148 Metetra
.784 .907 .926 r
.95104 .20387 .94329 .20867 .94399 .21283 .9517 .20725 Metetra
.374 0 .114 r
.95057 .20714 .94273 .20973 .94329 .20867 .95104 .20387 Metetra
.915 .83 .747 r
.94975 .19817 .94229 .21506 .94273 .20973 .95057 .20714 Metetra
.621 .335 .462 r
.94943 .20717 .94148 .20758 .94229 .21506 .94975 .19817 Metetra
.746 .844 .924 r
.94873 .20289 .94086 .20655 .94148 .20758 .94943 .20717 Metetra
.711 .975 .921 r
.94811 .20124 .94024 .20591 .94086 .20655 .94873 .20289 Metetra
.575 .622 .862 r
.94732 .19397 .93925 .19194 .94024 .20591 .94811 .20124 Metetra
0 .169 .614 r
.94672 .19339 .93852 .18764 .93925 .19194 .94732 .19397 Metetra
.83 .888 .884 r
.946 .18888 .93812 .19546 .93852 .18764 .94672 .19339 Metetra
.94542 .18914 .93739 .19104 .93812 .19546 .946 .18888 Metetra
.497 .751 .986 r
.94474 .18612 .93662 .18559 .93739 .19104 .94542 .18914 Metetra
.488 .9 .82 r
.94413 .18561 .9361 .1894 .93662 .18559 .94474 .18612 Metetra
.455 .881 .791 r
.94352 .18526 .93547 .18906 .9361 .1894 .94413 .18561 Metetra
.787 .713 .782 r
.94256 .1727 .93463 .18136 .93547 .18906 .94352 .18526 Metetra
.788 .473 .455 r
.94221 .18193 .93378 .17368 .93463 .18136 .94256 .1727 Metetra
.707 .673 .814 r
.9413 .17124 .93316 .17416 .93378 .17368 .94221 .18193 Metetra
.576 .041 0 r
.94074 .17336 .93243 .17088 .93316 .17416 .9413 .17124 Metetra
.531 .82 .999 r
.94005 .1708 .9318 .17146 .93243 .17088 .94074 .17336 Metetra
.433 0 0 r
.93942 .17044 .93096 .16439 .9318 .17146 .94005 .1708 Metetra
.614 .754 .945 r
.93866 .16583 .93036 .16635 .93096 .16439 .93942 .17044 Metetra
.734 .95 .948 r
.93796 .16333 .92975 .1678 .93036 .16635 .93866 .16583 Metetra
.371 .749 .989 r
.93727 .16128 .92889 .16065 .92975 .1678 .93796 .16333 Metetra
.764 .437 .433 r
.93687 .17001 .9283 .16335 .92889 .16065 .93727 .16128 Metetra
.694 .616 .764 r
.93574 .15232 .92742 .15542 .9283 .16335 .93687 .17001 Metetra
.522 .046 .065 r
.93518 .15549 .92674 .15496 .92742 .15542 .93574 .15232 Metetra
.51 .818 1 r
.93447 .15297 .92602 .15355 .92674 .15496 .93518 .15549 Metetra
.721 .797 .912 r
.93366 .14737 .92526 .15049 .92602 .15355 .93447 .15297 Metetra
.809 .824 .862 r
.93282 .14068 .9245 .14737 .92526 .15049 .93366 .14737 Metetra
.817 .453 .366 r
.93235 .14767 .92358 .13864 .9245 .14737 .93282 .14068 Metetra
0 .324 .767 r
.93165 .14632 .92295 .141 .92358 .13864 .93235 .14767 Metetra
.59 .667 .892 r
.93079 .13946 .92219 .13851 .92295 .141 .93165 .14632 Metetra
0 .394 .78 r
.93009 .13846 .92138 .13451 .92219 .13851 .93079 .13946 Metetra
.191 .539 .926 r
.92933 .13557 .92059 .13145 .92138 .13451 .93009 .13846 Metetra
.793 .742 .806 r
.92835 .12442 .91991 .13252 .92059 .13145 .92933 .13557 Metetra
.726 .309 .256 r
.9278 .12953 .919 .12485 .91991 .13252 .92835 .12442 Metetra
.545 0 0 r
.92714 .13071 .91833 .12666 .919 .12485 .9278 .12953 Metetra
.658 .71 .886 r
.92625 .1233 .91754 .12436 .91833 .12666 .92714 .13071 Metetra
.751 .799 .891 r
.92537 .11672 .91673 .12106 .91754 .12436 .92625 .1233 Metetra
.683 .942 .963 r
.9246 .11426 .91592 .11817 .91673 .12106 .92537 .11672 Metetra
.543 .693 .937 r
.92375 .10889 .91492 .10777 .91592 .11817 .9246 .11426 Metetra
.525 .012 0 r
.92311 .11172 .91425 .11038 .91492 .10777 .92375 .10889 Metetra
.027 .589 .8 r
.92238 .11121 .9135 .1103 .91425 .11038 .92311 .11172 Metetra
.768 .805 .882 r
.92148 .10422 .91272 .10934 .9135 .1103 .92238 .11121 Metetra
.853 .963 .875 r
.92065 .10052 .91196 .10882 .91272 .10934 .92148 .10422 Metetra
.762 .992 .882 r
.91987 .09846 .9111 .10512 .91196 .10882 .92065 .10052 Metetra
.91914 .09868 .91021 .10007 .9111 .10512 .91987 .09846 Metetra
.132 0 0 r
.91841 .09907 .9094 .09856 .91021 .10007 .91914 .09868 Metetra
.375 .57 .914 r
.91752 .09368 .90839 .0893 .9094 .09856 .91841 .09907 Metetra
.789 .784 .847 r
.91654 .08477 .90766 .09152 .90839 .0893 .91752 .09368 Metetra
.315 .776 .639 r
.91579 .08512 .90683 .08951 .90766 .09152 .91654 .08477 Metetra
.065 .533 .897 r
.91498 .08326 .9058 .07992 .90683 .08951 .91579 .08512 Metetra
.408 0 0 r
.91424 .08383 .90501 .08025 .9058 .07992 .91498 .08326 Metetra
.334 .586 .936 r
.91335 .07933 .90409 .07541 .90501 .08025 .91424 .08383 Metetra
.407 .826 .968 r
.91253 .07761 .90336 .07864 .90409 .07541 .91335 .07933 Metetra
.546 .689 .933 r
.91159 .07157 .90235 .07044 .90336 .07864 .91253 .07761 Metetra
.489 .851 .991 r
.91075 .06929 .90154 .07062 .90235 .07044 .91159 .07157 Metetra
.172 .619 .938 r
.90991 .06723 .90057 .06488 .90154 .07062 .91075 .06929 Metetra
.755 .943 .943 r
.90902 .06371 .89985 .06904 .90057 .06488 .90991 .06723 Metetra
.514 .708 .959 r
.90809 .0586 .89873 .05752 .89985 .06904 .90902 .06371 Metetra
.731 .805 .91 r
.90711 .05184 .89785 .05575 .89873 .05752 .90809 .0586 Metetra
.074 0 0 r
.90633 .05301 .89698 .05467 .89785 .05575 .90711 .05184 Metetra
.163 .574 .934 r
.90545 .05039 .89594 .04703 .89698 .05467 .90633 .05301 Metetra
.044 .613 .714 r
.90463 .0504 .89518 .05089 .89594 .04703 .90545 .05039 Metetra
.222 .55 .931 r
.9037 .04664 .89411 .04225 .89518 .05089 .90463 .0504 Metetra
.608 .699 .909 r
.90268 .03901 .89316 .03899 .89411 .04225 .9037 .04664 Metetra
.512 0 0 r
.90188 .04052 .89224 .03676 .89316 .03899 .90268 .03901 Metetra
.485 .612 .902 r
.90084 .03306 .89119 .02984 .89224 .03676 .90188 .04052 Metetra
.211 .679 .941 r
.89995 .03122 .89031 .02995 .89119 .02984 .90084 .03306 Metetra
.4 .728 .99 r
.89901 .02781 .88934 .02672 .89031 .02995 .89995 .03122 Metetra
.23 .607 .952 r
.89806 .02468 .88832 .02155 .88934 .02672 .89901 .02781 Metetra
.589 .776 .969 r
.89707 .01942 .88738 .02013 .88832 .02155 .89806 .02468 Metetra
.65 .867 .981 r
.89609 .01521 .88642 .01792 .88738 .02013 .89707 .01942 Metetra
.765 .721 .811 r
.97465 .25953 .96745 .26482 .96823 .27453 .97536 .26788 Metetra
.491 .235 .454 r
.97441 .26731 .9672 .2727 .96745 .26482 .97465 .25953 Metetra
.293 .569 .934 r
.97386 .26461 .96637 .26103 .9672 .2727 .97441 .26731 Metetra
0 .109 .592 r
.97337 .26399 .96577 .25757 .96637 .26103 .97386 .26461 Metetra
.063 .397 .854 r
.97283 .26164 .96523 .25581 .96577 .25757 .97337 .26399 Metetra
.746 .736 .843 r
.97215 .25476 .96481 .25857 .96523 .25581 .97283 .26164 Metetra
.887 .473 .211 r
.97176 .25794 .96397 .2469 .96481 .25857 .97215 .25476 Metetra
.563 .548 .796 r
.97098 .24778 .96337 .24337 .96397 .2469 .97176 .25794 Metetra
.82 .92 .903 r
.9704 .24462 .96306 .25025 .96337 .24337 .97098 .24778 Metetra
.873 .813 .787 r
.96968 .23706 .9625 .2484 .96306 .25025 .9704 .24462 Metetra
.638 .41 .556 r
.96962 .25132 .9621 .25226 .9625 .2484 .96968 .23706 Metetra
.743 .709 .82 r
.96887 .24284 .96144 .247 .9621 .25226 .96962 .25132 Metetra
.796 .874 .905 r
.96827 .23896 .96083 .24389 .96144 .247 .96887 .24284 Metetra
.75 .91 .947 r
.96768 .23617 .9602 .24002 .96083 .24389 .96827 .23896 Metetra
.495 .889 .953 r
.96715 .23507 .95959 .23702 .9602 .24002 .96768 .23617 Metetra
.805 .844 .88 r
.96651 .23029 .95903 .23578 .95959 .23702 .96715 .23507 Metetra
.42 .839 .67 r
.966 .23037 .95848 .23482 .95903 .23578 .96651 .23029 Metetra
.413 .832 .966 r
.96546 .2292 .95781 .23011 .95848 .23482 .966 .23037 Metetra
.593 .022 0 r
.96497 .22985 .95713 .22475 .95781 .23011 .96546 .2292 Metetra
0 .222 .683 r
.96443 .22901 .95655 .22342 .95713 .22475 .96497 .22985 Metetra
.799 .736 .794 r
.96362 .21907 .95612 .22715 .95655 .22342 .96443 .22901 Metetra
.273 0 0 r
.96312 .2197 .95534 .21879 .95612 .22715 .96362 .21907 Metetra
.739 .977 .732 r
.96258 .21897 .95502 .22666 .95534 .21879 .96312 .2197 Metetra
.635 .191 .178 r
.96215 .22233 .9543 .22039 .95502 .22666 .96258 .21897 Metetra
.721 .769 .89 r
.96146 .21677 .95372 .21957 .9543 .22039 .96215 .22233 Metetra
.726 .735 .858 r
.96073 .2098 .95298 .2129 .95372 .21957 .96146 .21677 Metetra
.628 .278 .358 r
.96036 .21552 .95248 .2148 .95298 .2129 .96073 .2098 Metetra
.689 .657 .814 r
.95953 .20546 .9517 .20725 .95248 .2148 .96036 .21552 Metetra
.136 0 0 r
.95899 .20538 .95104 .20387 .9517 .20725 .95953 .20546 Metetra
.841 .839 .843 r
.95827 .19935 .95057 .20714 .95104 .20387 .95899 .20538 Metetra
.752 .321 .227 r
.95783 .20321 .94975 .19817 .95057 .20714 .95827 .19935 Metetra
.542 .122 .195 r
.95739 .207 .94943 .20717 .94975 .19817 .95783 .20321 Metetra
.782 .707 .781 r
.95649 .19473 .94873 .20289 .94943 .20717 .95739 .207 Metetra
.913 .878 .787 r
.95575 .18851 .94811 .20124 .94873 .20289 .95649 .19473 Metetra
.182 0 0 r
.95526 .19068 .94732 .19397 .94811 .20124 .95575 .18851 Metetra
.653 .963 .921 r
.95465 .18929 .94672 .19339 .94732 .19397 .95526 .19068 Metetra
.285 .769 .918 r
.95406 .1884 .946 .18888 .94672 .19339 .95465 .18929 Metetra
.361 0 0 r
.95353 .18972 .94542 .18914 .946 .18888 .95406 .1884 Metetra
.662 .763 .925 r
.95282 .18477 .94474 .18612 .94542 .18914 .95353 .18972 Metetra
.773 .893 .929 r
.95214 .18101 .94413 .18561 .94474 .18612 .95282 .18477 Metetra
.571 .167 .237 r
.95169 .18543 .94352 .18526 .94413 .18561 .95214 .18101 Metetra
.271 .442 .848 r
.95095 .18011 .94256 .1727 .94352 .18526 .95169 .18543 Metetra
.853 .778 .777 r
.95006 .16945 .94221 .18193 .94256 .1727 .95095 .18011 Metetra
.004 0 0 r
.94949 .16997 .9413 .17124 .94221 .18193 .95006 .16945 Metetra
.802 .968 .91 r
.94882 .1673 .94074 .17336 .9413 .17124 .94949 .16997 Metetra
.94826 .16828 .94005 .1708 .94074 .17336 .94882 .1673 Metetra
.202 0 0 r
.94769 .16952 .93942 .17044 .94005 .1708 .94826 .16828 Metetra
.465 .744 .989 r
.94701 .16657 .93866 .16583 .93942 .17044 .94769 .16952 Metetra
.555 .778 .982 r
.9463 .16313 .93796 .16333 .93866 .16583 .94701 .16657 Metetra
.591 .832 .99 r
.94561 .16008 .93727 .16128 .93796 .16333 .9463 .16313 Metetra
.946 .924 .753 r
.94485 .15483 .93687 .17001 .93727 .16128 .94561 .16008 Metetra
.036 .574 .85 r
.94421 .154 .93574 .15232 .93687 .17001 .94485 .15483 Metetra
.718 .94 .958 r
.94351 .15138 .93518 .15549 .93574 .15232 .94421 .154 Metetra
.426 .868 .892 r
.94287 .15054 .93447 .15297 .93518 .15549 .94351 .15138 Metetra
.68 .785 .929 r
.94209 .14535 .93366 .14737 .93447 .15297 .94287 .15054 Metetra
.718 .187 0 r
.94151 .14719 .93282 .14068 .93366 .14737 .94209 .14535 Metetra
.816 .838 .866 r
.9407 .1408 .93235 .14767 .93282 .14068 .94151 .14719 Metetra
.879 .962 .849 r
.93996 .13714 .93165 .14632 .93235 .14767 .9407 .1408 Metetra
.855 .853 .84 r
.93913 .13036 .93079 .13946 .93165 .14632 .93996 .13714 Metetra
.508 .84 .553 r
.93849 .13078 .93009 .13846 .93079 .13946 .93913 .13036 Metetra
.72 .989 .858 r
.9378 .12932 .92933 .13557 .93009 .13846 .93849 .13078 Metetra
0 .486 .86 r
.9371 .1279 .92835 .12442 .92933 .13557 .9378 .12932 Metetra
.426 .868 .891 r
.93642 .12702 .9278 .12953 .92835 .12442 .9371 .1279 Metetra
.87 .899 .851 r
.93561 .12146 .92714 .13071 .9278 .12953 .93642 .12702 Metetra
.278 .781 .795 r
.93493 .12115 .92625 .1233 .92714 .13071 .93561 .12146 Metetra
.68 .756 .909 r
.93408 .11478 .92537 .11672 .92625 .1233 .93493 .12115 Metetra
.485 0 0 r
.93345 .11647 .9246 .11426 .92537 .11672 .93408 .11478 Metetra
0 .264 .727 r
.93274 .1151 .92375 .10889 .9246 .11426 .93345 .11647 Metetra
.755 .766 .862 r
.93183 .1069 .92311 .11172 .92375 .10889 .93274 .1151 Metetra
.313 .779 .658 r
.93115 .10714 .92238 .11121 .92311 .11172 .93183 .1069 Metetra
.361 0 0 r
.93046 .1075 .92148 .10422 .92238 .11121 .93115 .10714 Metetra
.653 .702 .882 r
.92955 .09959 .92065 .10052 .92148 .10422 .93046 .1075 Metetra
.584 .864 .995 r
.92877 .0967 .91987 .09846 .92065 .10052 .92955 .09959 Metetra
.818 .911 .902 r
.92794 .09194 .91914 .09868 .91987 .09846 .92877 .0967 Metetra
.023 0 0 r
.92729 .09421 .91841 .09907 .91914 .09868 .92794 .09194 Metetra
.709 .881 .961 r
.92646 .09015 .91752 .09368 .91841 .09907 .92729 .09421 Metetra
.55 .73 .958 r
.92561 .08522 .91654 .08477 .91752 .09368 .92646 .09015 Metetra
.713 .263 .182 r
.92501 .08986 .91579 .08512 .91654 .08477 .92561 .08522 Metetra
.716 .714 .847 r
.92401 .07975 .91498 .08326 .91579 .08512 .92501 .08986 Metetra
.767 .986 .9 r
.92321 .0773 .91424 .08383 .91498 .08326 .92401 .07975 Metetra
.313 0 0 r
.92252 .07916 .91335 .07933 .91424 .08383 .92321 .0773 Metetra
.809 .787 .831 r
.92151 .06932 .91253 .07761 .91335 .07933 .92252 .07916 Metetra
.376 .842 .836 r
.92075 .0687 .91159 .07157 .91253 .07761 .92151 .06932 Metetra
.345 .817 .901 r
.91997 .06768 .91075 .06929 .91159 .07157 .92075 .0687 Metetra
.408 .832 .962 r
.91917 .06601 .90991 .06723 .91075 .06929 .91997 .06768 Metetra
.632 .836 .979 r
.91829 .06179 .90902 .06371 .90991 .06723 .91917 .06601 Metetra
.568 .804 .988 r
.91742 .05777 .90809 .0586 .90902 .06371 .91829 .06179 Metetra
.19 .588 .942 r
.91657 .05507 .90711 .05184 .90809 .0586 .91742 .05777 Metetra
.271 .733 .95 r
.91575 .0534 .90633 .05301 .90711 .05184 .91657 .05507 Metetra
.614 .816 .978 r
.91485 .04891 .90545 .05039 .90633 .05301 .91575 .0534 Metetra
.832 .88 .878 r
.91389 .04239 .90463 .0504 .90545 .05039 .91485 .04891 Metetra
.733 .987 .893 r
.91304 .04019 .9037 .04664 .90463 .0504 .91389 .04239 Metetra
0 .549 .742 r
.91223 .03992 .90268 .03901 .9037 .04664 .91304 .04019 Metetra
.805 .879 .9 r
.91126 .03379 .90188 .04052 .90268 .03901 .91223 .03992 Metetra
.34 .796 .944 r
.91041 .03225 .90084 .03306 .90188 .04052 .91126 .03379 Metetra
.608 .877 .991 r
.90951 .02886 .89995 .03122 .90084 .03306 .91041 .03225 Metetra
.275 .757 .925 r
.90865 .02747 .89901 .02781 .89995 .03122 .90951 .02886 Metetra
.706 .822 .937 r
.90766 .02133 .89806 .02468 .89901 .02781 .90865 .02747 Metetra
.487 .829 .998 r
.90676 .01847 .89707 .01942 .89806 .02468 .90766 .02133 Metetra
.591 .813 .984 r
.9058 .01395 .89609 .01521 .89707 .01942 .90676 .01847 Metetra
.773 .749 .832 r
.98185 .25448 .97465 .25953 .97536 .26788 .98251 .26151 Metetra
.39 .122 .382 r
.98159 .26058 .97441 .26731 .97465 .25953 .98185 .25448 Metetra
.879 .87 .825 r
.98099 .2556 .97386 .26461 .97441 .26731 .98159 .26058 Metetra
.721 .941 .626 r
.98053 .25528 .97337 .26399 .97386 .26461 .98099 .2556 Metetra
.909 .859 .779 r
.97988 .24914 .97283 .26164 .97337 .26399 .98053 .25528 Metetra
.646 .951 .736 r
.97941 .24871 .97215 .25476 .97283 .26164 .97988 .24914 Metetra
.945 .913 .754 r
.97881 .24411 .97176 .25794 .97215 .25476 .97941 .24871 Metetra
.625 .251 .315 r
.97849 .24858 .97098 .24778 .97176 .25794 .97881 .24411 Metetra
.511 .722 .968 r
.97793 .24552 .9704 .24462 .97098 .24778 .97849 .24858 Metetra
.871 .428 .106 r
.97754 .24785 .96968 .23706 .9704 .24462 .97793 .24552 Metetra
.862 .904 .861 r
.97695 .24386 .96962 .25132 .96968 .23706 .97754 .24785 Metetra
.712 .833 .94 r
.97636 .24024 .96887 .24284 .96962 .25132 .97695 .24386 Metetra
.693 .829 .948 r
.97578 .23674 .96827 .23896 .96887 .24284 .97636 .24024 Metetra
.768 .821 .895 r
.97516 .23203 .96768 .23617 .96827 .23896 .97578 .23674 Metetra
.403 0 0 r
.97475 .23421 .96715 .23507 .96768 .23617 .97516 .23203 Metetra
.721 .729 .856 r
.97407 .22746 .96651 .23029 .96715 .23507 .97475 .23421 Metetra
.485 .9 .832 r
.97357 .22696 .966 .23037 .96651 .23029 .97407 .22746 Metetra
.78 .944 .931 r
.973 .22439 .96546 .2292 .966 .23037 .97357 .22696 Metetra
.97254 .22541 .96497 .22985 .96546 .2292 .973 .22439 Metetra
.749 .986 .902 r
.972 .22379 .96443 .22901 .96497 .22985 .97254 .22541 Metetra
.478 .696 .964 r
.97141 .22051 .96362 .21907 .96443 .22901 .972 .22379 Metetra
.448 0 0 r
.97094 .22158 .96312 .2197 .96362 .21907 .97141 .22051 Metetra
.799 .382 .256 r
.97056 .22558 .96258 .21897 .96312 .2197 .97094 .22158 Metetra
.766 .731 .82 r
.9698 .21691 .96215 .22233 .96258 .21897 .97056 .22558 Metetra
.634 .888 .986 r
.96922 .2146 .96146 .21677 .96215 .22233 .9698 .21691 Metetra
.683 .719 .877 r
.96853 .20827 .96073 .2098 .96146 .21677 .96922 .2146 Metetra
.924 .909 .788 r
.96786 .20327 .96036 .21552 .96073 .2098 .96853 .20827 Metetra
.691 .309 .32 r
.9675 .2083 .95953 .20546 .96036 .21552 .96786 .20327 Metetra
.649 .781 .944 r
.96686 .20417 .95899 .20538 .95953 .20546 .9675 .2083 Metetra
.397 .673 .971 r
.96625 .2013 .95827 .19935 .95899 .20538 .96686 .20417 Metetra
.473 .893 .893 r
.96571 .20051 .95783 .20321 .95827 .19935 .96625 .2013 Metetra
.91 .855 .776 r
.96497 .19329 .95739 .207 .95783 .20321 .96571 .20051 Metetra
.72 .34 .329 r
.96459 .1986 .95649 .19473 .95739 .207 .96497 .19329 Metetra
.536 .597 .862 r
.96386 .19158 .95575 .18851 .95649 .19473 .96459 .1986 Metetra
.722 .845 .94 r
.9632 .18759 .95526 .19068 .95575 .18851 .96386 .19158 Metetra
.345 0 0 r
.96271 .18916 .95465 .18929 .95526 .19068 .9632 .18759 Metetra
.767 .825 .898 r
.96202 .18398 .95406 .1884 .95465 .18929 .96271 .18916 Metetra
.884 .965 .841 r
.96138 .18074 .95353 .18972 .95406 .1884 .96202 .18398 Metetra
.511 .077 .152 r
.96093 .18433 .95282 .18477 .95353 .18972 .96138 .18074 Metetra
.597 .774 .965 r
.96027 .18051 .95214 .18101 .95282 .18477 .96093 .18433 Metetra
.891 .83 .78 r
.95947 .17209 .95169 .18543 .95214 .18101 .96027 .18051 Metetra
.95895 .17338 .95095 .18011 .95169 .18543 .95947 .17209 Metetra
.666 .114 0 r
.95843 .17483 .95006 .16945 .95095 .18011 .95895 .17338 Metetra
.723 .723 .85 r
.95763 .16669 .94949 .16997 .95006 .16945 .95843 .17483 Metetra
.727 .322 .282 r
.95721 .17163 .94882 .1673 .94949 .16997 .95763 .16669 Metetra
.709 .768 .898 r
.95647 .16565 .94826 .16828 .94882 .1673 .95721 .17163 Metetra
.872 .902 .85 r
.95575 .16062 .94769 .16952 .94826 .16828 .95647 .16565 Metetra
.95519 .16117 .94701 .16657 .94769 .16952 .95575 .16062 Metetra
.185 0 0 r
.95464 .16229 .9463 .16313 .94701 .16657 .95519 .16117 Metetra
.651 .818 .964 r
.95394 .15836 .94561 .16008 .9463 .16313 .95464 .16229 Metetra
.782 .732 .806 r
.95304 .14755 .94485 .15483 .94561 .16008 .95394 .15836 Metetra
.05 0 0 r
.95251 .14959 .94421 .154 .94485 .15483 .95304 .14755 Metetra
.582 .107 .093 r
.95201 .1529 .94351 .15138 .94421 .154 .95251 .14959 Metetra
.685 .811 .943 r
.95128 .14826 .94287 .15054 .94351 .15138 .95201 .1529 Metetra
.732 .78 .891 r
.95049 .14185 .94209 .14535 .94287 .15054 .95128 .14826 Metetra
.745 .993 .839 r
.94985 .14039 .94151 .14719 .94209 .14535 .95049 .14185 Metetra
.809 .845 .877 r
.94907 .1344 .9407 .1408 .94151 .14719 .94985 .14039 Metetra
.22 0 0 r
.9485 .13595 .93996 .13714 .9407 .1408 .94907 .1344 Metetra
.678 .13 0 r
.94792 .13719 .93913 .13036 .93996 .13714 .9485 .13595 Metetra
.732 .702 .822 r
.94699 .12647 .93849 .13078 .93913 .13036 .94792 .13719 Metetra
.75 .418 .422 r
.94662 .13538 .9378 .12932 .93849 .13078 .94699 .12647 Metetra
.75 .686 .79 r
.9456 .12157 .9371 .1279 .9378 .12932 .94662 .13538 Metetra
.195 0 0 r
.94504 .12396 .93642 .12702 .9371 .1279 .9456 .12157 Metetra
.652 .816 .962 r
.94428 .11965 .93561 .12146 .93642 .12702 .94504 .12396 Metetra
.231 .75 .784 r
.94363 .11938 .93493 .12115 .93561 .12146 .94428 .11965 Metetra
.457 0 0 r
.943 .11967 .93408 .11478 .93493 .12115 .94363 .11938 Metetra
.749 .773 .873 r
.94214 .11207 .93345 .11647 .93408 .11478 .943 .11967 Metetra
.823 .944 .903 r
.94138 .10821 .93274 .1151 .93345 .11647 .94214 .11207 Metetra
.718 .848 .944 r
.94059 .10351 .93183 .1069 .93274 .1151 .94138 .10821 Metetra
.748 .983 .91 r
.93987 .10126 .93115 .10714 .93183 .1069 .94059 .10351 Metetra
.735 .989 .803 r
.93917 .09993 .93046 .1075 .93115 .10714 .93987 .10126 Metetra
.687 .89 .972 r
.9384 .09638 .92955 .09959 .93046 .1075 .93917 .09993 Metetra
.52 .888 .973 r
.93767 .09454 .92877 .0967 .92955 .09959 .9384 .09638 Metetra
.545 .812 .995 r
.93691 .09123 .92794 .09194 .92877 .0967 .93767 .09454 Metetra
.568 .938 .889 r
.93619 .09002 .92729 .09421 .92794 .09194 .93691 .09123 Metetra
.722 .9 .959 r
.9354 .08617 .92646 .09015 .92729 .09421 .93619 .09002 Metetra
.776 .837 .899 r
.93454 .07988 .92561 .08522 .92646 .09015 .9354 .08617 Metetra
.564 .852 .526 r
.93385 .08032 .92501 .08986 .92561 .08522 .93454 .07988 Metetra
.2 0 0 r
.93317 .08082 .92401 .07975 .92501 .08986 .93385 .08032 Metetra
0 .512 .824 r
.93244 .07985 .92321 .0773 .92401 .07975 .93317 .08082 Metetra
.797 .831 .878 r
.93153 .07272 .92252 .07916 .92321 .0773 .93244 .07985 Metetra
.637 .799 .961 r
.93069 .06777 .92151 .06932 .92252 .07916 .93153 .07272 Metetra
.085 0 0 r
.92998 .06835 .92075 .0687 .92151 .06932 .93069 .06777 Metetra
.459 .848 .981 r
.92921 .06634 .91997 .06768 .92075 .0687 .92998 .06835 Metetra
.694 .893 .97 r
.92837 .06248 .91917 .06601 .91997 .06768 .92921 .06634 Metetra
.56 .876 .993 r
.92757 .05981 .91829 .06179 .91917 .06601 .92837 .06248 Metetra
.657 .844 .972 r
.92671 .05538 .91742 .05777 .91829 .06179 .92757 .05981 Metetra
.034 0 0 r
.92597 .0554 .91657 .05507 .91742 .05777 .92671 .05538 Metetra
.764 .818 .896 r
.92503 .04824 .91575 .0534 .91657 .05507 .92597 .0554 Metetra
.166 0 0 r
.9243 .04906 .91485 .04891 .91575 .0534 .92503 .04824 Metetra
.579 .714 .935 r
.92338 .04271 .91389 .04239 .91485 .04891 .9243 .04906 Metetra
.475 .806 1 r
.92253 .03975 .91304 .04019 .91389 .04239 .92338 .04271 Metetra
.059 .624 .743 r
.92176 .0396 .91223 .03992 .91304 .04019 .92253 .03975 Metetra
.608 .741 .939 r
.92082 .03328 .91126 .03379 .91223 .03992 .92176 .0396 Metetra
.625 .878 .988 r
.91995 .02972 .91041 .03225 .91126 .03379 .92082 .03328 Metetra
.634 .884 .987 r
.91907 .02613 .90951 .02886 .91041 .03225 .91995 .02972 Metetra
.504 .9 .937 r
.91824 .02449 .90865 .02747 .90951 .02886 .91907 .02613 Metetra
.242 .695 .953 r
.91739 .02249 .90766 .02133 .90865 .02747 .91824 .02449 Metetra
.609 .792 .969 r
.91645 .01727 .90676 .01847 .90766 .02133 .91739 .02249 Metetra
.123 .624 .904 r
.91561 .01571 .9058 .01395 .90676 .01847 .91645 .01727 Metetra
.536 .608 .872 r
.9893 .25721 .98185 .25448 .98251 .26151 .9899 .26281 Metetra
.777 .98 .909 r
.98882 .25542 .98159 .26058 .98185 .25448 .9893 .25721 Metetra
.558 .889 .987 r
.98834 .25389 .98099 .2556 .98159 .26058 .98882 .25542 Metetra
.826 .841 .859 r
.98775 .24893 .98053 .25528 .98099 .2556 .98834 .25389 Metetra
.694 .892 .97 r
.98724 .24645 .97988 .24914 .98053 .25528 .98775 .24893 Metetra
.709 .356 .377 r
.98697 .25179 .97941 .24871 .97988 .24914 .98724 .24645 Metetra
.684 .654 .815 r
.98625 .24276 .97881 .24411 .97941 .24871 .98697 .25179 Metetra
.856 .993 .832 r
.98575 .24081 .97849 .24858 .97881 .24411 .98625 .24276 Metetra
.586 .219 .313 r
.98544 .24533 .97793 .24552 .97849 .24858 .98575 .24081 Metetra
.856 .818 .812 r
.98479 .23862 .97754 .24785 .97793 .24552 .98544 .24533 Metetra
.203 0 0 r
.9844 .24066 .97695 .24386 .97754 .24785 .98479 .23862 Metetra
.779 .816 .882 r
.9838 .23565 .97636 .24024 .97695 .24386 .9844 .24066 Metetra
.746 .914 .949 r
.98326 .23294 .97578 .23674 .97636 .24024 .9838 .23565 Metetra
.559 .004 0 r
.98285 .23445 .97516 .23203 .97578 .23674 .98326 .23294 Metetra
.806 .788 .836 r
.98219 .22772 .97475 .23421 .97516 .23203 .98285 .23445 Metetra
.783 .433 .394 r
.98191 .23377 .97407 .22746 .97475 .23421 .98219 .22772 Metetra
.658 .671 .851 r
.98122 .22648 .97357 .22696 .97407 .22746 .98191 .23377 Metetra
.648 .109 0 r
.98081 .22818 .973 .22439 .97357 .22696 .98122 .22648 Metetra
.801 .707 .761 r
.97993 .21472 .97254 .22541 .973 .22439 .98081 .22818 Metetra
.302 0 .201 r
.97958 .21866 .972 .22379 .97254 .22541 .97993 .21472 Metetra
.725 .949 .952 r
.97904 .21653 .97141 .22051 .972 .22379 .97958 .21866 Metetra
.895 .86 .799 r
.97837 .21026 .97094 .22158 .97141 .22051 .97904 .21653 Metetra
.661 .799 .347 r
.97791 .21097 .97056 .22558 .97094 .22158 .97837 .21026 Metetra
.32 0 .072 r
.97752 .21387 .9698 .21691 .97056 .22558 .97791 .21097 Metetra
.822 .818 .845 r
.97685 .2076 .96922 .2146 .9698 .21691 .97752 .21387 Metetra
.576 .908 .977 r
.97631 .20599 .96853 .20827 .96922 .2146 .97685 .2076 Metetra
.553 .785 .985 r
.97573 .20306 .96786 .20327 .96853 .20827 .97631 .20599 Metetra
.897 .9 .82 r
.97509 .19809 .9675 .2083 .96786 .20327 .97573 .20306 Metetra
.646 .324 .413 r
.97481 .20514 .96686 .20417 .9675 .2083 .97509 .19809 Metetra
.759 .725 .821 r
.97404 .19613 .96625 .2013 .96686 .20417 .97481 .20514 Metetra
.463 .028 .125 r
.97364 .19939 .96571 .20051 .96625 .2013 .97404 .19613 Metetra
.436 .648 .948 r
.97302 .1957 .96497 .19329 .96571 .20051 .97364 .19939 Metetra
.387 .844 .78 r
.97251 .19543 .96459 .1986 .96497 .19329 .97302 .1957 Metetra
.727 .74 .862 r
.97178 .18835 .96386 .19158 .96459 .1986 .97251 .19543 Metetra
.451 .834 .987 r
.97122 .18676 .9632 .18759 .96386 .19158 .97178 .18835 Metetra
.744 .961 .939 r
.97064 .1845 .96271 .18916 .9632 .18759 .97122 .18676 Metetra
.423 0 0 r
.97016 .18566 .96202 .18398 .96271 .18916 .97064 .1845 Metetra
.555 .717 .948 r
.96951 .18141 .96138 .18074 .96202 .18398 .97016 .18566 Metetra
.472 .894 .833 r
.96897 .18084 .96093 .18433 .96138 .18074 .96951 .18141 Metetra
.656 .884 .981 r
.96836 .17809 .96027 .18051 .96093 .18433 .96897 .18084 Metetra
.328 .617 .955 r
.96774 .17506 .95947 .17209 .96027 .18051 .96836 .17809 Metetra
.14 0 0 r
.9672 .17498 .95895 .17338 .95947 .17209 .96774 .17506 Metetra
.749 .867 .934 r
.96655 .1709 .95843 .17483 .95895 .17338 .9672 .17498 Metetra
.725 .738 .861 r
.96578 .16341 .95763 .16669 .95843 .17483 .96655 .1709 Metetra
.9653 .1652 .95721 .17163 .95763 .16669 .96578 .16341 Metetra
.794 .86 .899 r
.9646 .16023 .95647 .16565 .95721 .17163 .9653 .1652 Metetra
.692 .249 .193 r
.96417 .1642 .95575 .16062 .95647 .16565 .9646 .16023 Metetra
.702 .781 .912 r
.96346 .15868 .95519 .16117 .95575 .16062 .96417 .1642 Metetra
.96292 .15917 .95464 .16229 .95519 .16117 .96346 .15868 Metetra
.61 .87 .991 r
.96228 .15648 .95394 .15836 .95464 .16229 .96292 .15917 Metetra
.617 .648 .859 r
.96147 .14828 .95304 .14755 .95394 .15836 .96228 .15648 Metetra
.481 0 0 r
.96097 .15053 .95251 .14959 .95304 .14755 .96147 .14828 Metetra
.302 .794 .771 r
.9604 .15032 .95201 .1529 .95251 .14959 .96097 .15053 Metetra
.759 .794 .882 r
.95964 .14377 .95128 .14826 .95201 .1529 .9604 .15032 Metetra
.649 .832 .971 r
.95895 .13999 .95049 .14185 .95128 .14826 .95964 .14377 Metetra
.491 .88 .965 r
.95833 .13847 .94985 .14039 .95049 .14185 .95895 .13999 Metetra
.579 .759 .964 r
.95762 .13422 .94907 .1344 .94985 .14039 .95833 .13847 Metetra
.792 .92 .923 r
.95692 .13038 .9485 .13595 .94907 .1344 .95762 .13422 Metetra
.95639 .13225 .94792 .13719 .9485 .13595 .95692 .13038 Metetra
.357 .649 .966 r
.9557 .12897 .94699 .12647 .94792 .13719 .95639 .13225 Metetra
.913 .903 .802 r
.95492 .12287 .94662 .13538 .94699 .12647 .9557 .12897 Metetra
.392 0 0 r
.95435 .12381 .9456 .12157 .94662 .13538 .95492 .12287 Metetra
.73 .895 .954 r
.95364 .12004 .94504 .12396 .9456 .12157 .95435 .12381 Metetra
.164 0 0 r
.95304 .12043 .94428 .11965 .94504 .12396 .95364 .12004 Metetra
.784 .819 .88 r
.95223 .11375 .94363 .11938 .94428 .11965 .95304 .12043 Metetra
.7 .979 .797 r
.95159 .11265 .943 .11967 .94363 .11938 .95223 .11375 Metetra
.636 .883 .986 r
.95088 .10962 .94214 .11207 .943 .11967 .95159 .11265 Metetra
.7 .849 .954 r
.95013 .10521 .94138 .10821 .94214 .11207 .95088 .10962 Metetra
.284 .744 .951 r
.94946 .10374 .94059 .10351 .94138 .10821 .95013 .10521 Metetra
0 .507 .777 r
.94881 .1032 .93987 .10126 .94059 .10351 .94946 .10374 Metetra
.647 .796 .954 r
.94804 .09834 .93917 .09993 .93987 .10126 .94881 .1032 Metetra
.789 .37 .255 r
.94756 .10378 .9384 .09638 .93917 .09993 .94804 .09834 Metetra
.643 .663 .854 r
.94664 .09421 .93767 .09454 .9384 .09638 .94756 .10378 Metetra
.118 .621 .902 r
.94596 .09291 .93691 .09123 .93767 .09454 .94664 .09421 Metetra
.233 0 0 r
.9453 .09283 .93619 .09002 .93691 .09123 .94596 .09291 Metetra
.556 .698 .935 r
.94448 .08707 .9354 .08617 .93619 .09002 .9453 .09283 Metetra
.485 0 0 r
.94382 .08692 .93454 .07988 .9354 .08617 .94448 .08707 Metetra
.578 .705 .929 r
.94298 .08083 .93385 .08032 .93454 .07988 .94382 .08692 Metetra
.695 .902 .97 r
.94221 .07725 .93317 .08082 .93385 .08032 .94298 .08083 Metetra
.623 .953 .924 r
.94149 .07553 .93244 .07985 .93317 .08082 .94221 .07725 Metetra
.682 .814 .946 r
.94066 .0702 .93153 .07272 .93244 .07985 .94149 .07553 Metetra
.638 .83 .974 r
.93986 .06587 .93069 .06777 .93153 .07272 .94066 .0702 Metetra
.254 .762 .745 r
.93917 .06576 .92998 .06835 .93069 .06777 .93986 .06587 Metetra
.238 .753 .843 r
.93846 .06512 .92921 .06634 .92998 .06835 .93917 .06576 Metetra
.663 .824 .961 r
.93763 .06021 .92837 .06248 .92921 .06634 .93846 .06512 Metetra
.736 .882 .947 r
.9368 .05551 .92757 .05981 .92837 .06248 .93763 .06021 Metetra
.654 .159 .061 r
.93619 .05925 .92671 .05538 .92757 .05981 .9368 .05551 Metetra
.701 .786 .917 r
.9353 .05247 .92597 .0554 .92671 .05538 .93619 .05925 Metetra
.539 .77 .983 r
.93446 .04816 .92503 .04824 .92597 .0554 .9353 .05247 Metetra
.702 .93 .965 r
.93365 .04481 .9243 .04906 .92503 .04824 .93446 .04816 Metetra
.033 .586 .825 r
.93291 .04403 .92338 .04271 .9243 .04906 .93365 .04481 Metetra
.623 .781 .957 r
.93203 .03854 .92253 .03975 .92338 .04271 .93291 .04403 Metetra
.725 .932 .958 r
.93119 .03489 .92176 .0396 .92253 .03975 .93203 .03854 Metetra
.601 .859 .992 r
.93035 .03129 .92082 .03328 .92176 .0396 .93119 .03489 Metetra
.156 .677 .881 r
.92958 .03021 .91995 .02972 .92082 .03328 .93035 .03129 Metetra
.587 .786 .975 r
.9287 .02531 .91907 .02613 .91995 .02972 .92958 .03021 Metetra
.596 .055 0 r
.92802 .02816 .91824 .02449 .91907 .02613 .9287 .02531 Metetra
.669 .751 .912 r
.92705 .02052 .91739 .02249 .91824 .02449 .92802 .02816 Metetra
.486 .792 .999 r
.92619 .01704 .91645 .01727 .91739 .02249 .92705 .02052 Metetra
.666 .872 .977 r
.9253 .0127 .91561 .01571 .91645 .01727 .92619 .01704 Metetra
.8 .8 .8 r
.25 Mabswid
.92496 0 m
.93796 .48088 L
s
.93796 .48088 m
0 .51028 L
s
0 .51028 m
.01762 .06213 L
s
.01762 .06213 m
.92496 0 L
s
.92496 0 m
.93796 .48088 L
s
.93796 .48088 m
1 .58654 L
s
1 .58654 m
.98871 .22476 L
s
.98871 .22476 m
.92496 0 L
s
0 0 .8 r
.01762 .06213 m
0 .51028 L
s
0 g
.01721 .07247 m
.02415 .072 L
s
[(0)] .00334 .07341 1 -0.06762 Mshowa
.01274 .18621 m
.01968 .1858 L
s
[(2000)] -0.00114 .18701 1 -0.05821 Mshowa
.00819 .30184 m
.01514 .3015 L
s
[(4000)] -0.00569 .30252 1 -0.04863 Mshowa
.00357 .41943 m
.01052 .41916 L
s
[(6000)] -0.01032 .41997 1 -0.03888 Mshowa
.125 Mabswid
.0161 .10073 m
.02026 .10046 L
s
.01498 .1291 m
.01915 .12884 L
s
.01386 .1576 m
.01803 .15734 L
s
.01161 .21493 m
.01578 .2147 L
s
.01048 .24378 m
.01464 .24356 L
s
.00934 .27275 m
.0135 .27254 L
s
.00705 .33105 m
.01121 .33086 L
s
.00589 .36039 m
.01006 .3602 L
s
.00473 .38984 m
.0089 .38967 L
s
.0024 .44913 m
.00657 .44898 L
s
.00123 .47897 m
.0054 .47883 L
s
5e-005 .50893 m
.00422 .5088 L
s
gsave
-0.07438 .28678 -71 -9.9361 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{791.25, 477.125},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?M0002E2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0ooooo`3ooooP0?ooo`00
o`3ooooo0?ooool0ooooh03oool00?l0ooook@3oool300000?l0ooook`3oool00?l0ooook`3oool0
0`000000oooo0?ooo`3o0?ooond0oooo003o0?ooonl0oooo00<000000?ooo`3oool0o`3oooo]0?oo
o`00o`3oooo^0?ooo`030000003oool000000?l0ooookP3oool00?l0ooookP3oool00`000000oooo
0000003o0?ooonh0oooo003o0?ooond0oooo00D000000?ooo`3oool0oooo0000003o0?ooond0oooo
003o0?ooond0oooo00D000000?ooo`3oool0oooo0000003o0?ooond0oooo003o0?ooon`0oooo0`00
0000103oool0000000000000003o0?ooon`0oooo003o0?ooool0ooooo`3ooooP0?ooo`00o`3ooooo
0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0ooooo`3ooooP0?ooo`00
o`3ooooo0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0ooooo`3ooooP
0?ooo`00o`3ooooo0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0oooo
o`3ooooP0?ooo`00o`3ooooo0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?oo
ool0ooooo`3ooooP0?ooo`00o`3ooooo0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo
003o0?ooool0ooooo`3ooooP0?ooo`00o`3ooooo0?ooool0ooooh03oool00?l0ooooo`3ooooo0?oo
on00oooo003o0?ooool0ooooo`3ooooP0?ooo`00o`3ooooo0?ooool0ooooh03oool00?l0ooooo`3o
oooo0?ooon00oooo003o0?ooool0ooooo`3ooooP0?ooo`00o`3ooooo0?ooool0ooooh03oool00?l0
ooooo`3ooooo0?ooon00oooo003o0?ooool0ooooo`3ooooP0?ooo`00o`3ooooo0?ooool0ooooh03o
ool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0ooooo`3ooooP0?ooo`00o`3ooooo0?ooool0
ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0ooooo`3ooooP0?ooo`00o`3ooooo
0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0ooood03oool5000000@0
oooo1000003o0?ooo`<0oooo003o0?ooool0ooood03oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`00o`3ooooo0?ooom40oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
003o0?ooool0oooodP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oool00?l0ooooo`3ooooC0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`00o`3ooooo0?ooom@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0?l0oooo003o0?ooool0ooood03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`00o`3ooooo0?ooom40oooo0`0000050?ooo`@00000o`3oool30?ooo`00o`3ooooo0?ooool0
ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0oooo?@3oool3000000<0oooo1000
003o0?oooiT0oooo003o0?ooool0oooo?P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0o`3ooonF0?ooo`00o`3ooooo0?oooch0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0?l0oooo6`3oool80<c<c7<0oooo003o0?ooool0oooo>P3oool6
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo3P3<c<`7
0?ooo`030<c<c03oool0oooo0740oooo003o0?ooool0oooo>`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o@3oool?0<c<c1D0oooo0P3<c<ab
0?ooo`00o`3ooooo0?oooc/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0>h0oooo3`3<c<`50?ooo`030000003oool0oooo01`0oooo0P3<c<ab
0?ooo`00o`3ooooo0?oooc`0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0>00oooo3P3<c<`D0?ooo`030000003oool0oooo01`0oooo0P3<c<ab0?oo
o`00o`3ooooo0?ooocd0oooo0P0000040?ooo`@00000e03oool?0<c<c280oooo00<000000?ooo`3o
ool0703oool20<c<c780oooo003o0?ooool0ooooo`3oool=0?ooo`l0c<c<2P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01`0oooo00<0c<c<0?ooo`3<c<`0L@3oool00?l0ooooo`3o
ooon0?ooo`h0c<c<6@3oool00`000000oooo0?ooo`130?ooo`030<c<c03oool0c<c<0740oooo003o
0?ooojP0oooo0`0000040?ooo`@00000o`3oooll0?ooo`l0c<c<00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`130?ooo`030<c<c03oool0c<c<0740oooo003o0?ooojL0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolZ
0?ooo`l0c<c<3`3oool00`000000oooo0?ooo`1Z0?ooo`040<c<c03oool0oooo0<c<c700oooo003o
0?ooojL0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooolL0?ooo`h0c<c<7P3oool00`000000oooo0?ooo`1Z0?ooo`040<c<c000
0000oooo0<c<c700oooo003o0?ooojL0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool=0?ooo`l0c<c<1P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo05P0oooo1@00000;0?ooo`80000000@0c<c<0000003oool0
c<c<L03oool00?l0ooooY`3oool4000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3m0?ooo`l0c<c<5@3oool00`000000oooo0?ooo`1h0?ooo`H000000`2Gd?/00`0000007ioW
00000003000000@0oooo0`0000020:[OnP040<c<c0000000oooo0<c<c700oooo003o0?ooojL0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>l0oooo
3P3<c<`T0?ooo`030000003oool0oooo07H0oooo0P0000000`2VgO/0000009O@n`0609O@n`030000
000OWnL07ioW00<07ioW100000050:[OnP050<c<c0000000oooo0?ooo`3<c<`0K`3oool00?l0oooo
Z03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
h03oool?0<c<c0/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1c0?ooo`<00000
0`2VgO/00`000000Um3k09O@n`0609O@n`030000000OWnL07ioW00807ioW2@0000001@3<c<`00000
0?ooo`3oool0c<c<06l0oooo003o0?ooojT0oooo0`0000030?ooo`@00000e03oool?0<c<c1/0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1O0?ooo`L00000203oool5000000L0Y]gk
00<0000009O@n`2Gd?/00P2Gd?/8000000<0Vl[h00<0000007c:o`1lb_l00`1lb_l01@3<c<`00000
0?ooo`3oool0c<c<06l0oooo003o0?ooool0ooooNP3oool>0<c<c0@0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05T0oooo1P00000309G:nP040000
0026Znh0QZ_^08J[kPP00000101ogoX=000000<0O=Co00<0000009_:n02Kb_P01@2Kb_P00`000000
O<[o07c:o`0307c:o`030<c<c01lb_l000000080oooo00<0c<c<0?ooo`3oool0K03oool00?l0oooo
o`3ooom[0?ooo`l0c<c<4P3oool00`000000oooo0?ooo`2Q0?ooo`@0000000<0Z]3d0000002Eb_X0
1P2Eb_X00`000000QZ_^08J[kP0408J[kP030000001ogoX0Omoj00D0Omoj0P00000709K6n0030000
001le?l0O=Co00@0O=Co1@00000409_:n0030000001lb_l0O<[o0080O<[o00@000000<c<c0000000
00000P3oool00`3<c<`0oooo0?ooo`1/0?ooo`00o`3ooolI0?ooo`@00000103oool400000?l0oooo
=`3oool?0<c<c240oooo00<000000?ooo`3oool0U@3oool<000000D0Z]3d00<0000009G:nP2Eb_X0
1@2Eb_X00`000000QZ_^08J[kP0408J[kP030000001ogoX0Omoj00<0Omoj0P000000102[nMP00000
00000000000509K6n0030000001le?l0O=Co0080O=Co0P0000000`2dd^l0000003fal`0203fal`T0
00000P2[`>T01@3<c<`000000?ooo`3oool0c<c<06h0oooo003o0?oooaP0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo9P3oool>0<c<
c0X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2C0?ooo`80000000<0^/kY0000
002NZml01P2NZml00`000000Z]3d0:[@m0060:[@m0040000002Eb_X0UL[j09G:nPD000001@26Znh0
0`000000Omoj07oOnP0207oOnP070000002[nMP000000000002nhO40000003ZKl`0400000080U/Kh
00@0000007cDo`00000000000`2dd^l00`000000?K7c03fal`0503fal`030000002[`>T0Zl3Y00@0
Zl3Y00D0c<c<0000003oool0oooo0<c<c01^0?ooo`00o`3ooolH0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oooaL0oooo3`3<c<`H0?oo
o`030000003oool0oooo0;H0oooo0`0000030;[>j@030000002NZml0WZ_O00D0WZ_O00<000000:[@
m02Zd?@01P2Zd?@4000000<0Q]cn00@0000005`00000000000001026Znh00`000000Omoj07oOnP03
000000<0_^7a00<0000003ZKl`0jVo<00`0jVo<4000000H0]=;_00<0000003fal`0m/O<0100m/O<3
000000@0Zl3Y00<0c<c<0000003oool00P3oool00`3<c<`0oooo0?ooo`1[0?ooo`00o`3ooolH0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o
0?ooo`P0oooo3`3<c<`20?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`090?ooo`d000001P2jc^T00`000000WZ_O09j[g`0409j[g`030000002Zd?@0
Z]3d00D0Z]3d0P00000608KLoPL0000000@0QZ_^00000000000000001`2nhO400`000000>Y_c03ZK
l`0403ZKl`030000002dd^l0]=;_00D0]=;_00<0000003fal`0m/O<0100000000`21i^l000000000
000200000080Zl3Y00<0c<c<0:_0j@0000000P3oool00`3<c<`0oooo0?ooo`1[0?ooo`00o`3ooolI
0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?T0oooo3P3<c<`A
0?ooo`030000003oool0oooo0;L0oooo1`0000040?ooo`030000002M`_8000000080oooo20000004
02>^c@@000000`2W/n000`000000Jj3`0000000300000080^/kY00<0000009j[g`2NZml0102NZml0
0`000000Z]3d0:[@m0030:[@m080000000<0c>g[00000026g?h00`26g?h2000000030;;Qm`000000
AK_c00@0AK_c0`0000050;kQl@L000000`0jVo<00`000000]=;_0;CBk`020;CBk`H000000`21i^l2
000000040:;Ro0000000U/Wi09K9n@80000000<0c<c<0:_0j@0000000P3oool00`3<c<`0oooo0?oo
o`1[0?ooo`00o`3ooolH0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`3Z0?ooo`l0c<c<7`3oool00`000000oooo0?ooo`2[0?ooo``000000`2Q
a_8010000000E00005@0001D0009000000<0WL;b00<0000002>^c@0S[/d0100S[/d3000000H0Yk?P
00<0000006^Pl01[X?000`1[X?04000000H0WZ_O00@000000:[@m02Zd?@0Z]3d0`0000020<c]j`04
00000026g?h00000000000<0/^7g00<0000004Fkl`15^o<01@15^o<6000000<0RmOo00@0000006Jj
o@1V^_d0I[[m2000000304K1k00300000021i^l0PNK_00<000000`2Rh_`00`000000U/Wi09K9n@02
09K9n@030<c<c0000000000000<0oooo00<0c<c<0?ooo`3oool0JP3oool00?l0oooo603oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0f`3oool?
0<c<c0P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo00`0oooo0P00000C0?ooo`<000001`1oa?d00`000000XLKb0:76lP040:76lP030000001D0000
E0000080E00000D000000<gGh@3=en40cMOQ00000003000k/`040000002M`_80WL;b000000D08jk=
00@000000<C2f034`]P000001P2W/n000`000000Jj3`06^Pl00506^Pl0040000002O9Q`000000000
00@0WZ_O00@000000:[@m02Zd?@000000`00O//4000000H0/^7g00<0000004Fkl`15^o<010000000
0`2Ofo`0000008_Go`0508_Go`D000000`1V^_d00`000000A/7/04K1k00304K1k0D000001@2Rh_`5
0000000509K9n@3<c<`0U/Wi09K9n@0000000P3oool00`3<c<`0oooo0?ooo`1Z0?ooo`00o`3ooolI
0?ooo`@00000103oool400000=00oooo3P3<c<`G0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0P`3oool4000000`0oooo0P0000000`00E;@000000000000@0?ooo`040000003;hNP0
bn7X000000P0OlCm00<000000:76lP2Qa_80102Qa_8010000000E00005@0000000050<gGh@050000
0000>k<003^c000k/`0000000P2M`_800`0000008jk=02>^c@02000000<0a<;H00<000000:Nch02W
/n001@2W/n000`000000Jj3`06^Pl00406^Pl0040000002O9Q`0WbHL09lV70<0000000<0WZ_O0000
000000004P00000609oKo0030000002;eol0000000H0000000<0O9cV0000000000002000000309_P
o@030000002Rh_`0X^;l00@0000000<0Wn3l0000000W[N400P0W[N400`000000c<c<000000030000
00030?ooo`3<c<`0oooo06/0oooo003o0?ooonH0oooo3`3<c<`00`3oool000000?ooo`0R0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0@0?ooo`80
00000`2ojO82000000T0oooo0P0000020=7_j00300000000E;@005Bd00<00000203oool5000000@0
bn7X00<0000007o4o@1oa?d0101oa?d5000000<0XLKb0`0000060<gGh@0300000000>k<003^c0080
03^c1@0000050<C2f0030000002W/n00Yk?P00D0Yk?P00<0000006^Pl01[X?001@1[X?0010000000
WbHL09lV7000000207n_l`80000000<0Ojoc0000002=coh01@2=coh00`000000S[og08jom`0508jo
m`030000002Ofo`0Wm_l00D0Wm_l0`00000302Vb]00400000039f>D0bMSU000000<0O9cV10000005
09_Po@D000001P2Oh?`01@0000009jgQ02N]h@000000c<c<0080000000@0VM_m0000003oool0c<c<
K03oool00?l0ooooe`3oool?0<c<c100oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`2C0?ooo`<000003`3oool2000000D0_nWb00@00000000[W@00000000001P3oool00`000000dNoX
0=7_j0020=7_j0@000000P00E;@?00000080bn7X00<0000007o4o@1oa?d06@000003000k/`030000
0034`]P0a<;H00H0a<;H00<000000:Nch02W/n00102W/n000`000000Jj3`06^Pl00506^Pl0<00000
1P1o[o<00`000000SLon08g?oP0508g?oP030000002>_oL0S[og00@0S[og00<0000009oKo02Ofo`0
0`2Ofo`2000000030:oTn@000000:K:d0080:K:d00D000000<WHi@39f>D0bMSU0000000607bLiPH0
00000`1Gbo4;0000000309WKo@3<c<`0VM_m0080VM_m00@000000?ooo`3oool0c<c<J`3oool008X0
oooo1@0000030?ooo`@00000103oool400000?l0oooo:`3oool>0<c<c1l0oooo00<000000?ooo`3o
ool0]P3oool010000000fmSD00000000000=0?ooo`8000001P2ojO8400000003000[W@000000oooo
00<0oooo00@000000=7_j03AknP0dNoX0`00000305Rio0H0000000<0Wn?l00000000000040000003
0:>lj`030000002H]^`0V;K/00@0V;K/00<000000:2/g`2P[=l01@2P[=l010000000OP0007h0001n
0006000000H0a<;H00<000000:Nch02W/n000`2W/n0:000000030=_Zg`000000Ojoc00H0Ojoc00<0
000008g?oP2=coh00`2=coh5000000@0S[og00<0000009oKo00000000P0000040:oTn@<000001@39
f>D00`000000O9cV07bLiP0407bLiP030000001Gbo40El_a00@0El_a0P00000709^ml0050000002I
fod0VM_m09WKo@3<c<`00`2Ifod010000000oooo0?ooo`3<c<a[0?ooo`00S03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3o0?oooaT0oooo3`3<c<`80?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0Z03oool00`000000oooo0?ooo`0:0?ooo`060000003Kf=@0fmSD00000000>Kd000002`3oool2
000000L0_nWb0P00000200Z1hP<0000000<0oooo0000000000000P3AknP200000080^l3N00<00000
05Rio01H^O`01@1H^O`00`000000Wn?l09oSo004000000030:g2j@000000J<cl00H0J<cl00<00000
0:>lj`2S_>/01@2S_>/00`000000V;K/09Rfk00509Rfk0030000002P[=l0X:cO00@0X:cO00<00000
07h0001n00000`1n00000`000000g_k90=knb@0500000080a<;H00<000000:Nch00000000`000000
1@2OgO`0000007X66@1j1QT0000000D0fn[O1@00000407n_l`030000002=coh0000000<0000000<0
[=Kf0000000n00000P0n0006000000<06Z7N1@0000070<WHi@030000001lW>H0O9cV00@0O9cV00<0
000005O;l@1Gbo400`1Gbo400`000000c^7V0000000709^ml0060000002Ifod0VM_m09WKo@3<c<`0
VM_m0`0000020?ooo`030<c<c03oool0oooo06T0oooo002<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0
oooo2P3oool?0<c<c1L0oooo00<000000?ooo`3oool0c03oool3000000X0oooo00<000000=_He03K
f=@00P3Kf=@00`00000003Vm000000090?ooo`030000003?`L`0000000H0_nWb00@000000>_^c03[
k/`000000`0:PN8200000080dNoX0P0000040;_0gP030000001H^O`0F;Wl00H0F;Wl0P0000060:g2
j@030000001Xc?`0J<cl00D0J<cl0P0000050:>lj`030000002H]^`0V;K/00D0V;K/00<000000:2/
g`2P[=l0102P[=l00`000000OP0007h0000207h000060000003No/T000000000002mZ<D000000`25
X^L90000000309oMo0000000000000@0fn[O0P0000000`2_l?H0000006jbnP0206jbnPH000001@2/
e_H00`000000?P0003h0000203h0008000000P2mc^L00`0000006Z7N01ZQgP0501ZQgPX000001@1l
W>H010000000El_a05O;l@1Gbo42000000<0c^7V00<0000009^ml02K_O001@2K_O001@000000VM_m
09WKo@3<c<`0000000<0^Nke00@000000?ooo`3oool0c<c<JP3oool008`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0n`3oool>0<c<c080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3;0?oo
o`040000003Dbm0000000;H]00800000203oool00`000000fmSD0=_He0020=_He00300000000>Kd0
000000P0oooo00@000000<o1c03?`L`000001@2ojO801@000000jnk<0>_^c03[k/`0000000D02X7R
0P0000060;_0gP030000001H^O`0F;Wl00@0F;Wl0`0000070:g2j@030000001Xc?`0J<cl00<0J<cl
0`0000000`28TmP00000000000040:>lj`030000002H]^`0V;K/00@0V;K/00<000000:2/g`2P[=l0
102P[=l00`000000OP0007h0000207h0008000000`2mZ<D00`000000QJ;W08FRi`0408FRi`030000
000bVO80000000D000000P3Kj]l3000000<0[o3f0`00000506jbnP030000002/e_H0[=Kf00D0[=Kf
00@0000003h0000000000000102mc^L00`0000006Z7N01ZQgP0301ZQgP<000001`1Tbo/010000000
P`0000000000000407bLiP030000001Gbo40000000D0c^7V00<0000009^ml02K_O001@2K_O030000
00030<c<c02ik_D0000000<000000P3oool00`3<c<`0oooo0?ooo`1X0?ooo`00S03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3/0?ooo`l0c<c<403oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0</0oooo00@000000=C;d03Dbm0000000P2f;@000`000000oooo0?ooo`040?ooo`030000003Kf=@0
fmSD00<0fmSD00@00000000i_@00>Kd000001P3oool01@000000cl7<0<o1c03?`L`0000000D0_nWb
00<000000>_^c03[k/`01@00000300Z1hP030000002k`=h0^l3N00D0^l3N00<0000005Rio01H^O`0
0P1H^O`01@000000`^oa0<;_l@32ko40000000H0[L;Y00@0000006S<o01Xc?`0J<cl1P00000208RC
f0<0000000<0Xkc[0000002H]^`01P2H]^`00`000000X:cO0:2/g`040:2/g`030000001n0000OP00
00800000102mZ<D00`000000QJ;W08FRi`0508FRi`030000000bVO80<YWb0080<YWb100000040:o`
mP80000000<0_<kX0000000OT^/0100000000`1^/_X000000:cFmP030:cFmPD000001`2mc^L00`00
00006Z7N01ZQgP02000000<0^??c00<0000006C;n`1Tbo/00P1Tbo/90000000307bLiP0000000000
0140000000<0c<c<0000002Oao@00P2Oao@010000000oooo0?ooo`3<c<aZ0?ooo`00S03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3M0?ooo`l0c<c<7`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo01l0oooo1000000?0?ooo`030000003oool0oooo01l0oooo00D000000=C;d03Dbm00e<_@0000
00030;H]00030000003oool0oooo0080oooo00@000000=_He03Kf=@0fmSD10000003000i_@030000
003oool0oooo0080oooo00<000000<o1c03?`L`00P3?`L`00`000000_nWb0;oYlP020;oYlP@00000
00<0YM[j0000002B[NT00P2B[NT6000000D0^l3N00<0000005Rio01H^O`00P0000040<;_l@@00000
102]`^T5000000<0X/Gb0P00000408RCf0/000001@2P[=l010000000OP000000000000050;fXa@03
00000025X^L0QJ;W00D0QJ;W00<0000003:IlP0bVO80100bVO800`000000[o3f0:o`mP03000000<0
_<kX00<0000001nBj`0OT^/00`0OT^/6000000<0VM_m00<000000;g>i`2mc^L01P2mc^L3000000D0
^??c1@00000308_Fo`030000002K/^P0Vk;X00<0Vk;X0P000008002<_@@000000`1ic_l010000000
WlOd09o7m03<c<`409o7m0040000003oool0oooo0<c<c6X0oooo002:0?ooo`<00000103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0c`3oool>
0<c<c0X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2E0?ooo`D000006`3oool4
000000<0Zi>n0P00000=0?ooo`@000007P3oool00`000000e<_@0=C;d0020=C;d0030000002f;@00
]Rd00080]Rd00P0000000`3oool0000000000003000000803@000`000003000i_@040000003oool0
oooo000000H0cl7<00@000000;oYlP2ojO8000000`220002000000030:GJnP000000TZgY00D0TZgY
00<0000007JSkP0000000`000000102k`=h000000000000000050<;_l@8000000`1d0006000000H0
X/Gb00<000000=5H000000001028TmP00`000000A/3_04K0k`0604K0k`D0000000D0X:cO00000000
0000a_G]000000050;fXa@0300000025X^L0QJ;W00D0QJ;W00<0000003:IlP0bVO80100bVO850000
00@0_<kX00<0000001nBj`0OT^/0100OT^/00`000000VM_m09WKo@0609WKo@030000002mc^L0_LkW
0080_LkW100000050;Scl`<000001P2;e_l2000000H0Vk;X00<00000002<_@00S;d01000S;d60000
00@0NLko00<0000009o7m03<c<`01@2Oao@010000000oooo0?ooo`3<c<aY0?ooo`00S03oool00`00
0000oooo0?ooo`030?ooo`@00000103oool400000<<0oooo3`3<c<`H0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0U03oool010000000^Z[90;ZZb@00000206f=h0800000603oool2
000000H0Zi>n00@000000<YH<000000000002@3oool2000000050<_3d`000000_c`00;ll00000000
4P3oool2000000P0oooo00<000000=C;d03Dbm000`3Dbm000`000000]Rd00;H]00030;H]00<00000
1@0=00000`000000`O[Y0<7jj@020000008003Vm0`0000070<o1c0030000002ojO80_nWb00800000
0`220003000000H0TZgY00<0000007JSkP1fXnh00`1fXnh2000000H0`^oa00<000000=?KgP000000
1@1d0002000000030;nZa@000000X/Gb00H0X/Gb0P00000408RCf00300000016`>l0A/3_00D0A/3_
0P000003060000<0000000@0a_G]0000000000000000102mZ<D00`000000QJ;W08FRi`0608FRi`03
0000000bVO80000000<000000P2]WlP00`000000A8OZ04B7jP02000000<0_<kX00<0000001nBj`0O
T^/00`0OT^/>000000<0R=3o00@000000;Scl`2hlo<0^??c0P0000030<GXk`030000002;e_l00000
00<0000000@0/KcR0000000000000000102K/^P00`00000008bm002<_@03002<_@040000002ko>@0
0000000000<0U;K_1P0000000`3<c<`0000009o7m00309o7m0040000003oool0oooo0<c<c6T0oooo
003o0?oooe<0oooo3`3<c<`30?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`2C0?ooo`050000002jZ/T0^Z[90;ZZb@000000101]SN02000001D0oooo
00@000000=_JeP3Kf]H000001@2[Tkh01@000000bUP`0<YH<03:F300000000D0oooo00<000000?oo
o`0000000`3;`m<01@000000_c`00;ll002o?00000000100oooo00<000000=Woa`0000000P000006
0?ooo`030000003Dbm00e<_@00@0e<_@00<000000;H]002f;@000P0000030<CRkP050000000=0000
3@0000d0000000000P31n^T010000000a;gD000000000002000i_@030000003?`L`0cl7<00H0cl7<
00H000000;oYlP000000_=3Y000000220002000000<0];CH0P00000409:]j@030000001fXnh0MZ?^
00@0MZ?^00<000000<;_l@32ko400`32ko4010000000dm_N0=?KgP00000407@000050000002oZ/D0
_j[50;nZa@0000001`2RaO800`000000dEP00000000308RCf00300000016`>l0A/3_00@0A/3_00<0
00000=[me`3JoML00`0000030<Kek@050000003>c]X0000008<0000000000`2mZ<D00`000000QJ;W
08FRi`0608FRi`8000001P2]WlP00`000000A8OZ04B7jP0204B7jP80000000<0_<kX0000000OT^/0
100000000`0]][l0000000000002000000@0UlCf00<0000008S@o`28d?l01@28d?l010000000^??c
0000000000020<GXk`D000001@2a_>800`000000>8c^03R<kP02000000<0Vk;X00<00000002<_@00
S;d00P000000102ko>@000000=CQh000000709Bfk`0400000008U]<0c<c<00RFd`D000000P3oool0
0`3<c<`0oooo0?ooo`1W0?ooo`00o`3ooom50?ooo`h0c<c<4P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0;D0oooo0P0000050;ZZb@030000001]SN00KHgP00<0KHgP0P00000B0?oo
o`050000003Kf]H0fm[F0=_JeP0000001@2[Tkh00`000000bUP`0<YH<0020<YH<0060000003oool0
oooo0?ooo`000000bl?C0P0000030<_3d`030000002o?000_c`00080_c`00P0000020?ooo`030000
003oool0oooo00P0oooo00<000000=Woa`3IolL01P0000020?ooo`030000003Dbm00e<_@00D0e<_@
1`0000000`34h^h0000000d00002000000030<7jj@000000000000<0a;gD0P0000000`00>Kd00000
0<o1c0070<o1c080000000@0_=3Y00000000000000001P2d]=P3000000<0TZgY00<0000007JSkP1f
Xnh00`1fXnh010000000`^oa0<;_l@32ko42000000@0dm_N00@0000007@0001d00000000102oZ/D0
0`000000X/Gb0:;5lP040:;5lPD000000P28TmP00`000000A/3_04K0k`0304K0k`050000003JoML0
f_gG0=[me`0000000`36mNd200000080c/kJ00<0000008<000000000102mZ<D00`000000QJ;W08FR
i`0408FRi`030000002geNl0000000H0[Io800<0000004B7jP14QnX01014QnX3000000@0;KJo00D0
00000<Sgj`38mn/0000000Uhh@0200000080UlCf00<0000008S@o`28d?l01028d?l7000000<0SLkm
00<000000;6lhP2a_>80102a_>800`000000>8c^03R<kP0203R<kP80000000@0Vk;X000000000000
00000P2ko>@010000000e>7P0=CQh000000709Bfk`0300000008U]<0c<c<00<029KC0`0000030?oo
o`030<c<c03oool0oooo06H0oooo003o0?ooocH0oooo3`3<c<`P0?ooo`030000003oool0oooo0=80
oooo0P0000040?ooo`030000002jZ/T0^Z[900D0^Z[900<0000006f=h01]SN00101]SN0200000100
oooo00<000000=_JeP3Kf]H00P3Kf]H00`000000Zi>n0:^C_P030:^C_P030000003:F300bUP`00<0
bUP`0P0000000`3oool00000000000020<IQCP050000003;`m<0bl?C0<_3d`0000001@2o?0020000
00030;@Z00000000oooo00P0oooo00D000000=Woa`000000e_7T00000002015mi0@000001`3Dbm03
000000D0;9_`0`0000020<7jj@0300000034_M@0a;gD00<0a;gD0P000002000i_@030000003?`L`0
cl7<00D0cl7<0`0000000`2h]=H000000;Bdf0060;Bdf0030000003GHQl0ef8O0080000000<0TZgY
0000001fXnh01@1fXnh00`000000`^oa000000060=?KgP<000001@2oZ/D00`000000X/Gb0:;5lP04
0:;5lP8000000P2Y7@0200000080R9?H00D0000004K0k`16`>l0A/3_000000020=[me`<000000P36
mNd00`000000c/kJ0<k>fP030<k>fP03000000230000000000<0_JS500<0000008FRi`25X^L00`25
X^L2000000030;OEk`000000[Io800D0[Io800<0000004B7jP14QnX01@14QnX010000000;KJo02ff
_`0]][l200000080b?O[0`00000200Uhh@80000000<0UlCf00000028d?l01`00000708g>o@030000
002a_>80/KcR00D0/KcR00<0000003R<kP0hS>h00`0hS>h2000000<0^ocT00<000000=CQh03DhN00
0P3DhN000`000000U;K_09Bfk`0509Bfk`030000003<c<`029KC008000000`2ck_L010000000oooo
0?ooo`3<c<aX0?ooo`00o`3ooolW0?ooo`l0c<c<303oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0<H0oooo1@0000060?ooo`0300000033kO00`ng`00D000001`2jZ/T00`000000KHgP
06f=h00406f=h0800000403oool00`000000fm[F0=_JeP030=_JeP030000002[Tkh0Zi>n00<0Zi>n
00<000000<YH<03:F300103:F303000000<0aV5>00@000000<_3d`3;`m<000000`2o?00200000005
0;f_c0000000]2X00;@Z000000001`3oool00`000000fOo7000000030=Kai0040000000AON@04GgT
015mi08000000`3Dbm0400000080a;7800<0000002bKl00/Vo001@0/Vo000`000000`O[Y00000006
0<Bme0050000002=/^l00000000i_@0000001P3?`L`2000000<0^;CF00<000000;Bdf02d]=P01@2d
]=P01@000000ef8O0=MR7`000000GI?[00D000000`1fXnh<000000D0_j[500<000000:;5lP2RaO80
0`2RaO8010000000kNk90>g^b@0000020:TM0080000000H0R9?H00000016`>l0A/3_0000003JoML2
000000<0aNG^0P0000000`1hSmd00000000000030<k>fP04000000230000P`0000000080_JS500<0
000008FRi`25X^L00P25X^L00`000000F`0005/00002000000H0[Io800<0000004B7jP14QnX01@14
QnX010000000;KJo02ff_`0000020<Sgj`80000000<0]]Oa0000001800000P00000200Uhh@<00000
0P0l_k`200000080`^K`00<0000008g>o@2=c_d01P2=c_d00`000000/KcR0;6lhP040;6lhP030000
000hS>h0>8c^00@0>8c^00@000000;_li02ko>@000001@3DhN000`000000U;K_09Bfk`0509Bfk`03
0000003<c<`0000000H000000P3oool00`3<c<`0oooo0?ooo`1V0?ooo`00o`3ooolI0?ooo`h0c<c<
6P3oool00`000000oooo0?ooo`3N0?ooo``000000`2I`?<010000000ZC/g0000000000020?ooo`<0
00000P33kO0200000080=Y;`0P0000060;ZZb@030000001]SN00KHgP00@0KHgP00<000000=N0J@00
00001P3oool00`000000oooo0?ooo`050?ooo`030000003Kf]H0fm[F00@0fm[F00<000000:^C_P2[
Tkh00`2[Tkh00`000000bUP`0<YH<0040<YH<0030000003af[P0000000<0aV5>100000000`2o?000
0000000000040;f_c080000000<0]2X0000000000000103oool9000000@04GgT0`00000203000003
00000034/LP0a;780080a;7800<0000002bKl00/Vo001@0/Vo000`000000a;gD0<Bme0050<Bme003
0000002=/^l0SK;_00800000103?`L`2000000D0^;CF00<000000;Bdf02d]=P01@2d]=P01`000000
ef8O0=MR7`3GHQl0000005fCj`0000000`0i0005000000030;V[c0000000Mk7g00D0Mk7g00<00000
0=QQ30000000102oZ/D00`000000X/Gb0:;5lP030:;5lP040000003]k/T0kNk900000080ZAd00P00
00000`28TmP0000004K0k`03000000030:f[e@000000000000@000000`1hSmd2000000030<k>fP00
00000000008000000P2mZ<D01@000000QJ;W08FRi`25X^L0000000@0F`000P0000050:fOb0030000
0014QnX0A8OZ00H0A8OZ1@0000030;KGl@04000000180000B00004P000@0000000<0?;nl00000000
00001@32i_000`000000SLkm08g>o@0208g>o@L000000`2a_>800`000000>8c^03R<kP0503R<kP80
00000`3DhN0<000000030<c<c029aO/0RLGk00@0RLGk00@000000?ooo`3oool0c<c<J03oool00?l0
oooo2P3oool?0<c<c0D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2:0?ooo`@0
0000C`3oool010000000docP0000000000040:F<^P030000002I`?<0VL3c00D0VL3c00@000000:Tk
=`2Y>cL0ZC/g0P0000000`2Y>cL000000<?]l002000000D0=Y;`0P0000050;ZZb@030000001]SN00
KHgP00D0KHgP00<000000=N0J@0000000`3oool4000000D0oooo00<000000=_JeP3Kf]H0103Kf]H2
000000D0Zi>n00<000000<YH<03:F300103:F30010000000lMZh0?7J^00000020<IQCP0300000038
]/T0b;K900<0000000<0iXA;0000002m[l`00P2m[l`00`000000b50N000000020;@Z00030000003o
ool0oooo008000001P2L^nh010000000S`00000000000003015mi0040000000`0000<000000000D0
a;7800<0000002bKl00/Vo00100/Vo02000000L0a;gD00@0000008fbk`2=/^l0SK;_0P000000103?
`L`000000000000000060;RdeP030000002d]=P0];CH00H0];CH00@000000=MR7`3GHQl0ef8O0P00
000403T0008000000`2iZl`00`000000Mk7g07Nam`0507Nam`8000001@2oZ/D01@000000X/Gb0:;5
lP2RaO80000000<0kNk92P0000070:f[e@030000001hSmd0N8oM00<0N8oM0P0000030<>neP030000
002mZ<D000000080QJ;W00<0000005/0001K00000P1K000010000000`k;:0000000000050:fOb003
00000014QnX0A8OZ00D0A8OZ0P0000070;KGl@04000000180000B00004P0010000000`2/X<`01000
0000Y;SW0:Bhi`2T^>L@000000<0WM3j00@0000002X0000Z0000:P000P0000020<?Ai@030000003<
c<`0RLGk00D0RLGk00D000000?ooo`3oool0oooo0<c<c01W0?ooo`00nP3oool?0<c<c1@0oooo00<0
00000?ooo`3oool0Z@3oool4000000<0Z92m0`00000E0?ooo`030000003oool0oooo03<0oooo0P00
00030=?lh0030000002US;X0YHbj0080YHbj00<0000009W0l`2I`?<01P2I`?<01@000000ZC/g0:Tk
=`000000b;c?00@000001`0fT_03000000<0^Z[900<0000006f=h01]SN001@1]SN0010000000eh1Y
0000003oool2000000040=N0J@000000`l?I000000@0oooo00<000000=_JeP3Kf]H01@3Kf]H30000
00@0Zi>n00<000000<YH<03:F3000`3:F3001`000000lMZh0?7J^03af[P000000<IQCP0000001@38
]/T010000000iXA;0>J4B`0000020;f_c00400000038D1h0b50N00000080]2X01000000609bkkP04
0000002?0000S`0008l000@0000000<0<0000000000000001@34/LP00`000000;9_`02bKl00302bK
l0D000001P34_M@00`000000SK;_08fbk`03000000<0Vo;^00<000000;RdeP2h]=H0102h]=H00`00
0000];CH0;Bdf0050;Bdf0030000003GHQl0000000@0000000<0>@000000000000001@2iZl`00`00
0000Mk7g07Nam`0507Nam`030000003HH@`0000000@0_j[500@000000:;5lP2RaO8000000P3]k/T2
000000030<Sfk000000000000080000000<0aNS_00000035j>l00P35j>l00`000000[J_E0:f[e@04
0:f[e@030000001hSmd0N8oM00@0N8oM00<000000<>neP33_]H00P33_]H20000000308FRi`000000
00000080F`000P0000020<>bbP030000001=Vo<0000000@0[Io800<0000004B7jP14QnX01014QnX2
000000L0]]Oa1@00000307_FoP030000000A00004@0000<000000`2h]=H00`000000[:3<0:bPc004
0:bPc0030000002T^>L0Y;SW00H0Y;SW00<0000002VBk`0YT^l0100YT^l00`000000WM3j09g@nP05
09g@nP<000001033dND00`000000c<c<08W5n`0608W5n`040000003oool0oooo0<c<c6L0oooo003/
0?ooo`h0c<c<00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2Y0?ooo`030000002XT;d0
Z92m00@0Z92m00<0000008R=d@28SM400P00000B0?ooo`800000=03oool00`000000docP0=?lh002
0=?lh0<000000`2US;X00`000000VL3c09W0l`0609W0l`@000001038_<l00`000000=Y;`03JBl005
03JBl0040000002f;@00]Rd0000000<0^Z[900<0000006f=h01]SN00101]SN0010000000eh1Y0000
000000030=N0J@0400000033`mT0`l?I00000080oooo00<000000=_JeP3Kf]H01@3Kf]H010000000
gmK>0000000000040:^C_P030000003:F300bUP`00<0bUP`0`0000000`3af[P00000000000060<Rf
b@040000003VQ4/0iXA;00000080_Jo<00@000000<Q@7P38D1h0b50N0P000000102d:P0000000=cJ
e000000709bkkP040000002?0000S`0008l000D0000000<0cg=O00000034/LP00`34/LP00`000000
;9_`02bKl00302bKl0050000002MZ=h0WJSN0000001^/oX0100000020<Bme0<00000102Kl^h20000
00030:R^f`000000000000@0^;CF00<000000;Bdf02d]=P0102d]=P30000000407?RgP0000000000
0;>efP<0000000<0R@T00000002iZl`00`2iZl`00`000000Mk7g07Nam`0407Nam`D000000`2oZ/D0
1P000000X/Gb0:;5lP000000kNk9000000@0b?K/00<000000<GXk`35j>l01@35j>l00`000000[J_E
0:f[e@050:f[e@030000001hSmd0N8oM00<0N8oM00<000000<>neP33_]H00P33_]H3000000040<>n
eP000000F`00000000@0`k;:00@0000004fKl`1=Vo<000000`2]WlP00`000000A8OZ04B7jP0204B7
jP8000000P2>d?h00`000000]]Oa0;KGl@040000000307SMn0000000NmKn00<0NmKn1@0000060;Rd
eP030000002/X<`0[:3<00@0[:3<00<000000:Bhi`2T^>L01P2T^>L010000000:I;_02VBk`0YT^l<
000000L0`m7U00<0c<c<08W5n`29aO/01029aO/200000080oooo00<0c<c<0?ooo`3oool0I@3oool0
0=d0oooo3`3<c<`>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0Z03oool20000
00H0Z92m00<0000008R=d@28SM400P28SM42000000`0oooo1@0000000`2DTm0000000?ooo`0a0?oo
o`030000003Co>00docP00<0docP0`0000030:F<^P030000002I`?<0VL3c00H0VL3c00D000000:V=
^000000003R^000000040<Rlc`030000000fT_00=Y;`00D0=Y;`0P0000001@2f;@0000000;ZZb@2j
Z/T0000000D0KHgP1P0000020=N0J@0400000033`mT0`l?I0<?3f@<000001P3Kf]H010000000gmK>
0=oFcP3Oe/h2000000<0Zi>n00<000000<YH<03:F3000`3:F3000`000000083G0020e`02000000L0
b;K900D000000>J4B`3VQ4/0iXA;000000020;f_c00400000038D1h0b50N0<Q@7P8000000`3Lf]@0
0`000000W;_^09bkkP0409bkkP030000002?00000000008000000`2iZLX010000000cg=O0<mcG`00
00030<Bab0030000000/Vo00;9_`0080;9_`00D0000009fXgP2MZ=h0WJSN0000000506jcnP<00000
1@2Kl^h01P000000Z:kK0:R^f`2X[]/000000=MR7@8000000P2h]=H00`000000];CH0;Bdf0020;Bd
f08000000P1_gm02000000H0/kGJ00<0000008T900000000102iZl`00`000000Mk7g07Nam`0207Na
m`030000003Ll=l000000080AhWZ0P0000020;nZa@050000002RaO8000000>g^b@0000001038m^`2
000000D0aNS_1@0000050:f[e@030000001hSmd0N8oM00<0N8oM00<000000<>neP33_]H00`33_]H0
0`000000`kkF0<>neP02000000D0`k;:00D0000004fKl`1=Vo<0CI_c000000020:fOb00600000014
QnX0A8OZ04B7jP000000S]3n1P00000507SMn0D000000`19`nd00`000000^;CF0;RdeP050;RdeP03
0000002/X<`0[:3<00@0[:3<00<000000:Bhi`2T^>L01P2T^>L5000000<0^lkX00@00000032Fl@0`
U_40<9Ka100000070<?Ai@030<c<c029aO/0RLGk00@0000000<0/lWZ0000003oool00P3oool00`3<
c<`0oooo0?ooo`1T0?ooo`00cP3oool?0<c<c1d0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`2X0?ooo`8000001P2XT;d00`000000R8gA08R=d@0408R=d@`000000`1100000`000000
glk600000003000001`0oooo1@00000=0?ooo`8000001@3Co>0010000000kMVo0000000000030:F<
^P030000002I`?<0VL3c00H0VL3c00<000000:V=^00000000P00>:h200000080b;c?00<0000003JB
l00fT_000`0fT_0200000080aJZo1@0000000`1]SN00000000000004000000080:jNa`000000XYkA
0::Nd@000000eh1Y00000033`mT3000000030<?3f@000000fm[F00@0fm[F0`0000020=oFcP800000
0`2[Tkh00`000000bUP`0<YH<0020<YH<00300000000P=L0083G00<0083G0P0000050<Rfb@030000
003VQ4/0iXA;0080iXA;00<000000;f_c00000000`38D1h300000080g=[D00@0000009bkkP2L^nh0
W;_^1@000000103Xi<`000000>^7=P0000020;VYbP050000003?Lel0cg=O0<mcG`0000000P34/LP0
1@000000;9_`02bKl00/Vo00000000D0WJSN00<0000006jcnP1^/oX0101^/oX010000000Vo;^09_b
kP2Kl^h2000000@0Z:kK00@000000=MR7@000000>gcT0`000000102d]=P0000000000000000306oO
d08000001`2c]MX010000000R@T008T9000000030;V[c0050000001g/OL0Mk7g07Nam`0000000`3L
l=l020000000AhWZ04N9jP17RNX000000;nZa@000000X/Gb0P0000040<Sfk0030000003Fhml00000
00@0aNS_00@000000=3Ti@3@i>D000000P1h0002000000<0[J_E00<0000007R?g@1hSmd00`1hSmd0
0`000000`kkF0<>neP060<>neP<000001033//X00`000000CI_c04fKl`0204fKl`030000002]WlP0
00000080A8OZ0`000000102=Sm40000000000000000307SMn0@0000000<0Wn?l00000019`nd00`19
`nd4000000H0^;CF00<000000:bPc02/X<`0102/X<`00`000000Y;SW0:Bhi`050:Bhi`@000001@2k
c^P00`000000<9Ka032Fl@04032Fl@P0000000<0c<c<0000000000001@2cbNX200000080oooo00<0
c<c<0?ooo`3oool0I03oool00<00oooo3P3<c<`90?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`2X0?ooo`030000003^bZh0000000D0Z92m00<00000
08R=d@28SM401028SM400`000000XJ;E0:6Re@050:6Re@03000000110000@@0000@0@@0000<00000
0=o>aP3Oc/H00P0000000`2DTm0000000000000E0?ooo`D000000`2ZWl`00`000000>Igc00000003
000000D0oooo100000070=?lh0040000003]fKl0kMVo000000<0YHbj00<0000009W0l`2I`?<01@2I
`?<010000000ZHfh0:V=^0000004000h[P0300000038_<l0000000<0=Y;`0P0000040<FZ_`800000
0P2NS<04000000D0[Yk700<000000::Nd@2RW]401@0000020:ZG``0300000033`mT0000000@0fm[F
00<0000004YnhP1:O^801@0000020:^C_P030000003:F300bUP`0080bUP`00<000000020e`00P=L0
0P00P=L00`000000i?c900000002000000@0b;K900<000000>J4B`3VQ4/00P0000001@2m[l`00000
0<Q@7P38D1h0000000<0IZGd1`0000040>STc0@000000P2iZLX00`000000cg=O0<mcG`020<mcG`06
00000034/LP0a;780000000/Vo0000001P2MZ=h00`000000K[?j06jcnP0506jcnP<000001P2X[]/0
10000000ef8M0=MR7@00000203]li08000001@1_gm0010000000g?3O0=c`g`0000060;>efP050000
00292@00R@T008T9000000000P2iZl`010000000Mk7g07Nam`0000040=c`g`0600000017RNX0AhWZ
04N9jP000000_j[50P0000050<Sfk0050000003Fhml0e^?O0=KSg`0000000P35j>l4000000030=3T
i@000000N0000080N0000P0000000`2]ZmD0000007R?g@0507R?g@0300000033_]H0`kkF00<0`kkF
0P000000103FiN8000000<mH8@0000040<>bbP030000001=Vo<0CI_c0080CI_c1@00000508f?d@@0
00001P2Oho`4000000<0YmOh0`0000050;RdeP030000002/X<`0[:3<00@0[:3<00<000000:Bhi`2T
^>L00`2T^>L20000000309G_l0000000^lkX00H0^lkX00<00000032Fl@0`U_40100`U_400`000000
200000P00004000000030<c<c0000000YbP?00800000102cbNX010000000oooo0?ooo`3<c<aV0?oo
o`00/@3oool?0<c<c1L0oooo00<000000?ooo`3oool0kP3oool00`000000k/Z^000000050:R@_@03
00000028SM40R8gA00@0R8gA00<000000:6Re@2QX]D01@2QX]D00`000000@@000440000304400004
0000003Oc/H0glk60=o>aP8000000P2DTm02000001<0oooo0P0000070:ZOc0030000000iWO<0>Igc
00<0>Igc1@0000030:^Ud0030000003Co>00docP00@0docP00@000000>gI_`3]fKl0kMVo0P000003
0:F<^P030000002I`?<0VL3c00@0VL3c00@000000:V=^02YSKP000001@00>:h20000000403JBl000
00000000000000D0aJZo0P00000309j<`0030000002^W/L0[Yk700D0[Yk700D000000::Nd@2RW]40
XYkA000000030::Nd@050000002ZUl<000000<?3f@0000000`3Kf]H00`000000BWkR04YnhP0304Yn
hP0300000031[/P000000080Zi>n00D000000<YH<03:F300bUP`000000050020e`@0000000D0MI;Q
00000000000000000<Rfb@0300000080_;?A0P0000000`38D1h0000006JUm00506JUm00400000024
9DL0Q2E7000000@0j>C<00@000000=7Hg@000000?FgH0P0000000`2iZLX000000<mcG`040<mcG`05
00000034/LP0000002bKl00000001P2MZ=h00`000000K[?j06jcnP0406jcnP8000000P2D^?000`00
0000Z:kK0:R^f`040:R^f`060000003GHQd0ef8M0000000kO>@000001@1_gm06000000D0/kGJ00<0
000008T900292@000P292@001@000000^J_<0000001g/OL0000000<0g?3O0P0000000`2mn>d00000
0000000204N9jP<000000`38m^`2000000@0e^?O0`000004001]]0X000001@1hSmd010000000`kkF
0<>neP33_]H3000000<0e^GR00<000000<mH8@0000000`33//X00`000000CI_c04fKl`0304fKl`04
00000031/l`0`K?<000000H0SHoA00<0000009oSo02Oho`01@2Oho`2000000L0YmOh00<000000;i6
8@000000102h]=H00`000000[:3<0:bPc0040:bPc0030000002T^>L0Y;SW0080Y;SW200000040;_>
j0040000000`U_40<9Ka032Fl@H00000102Xf?P00`3<c<`000000:LX3`020:LX3`<0000000D0/lWZ
0000003oool0oooo0<c<c01V0?ooo`00XP3oool?0<c<c0@0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`3I0?ooo`8000004P3oool010000000k/Z^0>k:[P0000060:R@_@0300000028
SM40R8gA00@0R8gA00<000000:6Re@2QX]D0102QX]D00`000000@@0004400002044000030000003O
c/H0glk60080glk600L00000000OYP000000U9?@00000000::/000000140oooo00<000000=;9d000
00001`2ZWl`00`000000>Igc03VMl`0503VMl`030000002[YM00ZjG@00<0ZjG@00<000000=?lh03C
o>00103Co>03000000030>gI_`000000000000<0YHbj00<0000009W0l`2I`?<0102I`?<010000000
ZHfh0:V=^0000006000h[P80000000<0<P0100000035Z[l01@35Z[l00`000000k:=k0000000209j<
`0030000002^W/L0[Yk700D0[Yk700<000000::Nd@2RW]401@2RW]400`000000ZYO30:ZG``020000
0080fm[F00<0000004YnhP1:O^80101:O^801P000000`Jk80<6^b0000000Zi>n000000<0bUP`00<0
00000020e`00P=L00P00P=L010000000O=3o07c@o`1ld?l2000000<0MI;Q0P0000040;bcd@@00000
1P1VYO@00`000000Q2E7000000030>STc08000000`3Af=d00`000000?FgH000000020;VYbP060000
003?Lel0cg=O0<mcG`000000h=381000000609fXgP030000001^/oX0K[?j0080K[?j0P00000409Bh
l08000001@2X[]/010000000ef8M0=MR7@3GHQd2000000<0Kmo@0`0000030:ZJaP0400000000JKL0
0000000000@0/kGJ00<0000008T900292@000P292@0300000080g?3O0P0000000`2mn>d000000000
00040000000304N9jP00000000000080b?K/00<000000=KSg`3Fhml00`3Fhml2000000030?7/`P00
000006fd008006fd0P0000000`2aY</0000009BBc`02000000<0MlKo1@0000000`1hSmd000000<>n
eP07000000040=KUhP000000cePQ000000<0`k;:00<0000004fKl`1=Vo<00P1=Vo<01@000000`K?<
0<6cc031/l`0000000H0SHoA00<0000009oSo02Oho`0102Oho`00`000000inWA000000070:OGn0D0
00000P2h]=H00`000000[:3<0:bPc0040:bPc0050000002T^>L0Y;SW0:Bhi`000000102RXmH01000
0000PkGe08>em@23]OD8000000<0TLgl00<000000:SHn02Xf?P0102Xf?P00`3<c<`0Z=Sh00000002
000000<0_>7b0`0000020?ooo`030<c<c03oool0oooo06<0oooo002D0?ooo`h0c<c<4`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0=P0oooo0P0000000`1>W?@00000000000020000
00h0oooo00@000000>k:[P3^bZh000001P2XT;d00`000000R8gA08R=d@0408R=d@030000002QX]D0
XJ;E00@0XJ;E00<000000440001100000P1100000`000000glk60=o>aP030=o>aP80000000D0U9?@
00000000::/002R[000000070?ooo`8000001P3oool01@000000d/W@0=;9d03BbM00000000H0ZYo<
00<0000003VMl`0iWO<01@0iWO<00`000000ZjG@0:^Ud0030:^Ud0030000003Co>00docP00<0docP
00@00000092Rh02@X^00T:;P0`0000030:F<^P030000002I`?<0VL3c00<0VL3c00D000000:V=^02Y
SKP0ZHfh00000007000h[P8000001`35Z[l00`000000k:=k0000000209j<`0030000002^W/L0[Yk7
00D0[Yk700<000000::Nd@2RW]401@2RW]401P000000ZYO30:ZG``2ZUl<000000=_JeP8000001`1:
O^801@000000`Jk80000002[Tkh0000000<0bUP`00D000000020e`00P=L0083G0000000507c@o`80
00000`1eT^400`000000_;?A0;bcd@030;bcd@030000002l/m40000000L0IZGd0P0000020>STc0D0
000000L0dMSM0000000mKMP0?FgH0000002iZLX000000080cg=O00L000000>3@b03Pd<P0h=380000
003Pd<P0000000L0WJSN00@0000006jcnP0000000000102D^?030000000309:DdP00000000000080
000000@0Z:kK0000003GHQd0ef8M0P000000100kO>@0000006oOd00000060:ZJaP0400000000JKL0
06Vg001Y]`<0000000<0/kGJ000000292@0010292@000`000000g?3O00000004000000<0LM_d1@00
00000`17RNX00000000000020=KSg`D000000P3ak<801000000006fd0000000000030;6Tb`040000
002DT/l0U9;?09BBc`<0000000<0MlKo0000000000001`00000507RIiPD000000P33//X00`000000
CI_c04fKl`02000000D0`K?<00<0000008f?d@2=Sm400`2=Sm400`000000Wn?l09oSo00409oSo003
0000003WjM40000000D0YmOh100000000`20W>@0000000000003000000H0[:3<00@000000:Bhi`2T
^>L000001@2RXmH00`000000PkGe08>em@0508>em@030000002AcO`0TLgl00D0TLgl00<000000:SH
n02Xf?P00P2Xf?P010000000c<c<0000000000060;cQlP8000000P3oool00`3<c<`0oooo0?ooo`1S
0?ooo`00S03oool00`000<`0c<c<0<c<c0050<c<c240oooo00<000000?ooo`3oool0^P3oool00`00
0000oooo0?ooo`0l0?ooo`030000003Fb<`0000000D0CYcd0P00000<0?ooo`040000003^bZh0k/Z^
000000H0Z92m00<0000008R=d@28SM401028SM400`000000XJ;E0:6Re@040:6Re@05000000110000
@@000440000000001P3Oc/H200000080U9?@00@00000000XZ`00::/000001P3oool010000000ZDI<
0000000000030?ooo`030000003BbM00d/W@0080d/W@00<000000:ZOc02ZWl`0102ZWl`00`000000
>Igc03VMl`0603VMl`030000002[YM00ZjG@00<0ZjG@00<000000=?lh03Co>000P3Co>000`000000
T:;P092Rh002092Rh08000000`2US;X00`000000VL3c09W0l`0309W0l`030000002YSKP0ZHfh0080
ZHfh00<00000000h[P00>:h01@00>:h00`000000aJZo0<FZ_`050<FZ_`030000003/Xg/000000080
WXc000<000000:jNa`2^W/L01@2^W/L00`000000XYkA0::Nd@050::Nd@040000002ZUl<0ZYO30:ZG
``@000001`1:O^801`000000`Jk80<6^b0000000Zi>n0000003:F3000P0000020020e`030000001l
d?l0O=3o0080O=3o0`0000001@1f0000000007FBh@1eT^40000000L0_;?A00<0000006JUm01VYO@0
1@1VYO@010000000j>C<0>STc000000505nOl`8000000P0mKMP00`000000^JW:000000020<mcG`03
0000003Pd<P0h=3800<0h=3800<0000009fXgP2MZ=h00P2MZ=h6000000<0U;S`0P0000020;fnfP03
0000002BU=80TYCB00<0TYCB100000020;33j0@000001P2ZV/H00`00000006Vg001Y]`04001Y]`X0
00001@1afo@2000000030;J/c`00000000000080T9WI1@00000306801PH000001@2aY</00`000000
U9;?09BBc`0409BBc`8000000`2m^=D4000000L0N9WV00X0000001>S_00CXk`04j>l00000033//X0
000004fKl`000000XQ@00P0000040<6cc0030000002=Sm40SHoA00<0SHoA00<0000009oSo02Oho`0
0`2Oho`010000000inWA0>OYd@0000030:OGn080000000@0G]>j0000003Ri]@000000`20W>@40000
00D0[:3<00<000000:Bhi`0000001P2RXmH00`000000PkGe08>em@0508>em@030000002AcO`0TLgl
00@0TLgl1P000000102?h?h0c<c<08oPoP0000020;cQlP@0000000D0ZM;f0000003oool0oooo0<c<
c01U0?ooo`00S03oool00`000<`0c<c<0<c<c0040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03/0oooo00D00000
0=K8c03Fb<`0e/S<0000000504jLm0030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool010000000k/Z^0>k:[P0000060:R@_@0300000028SM40R8gA00@0R8gA00<000000:6Re@2QX]D0
1@2QX]D00`000000@@000000000800000004000OYP000000U9?@000000<002R[00<000000?ooo`3o
ool00P3oool00`000000ZDI<0:U6C0020:U6C0@00000103BbM000`000000ZYo<0:ZOc0040:ZOc003
0000000iWO<0>Igc00D0>Igc00<000000=;ii0000000102[YM001@000000docP0=?lh03Co>000000
00H0T:;P0P0000020:F<^P030000002I`?<0VL3c00<0VL3c00<000000:V=^02YSKP00P2YSKP00`00
000003R^000h[P04000h[P030000003kiJL0000000H0aJZo00@000000>bSN`3/Xg/000000P2NS<00
0`000000[Yk70:jNa`040:jNa`030000002RW]40XYkA00D0XYkA00<000000:ZG``2ZUl<00P2ZUl<0
0`000000ZYO30000000704YnhP0700000031[/P0`Jk80000002[Tkh000000<YH<00200000080083G
00<0000007c@o`1ld?l00P0000020;k1g0030000001f000000000080MI;Q00<000000;bcd@2l/m40
1@2l/m400`000000IZGd06JUm00306JUm0H000001P1OWo<200000080?FgH0P0000000`3?Lel00000
0000000:000000D0f/c;00@0000009Bhl00000000000102m_]X00`000000TYCB09:DdP0409:DdP03
0000002``nP0/<?X00<0/<?X00<000000;33j00000001P2ZV/H00`00000006Vg001Y]`05001Y]`03
0000002QXmL0000000<09hW/0P0000000`2Edod00000077Km003000000<0]Zc?00<000000<mnM000
00000`2@VMT00`000000HP0606801P0206801P030000002<Z>P0S:SX0080S:SX00<000000;6Tb`2a
Y</0102aY</00`000000U9;?09BBc`0509BBc`030000002m^=D0_KSE00<0_KSE00<000000;fhe@00
00001P1hVNH00`0000004j>l01>S_00201>S_0@000000`2R50001@000000`K?<0<6cc031/l`00000
00D0SHoA00<0000009oSo02Oho`00P2Oho`00`000000Ki?U00000002000000030:OGn00000000000
0080G]>j00D000000>;Ve03Ri]@0h^KD00000004082Li0H0000000D0[:3<000000000000`<;K0000
00050::SeP0300000023]OD0PkGe00H0PkGe00<00000097=o00000000`0000000`2Qe_X0000008oP
oP0408oPoP030<c<c00000000000008000001@2Yd_H01@000000oooo0?ooo`3oool0c<c<06@0oooo
002<0?ooo`040000c03oool0oooo0<c<c0<0oooo00<000000?ooo`3oool0/@3oool2000002P0oooo
0`00000k0?ooo`030000003Fb<`0e/S<0080e/S<00<0000004jLm01>W?@0101>W?@00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000>k:[P3^bZh0k/Z^000000060:R@_@03
00000028SM40R8gA00@0R8gA00<000000:6Re@2QX]D01@2QX]D00`000000@@000000000206kOf003
0000002SU/L0XiK70080XiK700D00000000OYP000000U9?@00000004000XZ`050000003oool0oooo
0?ooo`0000001P2YAT`00`000000d/W@0=;9d0030=;9d0030000002ZWl`0ZYo<00D0ZYo<00<00000
03VMl`0iWO<00`0iWO<01@000000d_WT0=;ii03BnN@0000000<0ZjG@00D000000=?lh03Co>00docP
00000006092Rh08000000P2US;X00`000000VL3c09W0l`0309W0l`030000002YSKP0ZHfh0080ZHfh
00<00000000h[P00>:h01000>:h00`000000nnFW000000060<FZ_`040000003/Xg/0k:=k00000080
WXc000<000000:jNa`2^W/L01@2^W/L00`000000XYkA0::Nd@040::Nd@030000002ZUl<0ZYO300D0
ZYO300<0000004YnhP1:O^801@1:O^800`000000`Jk80<6^b003000000030<6^b0000000083G00@0
00001@2n`M`00`000000MP000000000207FBh@030000002l/m40_;?A00@0_;?A00<0000006JUm01V
YO@00P1VYO@00`000000TQ@=000000030<Jgb`030000001OWo<0Gioc00D0Gioc0P0000000`0mKMP0
000000000002000000H0JlWn00<00000094kG00000002@0000060;fnfP030000002BU=80TYCB00@0
TYCB00<000000;33j02``nP01P2``nP00`000000ZY[60:ZJaP030:ZJaP0300000000JKL006Vg00D0
06Vg00<000000:6Se`0000001@0WRN`3000000H0]Zc?00<000000<mnM00000000`2@VMT00`000000
HP0606801P0206801P030000002<Z>P0S:SX0080S:SX00<000000;6Tb`2aY</0102aY</00`000000
U9;?09BBc`0509BBc`030000002m^=D0_KSE00D0_KSE00<0000007RIiP1hVNH0101hVNH02@000000
4j>l01>S_00CXk`000000<_5e0000000blGD000000040:8D000400000031/l`0`K?<000000H0SHoA
00@0000009oSo02Oho`00000101_TnD2000000<0G]>j00<000000>;Ve03Ri]@00P3Ri]@00`000000
P9cT082Li003082Li00300000030`]/0`<;K0080`<;K0P0000020<32f`030000002RXmH0XZ?F00@0
XZ?F00<0000008>em@23]OD01@23]OD2000000D0XMKj00<0000008oPoP2?h?h00P2?h?h010000000
c<c<0;7Tn00000070:WBmP050000003oool0oooo0?ooo`3<c<`0I03oool008`0oooo00L0003<0?oo
o`3oool0oooo0<c<c03oool000000;@0oooo0P00000X0?ooo`030000003dejl000000380oooo00<0
00000?ooo`3oool01P3oool00`000000e/S<0=K8c0020=K8c0030000001>W?@0CYcd00@0CYcd00@0
00000?ooo`3oool0oooo0`0000040?ooo`030000003^bZh0k/Z^0080k/Z^00<000000:R@_@2XT;d0
0`2XT;d00`000000R8gA08R=d@0408R=d@030000002QX]D0XJ;E00D0XJ;E0P00000306kOf0030000
002SU/L0XiK70080XiK70P0000000`007jH0000000000005000XZ`@000001@2YAT`00`000000d/W@
0=;9d0050=;9d0030000002ZWl`0ZYo<00@0ZYo<00<0000003VMl`0iWO<00P0iWO<01`000000d_WT
0=;ii03BnN@000000>kUa@0000000P2[YM000`000000docP0=?lh002000000H0T:;P0P0000020:F<
^P030000002I`?<0VL3c0080VL3c00<000000:V=^02YSKP00`2YSKP00`00000003R^000h[P04000h
[P040000003kiJL0nnFW000000D0aJZo00@000000>bSN`3/Xg/000000P2NS<000`000000[Yk70:jN
a`050:jNa`030000002RW]40XYkA00D0XYkA00<000000:ZG``2ZUl<0102ZUl<00`000000BWkR04Yn
hP0504YnhP80000000D0`Jk800000000000000000<6^b0020000000309l>00000000000000800000
102n`M`01P000000MP0007H000000000MI;Q000000L0_;?A00H0000006JUm01VYO@00000098D3@00
00040<Jgb`030000001OWo<0Gioc00D0Gioc00@00000000d]`000000?FgH0`00000706_9oP<00000
1P1^c_h00`000000_KkJ0;fnfP060;fnfP030000002BU=80TYCB00<0TYCB00<000000;33j02``nP0
1P2``nP00`000000ZY[60:ZJaP030:ZJaP0300000000JKL006Vg00@006Vg00@000000:6Se`2QXmL0
00001P0WRN`00`000000]Zc?0;J/c`050;J/c`040000003?OW@0cgid00000080T9WI00D000000680
1P1R00H0HP060000000508bXj0030000002aY</0/JC;00@0/JC;00<0000009BBc`2DT/l01@2DT/l0
0`000000_KSE0;fhe@050;fhe@030000001hVNH0N9WV00D0N9WV00<0000001>S_00000001@3;aM@0
0`000000XQ@00:8D00020:8D00<000001P2=Sm400`000000Wn?l0000000506nCi@030000001NdkX0
G]>j0080G]>j00<000000>;Ve03Ri]@00P3Ri]@00`000000P9cT082Li003082Li00300000030`]/0
`<;K00H0`<;K00<000000::SeP2RXmH0102RXmH00`000000PkGe08>em@0308>em@<000001`2Qe_X0
1P000000Sn3n000000000000/NCh0<c<c080/NCh00@000000:WBmP2Yd_H0ZM;f1@0000020?ooo`03
0<c<c03oool0oooo0680oooo002<0?ooo`030000c03oool0oooo0080oooo0P3<c<bc0?ooo`800000
00<0[3X00000003oool04P3oool200000180oooo00<000000?CG[`000000<P3oool2000000H0oooo
00<000000=K8c03Fb<`00`3Fb<`00`000000CYcd04jLm00404jLm08000000P3oool3000000@0oooo
00<000000>k:[P3^bZh00P3^bZh00`000000Z92m0:R@_@030:R@_@0300000028SM40R8gA00D0R8gA
00<000000:6Re@2QX]D0102QX]D2000000<0K]oH0P0000030:>Fa`80000000<001nV000000000000
1P00::/00`000000Ik3j06N`nP05000000P0d/W@00<000000:ZOc02ZWl`0102ZWl`01@000000>Igc
03VMl`0iWO<0000000@0d_WT0`0000020:^Ud0030000003Co>00docP008000001P2@X^0200000080
YHbj00<0000009W0l`2I`?<00P2I`?<00`000000ZHfh0:V=^0030:V=^00300000000>:h003R^00@0
03R^00@000000?_UY`3kiJL000001P35Z[l00`000000k:=k0000000209j<`0030000002^W/L0[Yk7
00D0[Yk700<000000::Nd@2RW]401@2RW]400`000000ZYO30:ZG``040:ZG``030000001:O^80BWkR
00@0BWkR00<000000<Fjd035^]00100000001P31[/P00000000000000000_ZW400000080BHCV00D0
00000;k1g02n`M`0_/7L0000000307H0008000001`2l/m45000000H0a[O;00<0000005nOl`1OWo<0
1@1OWo<01P00000003Bg000000000000?FgH000000D0JlWn0`0000000`3JgmX0000006k>oP0506k>
oP<000001P2m_]X00`000000TYCB09:DdP0309:DdP030000002``nP0/<?X00H0/<?X00<000000:ZJ
aP2ZV/H00`2ZV/H00`00000006Vg001Y]`04001Y]`050000002QXmL0XJ?G0:6Se`0000001P0WRN`0
0`000000]Zc?0;J/c`040;J/c`070000003?OW@0cgid0<mnM0000000T9WI0000000206801P030000
002<Z>P0S:SX00D0S:SX00<000000;6Tb`2aY</0102aY</00`000000U9;?09BBc`0409BBc`030000
002m^=D0_KSE00D0_KSE00<0000007RIiP1hVNH01@1hVNH4000000@0blGD00<000000:8D002R5000
102R5002000000D0SHoA00<0000009oSo00000001@1_TnD01@000000G]>j05kC^P1NdkX0000000<0
h^KD1@000003082Li00300000030`]/0`<;K00D0`<;K0`0000050::SeP0400000023]OD0PkGe08>e
m@<0000000<0`O7a0000002Qe_X00`2Qe_X5000000<0/NCh00<000000<c<c00000001`0000001@2S
e?T000000?ooo`3oool0c<c<06@0oooo002<0?ooo`030000c03oool0oooo00<0oooo00<000000<c<
c03oool0/@3oool200000080[3X000<000000?ooo`3oool03P3oool30000000309j6^@0000000000
00l0oooo00@000000?CG[`3dejl000004`3oool00`000000oooo0?ooo`0K0?ooo`@00000103oool0
0`000000e/S<0=K8c0050=K8c0030000001>W?@0000000@0000000@0j:1o00000000000000000P3D
_L@00`000000oooo0?ooo`02000000@0k/Z^00<000000:R@_@2XT;d00`2XT;d00`000000R8gA08R=
d@0508R=d@040000002QX]D0XJ;E0:6Re@@00000101^gmP2000000@0XiK70P0000000`007jH00000
000XZ`05000XZ`030000001W/?X0Ik3j00@0Ik3j00<000000=;9d03BbM001@3BbM03000000D0ZYo<
00@0000003VMl`0iWO<00000103BnN@02`000000SYgM08jMg@2>WMd000000:^Ud0000000docP0000
002WV/T0000000L0T:;P0P0000000`2US;X0000009W0l`0309W0l`030000002YSKP0ZHfh00<0ZHfh
00<00000000h[P00>:h00`00>:h01@000000nnFW000000000000d;:l008000001035Z[l01P000000
k:=k0>bSN`000000WXc0000000L0[Yk700<000000::Nd@2RW]401@2RW]400`000000ZYO30:ZG``04
0:ZG``030000001:O^80BWkR00<0BWkR00<000000<Fjd035^]000`35^]000`000000W`h000000002
00000080_ZW400@0000004V4iP19Q>H0BHCV0P0000001P2n`M`0000007H0001f000000000=c]gPT0
00000P2>ZnT4000000@0a[O;00<0000005nOl`1OWo<00`1OWo<40000008003Bg00<0000003e]f000
00000P1[bOh4000000<0f]oJ00@0000006k>oP1^c_h0K/kn0P0000020;kSl@D000000P2m_]X00`00
0000TYCB09:DdP0309:DdP030000002``nP0/<?X00D0/<?X00<0000008:Bf`000000102ZV/H00`00
000006Vg001Y]`03001Y]`030000002QXmL0XJ?G0080XJ?G00<0000002N9k00WRN`00`0WRN`20000
00L0]Zc?00<000000<mnM03?OW@00P000000102@VMT0000006801P00000708bXj0030000002aY</0
/JC;00@0/JC;00<0000009BBc`2DT/l0102DT/l00`000000_KSE0;fhe@050;fhe@X000000P20T=X2
00000080blGD00<000000:8D002R50000P2R5002000000030;J`d`000000000000<0000000@0SHoA
00000000000000001P1_TnD00`000000G]>j000000030>;Ve00400000038e^D0b=KU00000080AI3^
0P000002082Li00300000030`]/0`<;K0080`<;K0P0000020=gdg@D0000000<0XZ?F00000023]OD0
0P00000302bNl0l0000000<0c<c<0000000000000P0000050:?Dn@050000003oool0oooo0?ooo`3<
c<`0H`3oool008`0oooo00<0003<0?ooo`3oool00`3oool010000000oooo0<c<c03<c<b`0?ooo`80
00000P2/>P000`000000oooo0?ooo`0=0?ooo`0400000032_]L0`[kG000000<0WXJi0P00000=0?oo
o`030000003dejl0m=N_008000004@3oool3000001`0oooo0`0000001@3]RRl000000?ooo`3oool0
000000P0e/S<0P0000050;6Vc@040000003XX7l0000000000080e;g400@000000?ooo`0000000000
1@3^bZh00`000000Z92m0:R@_@030:R@_@0300000028SM40R8gA00D0R8gA1@00000606kOf0040000
003Rb;h0h/Rn000000<0XiK70P0000000`007jH0000000000005000XZ`<000001@1W/?X00`000000
d/W@0=;9d0020=;9d0L000000`2ZWl`00`000000>Igc000000050=;ii0030000002>WMd0SYgM0080
SYgM00H000000:^Ud000000000000:NJb@000007092Rh080000000<0YHbj0000002I`?<00P2I`?<2
000000D0ZHfh00<00000000h[P00>:h00`00>:h2000000@0d;:l0`0000020<FZ_`060000003/Xg/0
k:=k0000002NS<0000001`2^W/L00`000000XYkA0::Nd@030::Nd@80000000<0?W?L000000000000
102ZUl<00`000000BWkR04YnhP0204YnhP8000001@35^]0010000000W`h009l>000000030;jYa003
00000019Q>H0BHCV00<0BHCV100000040=c]gP050000003Rk]P0h^kH0>;^f00000001@2>ZnT01000
0000`D@D0<54500000030<Jgb`030000001OWo<0Gioc0080Gioc00H000000;b[b02lZlP000000<=B
=0000002000d]`P000000`3JgmX010000000K/kn0000000000040;kSl@0300000000QML008GG0080
08GG0`00000609:DdP030000002``nP0/<?X00<0/<?X00<0000008:Bf`22T]/00P0000040:ZJaP04
00000000JKL006Vg001Y]`<000000`2QXmL0100000009hW/02N9k00WRN`2000000040;k=iP000000
0000000000D0]Zc?00<000000<mnM03?OW@00P0000000`2@VMT000000000000808bXj0030000002a
Y</0/JC;00@0/JC;00<0000009BBc`2DT/l01@2DT/l00`000000_KSE0;fhe@030;fhe@0300000032
lO00000000@000000`2@bo`00`000000P93J082@fP02082@fP<0000000@0XQ@00000000000000000
0`2f/=<00`000000bLKG0<W6e`020<W6e`80000000<0bLKG0000000000000P00000306nCi@800000
0P3Ri]@2000000<0b=KU00<0000004F@kP15T>h00P15T>h3000000030<32f`000000000000800000
0P3Mm=d50000000409Nll@0000000000000000@0;9k`1`00000305SAiPH0000000@0c<c<0:?<mP2S
c?H000001`2Se?T010000000oooo0?ooo`3<c<aS0?ooo`00NP3oool4000000h0oooo00<0003<0?oo
o`3oool01`3oool00`3<c<`0oooo0?ooo`2?0?ooo`@000006P3oool2000000<0[3X000<000000?oo
o`3oool02P3oool2000000@0`[kG00<0000009j6^@2NQ[T00P2NQ[T2000000/0oooo00@000000?CG
[`3dejl0m=N_0P00000?0?ooo`040000002lY<400000000001/0oooo00H000000<22T0000000h<Jn
0000003]RRl2000000P0e/S<0P0000060;6Vc@040000003XX7l00000000000<0e;g40`0000040>k:
[P<00000102XT;d00`000000R8gA08R=d@0408R=d@040000000S[[h08jjn02>^_P8000001P1^gmP0
10000000h/Rn0>;8_P0000030:>Fa`8000000P007jH00`00000002R[0000000400000080mnBc1000
0000101W/?X000000=;9d03BbM03000000H0UKC]0P0000001@2ZWl`000000000001oSML0000000<0
d_WT00<0000008jMg@2>WMd00`2>WMd4000000030:NJb@000000T:;P00D0T:;P00D000000<:T^P00
0000YHbj0000000309W0l`030000001aS]l0000000@0ZHfh00<00000000h[P00>:h00`00>:h00`00
0000d;:l0=2b_0030=2b_003000000250000Q@0000H0000000<0WXc00000002^W/L01P2^W/L01000
0000XYkA0::Nd@2RW]43000000050<I500000000?W?L03icg00000000`2ZUl<00`000000BWkR04Yn
hP03000000030020dP000000000000<0aK[@00<0000009l>000000001@2nZL@00`000000BHCV04V4
iP0404V4iP030000003LkMh0g>gN0080g>gN00<000000>;^f03Rk]P00P3Rk]P2000000@0SZ_Y00D0
00000<545031A1@0`D@D000000020<Jgb`030000001OWo<0Gioc008000000`2lZlP00`000000`e8d
0<=B=00200000003000d]`000000000001X00000102BU=800`000000/<?X0;33j0020;33j0040000
0022T]/0PY;K08:Bf`800000102ZV/H01@00000006Vg001Y]`00JKL000000080F8CR0P0000000`2Q
XmL0000002N9k002000000<0_/gV00@000000<9TG032I5`00000102f[<l01@000000cgid00000000
0000dKW200@000001P2<Z>P4000000@0/JC;00<0000009BBc`2DT/l01@2DT/l00`000000_KSE0;fh
e@020;fhe@<0000000<0[kkU0000001F`oT00P1F`oT4000000H0P93J0P0000060;J`d`0300000039
a]L0bLKG00@0bLKG2@0000000`3Ri]@00000000000050<SFi@0300000015T>h0AI3^00@0AI3^0P00
000200<000@0000000<0Rmcn0000000W00000P0W0008000000<0OMWm00<0000005SAiP1HdNH01000
00000`1PemH00000000000030:?<mP040<c<c02Sc?H0Xlcf000000H0XmCi0P0000020?ooo`030<c<
c03oool0oooo0640oooo001i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000<`0oooo0?ooo`03000000D0oooo00<0c<c<0?ooo`3oool0RP3oool4000000<0ZXjh0P00
000H0?ooo`030000003=YK00000000@0[3X000<000000?ooo`3oool01`3oool5000000<0`[kG00<0
000009j6^@2NQ[T00`2NQ[T01@000000oooo0?ooo`3oool0000000L0oooo00<000000?CG[`3dejl0
0P0000000`3OWhl0000000000002000000T0oooo0P0000020;bT`@030000003NS740000001T0oooo
0P0000001@30PY0000000>36_P000000kHX_00800000203Fb<`2000000H0/JK=00@000000>RPO`3X
X7l000000`3D_L@3000000<0k/Z^00<000000=;DfP3Be=X00P0000030:R@_@0300000028SM40R8gA
00<0R8gA00<0000002>^_P0S[[h00P0S[[h00`000000k/^_0000000406kOf0040000003Rb;h0h/Rn
0>;8_P8000000P2SU/L010000000C4fb000000007jH2000000@0O2A?00H000000?OT/`3gi;<0mnBc
0000003lfj450000008078oZ0`00000409Fdk@0400000034MWT0000000000080OhgG00D000000=;i
i03BnN@0d_WT0000000608jMg@<0000000<0Yi[90000002@X^00102@X^0010000000`ZBj0<:T^P32
Y;X2000000<0VL3c00<00000076>g`000000102YSKP00`00000003R^000h[P02000h[P8000001@3@
/[`00`000000Q@0008D0000208D0000400000036Y;L0aZBg0<JT]`8000001`2^W/L010000000XYkA
00000000000304FBl08000000P0nLm`200000080ZYO300@0000004YnhP00000000000P3<ln/00`00
0000083B0020dP02000000030<Fjd0000000000000H0_ZW400<0000004V4iP19Q>H01019Q>H01@00
0000g>gN0=c]gP3LkMh0000000<0h^kH0`0000000`2;Sm8000000000000308j[j@0400000031A1@0
`D@D0<5450H00000102lZlP00`000000`e8d0<=B=0020<=B=0H000001P2VZMT00`000000Ekck05Nl
n`0505Nln`030000000m_^D0?KkU0080?KkU1@00000309:DdP030000002``nP0/<?X008000001@22
T]/2000000<0ZY[600@00000001Y]`00JKL000001@1HQ>83000000H0_/gV00<000000<9TG032I5`0
0P0000020;J/c`<0000000H0d7e_0000003A^L8000000=6i`P00000508bXj0040000002VYmL0YZOG
0:JWe`<000000P2aY</00`000000U9;?09BBc`0509BBc`030000002m^=D0_KSE00800000102__^D0
0`000000E/?i05K3n@0505K3n@0300000020T=X0P93J00<0P93J00<000000;J`d`2f/=<01@2f/=<0
0`000000bLKG0<W6e`030<W6e`040000000i_Md00000000000<0M[?h100000070<SFi@0300000015
T>h0AI3^00@0AI3^00@0000000<00003000000001@2;g?h5000000<0ZkOR00@0000008^`kP2;/>h0
Rk3^1P000004063GeP030000003?bM@0000000<0Xlcf00H0c<c<0:?<mP2Sc?H0Xlcf0000002Se?T4
000000030:k@lP000000oooo0080oooo00<0c<c<0?ooo`3oool0H03oool007T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`<000002@3oool20<c<c8X0oooo00<000000:Z>
^02ZS[P0102ZS[P00`000000DV_>0000000G0?ooo`030000003=YK00000000D0[3X000<000000?oo
o`3oool0103oool300000080dLgE00<0000008AoaP0000000P32_]L00`000000WXJi09j6^@0309j6
^@8000000P3oool3000000@0oooo00H000000?CG[`3dejl000000=7<e@0000050=nOS`8000001P3o
ool00`000000_:C10;bT`@020;bT`@030000003NS740000000T0oooo4@0000000`30PY0000000>36
_P020>36_P<000001`3Fb<`00`000000bZfm000000070;6Vc@070000003XX7l0j:1o0000003D_L@0
00000<mmL@0200000080k/Z^0`0000000`3Be=X00000000000030:R@_@0300000028SM40R8gA00<0
R8gA00<0000002>^_P0S[[h00P0S[[h00`000000k/^_0000000406kOf0040000003Rb;h0h/Rn0>;8
_P8000000P2SU/L01@000000C4fb000000007jH0000000@0O2A?00<000000?OT/`3gi;<00P3gi;<0
1@000000o=^Q0?cKX@00000078oZ00@0000000<0/[OL0000001_T><00P00000309Fdk@0300000034
MWT000000080OhgG00<000000=;ii03BnN@00P00000608jMg@0600000024Y^/0Q:K[0000002WV/T0
00000P2@X^02000000@0`ZBj0P00000209W0l`040000001aS]l0LHkO000000@0ZHfh00<00000000h
[P00>:h00P00>:h00`000000d;:l0=2b_0040=2b_005000000250000Q@0008D0000000001036Y;L2
000000L0[Yk70P000000101I0300000004FBl015T_020000000504`000000000?W?L0000002<hOd0
100000030<ccj`D0000000<0083B0000000000001`2nZL@00`000000BHCV04V4iP0404V4iP040000
003LkMh0g>gN00000080h^kH0P0000020;^ddP040000002;Sm80RhoB08^?dP80000000<0SZ_Y0000
0031A1@00`0000000`2e[M4000000;F]d@02000000@0_:_800<000000<=B=033DS@00`33DS@30000
00030;BWc0000000YZWI00D0YZWI00<0000005Nln`1G_?/01P1G_?/4000000<0[KGO0`00000209:D
dP030000002``nP0000000L0PY;K00<000000<KIi`0000000P2ZV/H01000000006Vg000000000006
05R4hP030000002ncNH0_/gV00D0_/gV0`0000000`1lTml0000000000004000000030=1mK`000000
00000080dKW200<0000008bXj02<Z>P00P2<Z>P00`000000YZOG0:JWe`020:JWe`030000000UQ^/0
9HK[00<000001`2DT/l00`000000_KSE000000060:nni@030000001F`oT0E/?i00<0E/?i10000004
082@fP030000002f/=<0][3C00D0][3C00<000000<W6e`39a]L00P39a]L4000000030=7Df`000000
000000@0M[?h00<000000<SFi@38e^D01038e^D5000000@0AI3^0P00000208_LoP@0000000<0Z[oY
0000002[]n801@2[]n800`000000Rk3^08^`kP0508^`kP030000001PemH0H=OF0080H=OF00@00000
0<o9e03?bM@000000`2Sc?H0103<c<`0Xlcf0:?<mP2Sc?H2000000D0[]3b00D000000?ooo`3oool0
oooo0<c<c01R0?ooo`00N@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<0003<0?ooo`3oool02`3oool00`3<c<`0oooo0?ooo`1T0?ooo`030000003oool0oooo01l0oooo
00<000000??E/00000001@2ZS[P010000000DV_>059[cP00000C0?ooo`060000003oool0oooo0000
003=YK0000001@2/>P000`000000oooo0?ooo`0400000003024000000000dLgE0080dLgE00H00000
08AoaP24OlH000000<:ne`00000509j6^@80000000<0oooo0000000000000P3/jhT200000080oooo
00<000000?CG[`0000000P3Ac=D00`000000gin?0=nOS`040=nOS`<000000`3oool00`000000_:C1
0;bT`@040;bT`@030000003NS740000000H0oooo0P0000030=6CTP050000003ATi80dI>B0=6CTP00
00001P0b04d01@000000mNjh00000030PY00000000<0h<Jn0`0000070=K8c0030000003:[Kd00000
00L0/JK=00@000000>RPO`3XX7l0j:1o0P0000000`3?OG4000000>k:[P02000000<000J;0P000000
0`3:NgL000000:R@_@020:R@_@0500000028SM40R8gA08R=d@0000001@0S[[h00`000000k/^_0000
000306kOf0030000003Rb;h0h/Rn00<0h/Rn0P000000102SU/L0000004a=/P1<CK82000000@0O2A?
00<000000?OT/`3gi;<00P3gi;<5000000D0/[OL00@0000006n@h`1_T><0Ki3S0P0000001`2E]>d0
000000000034[<80000007n=e`0000000P3BnN@2000000H0SYgM00@0000008BVj`24Y^/0Q:K[0P00
00000`2@X^0000000<:T^P050<:T^P8000000P2I`?<00`000000LHkO076>g`02000000<0ZHfh00<0
0000000h[P00>:h00P00>:h2000000D0d;:l00D0000008D000250000Q@00000000040<JT]`800000
1P2^W/L010000000AI;`00000000000304FBl08000000P1<00000`000000?W?L0000000208cQo@D0
000000<0ZM3d0000001?00000P1?0005000000D0_ZW400<0000004V4iP19Q>H01@19Q>H200000003
0>;^f0000000000000@0^kCB00<0000008^?dP2;Sm800`2;Sm83000000H0]JgA00<000000=V3JP00
00000`2lZlP00`000000`e8d0<=B=0030<=B=08000000P2dYl`00`000000YZWI0:JYf@050:JYf@03
0000001G_?/0Ekck00@0Ekck0P0000070:feg`L000001`22T]/2000000050<2X`P000000ZY[60000
0000JKL00P00000605R4hP030000002ncNH0_/gV00D0_/gV00<000000;B/d@0000000`1lTml20000
00030=3>e`00000000000080fNgQ00<000000=6i`P0000000P2<Z>P2000000D0YZOG00<0000002F6
j`0UQ^/00P0UQ^/4000000@0U9;?0`0000070:nni@080000001F`oT0E/?i05K3n@000000NMnd0000
003Ed]H2000000<0P93J00<000000;J`d`2f/=<01P2f/=<010000000bLKG0<W6e`00000203Ji[005
0000003Ae=/0dMCK0000000/W?000P00000207Jcn00300000038e^D0b=KU0080b=KU3`0000050:Zo
j@030000002[]n80ZkOR00@0ZkOR00<0000008^`kP2;/>h01@2;/>h00`000000H=OF063GeP020000
00<0clWD00H000000:?<mP2Sc?H0Xlcf0<c<c02Sc?H3000000L0[]3b00@000000?ooo`3oool0c<c<
HP3oool007T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000c03o
ool0oooo00`0oooo0P3<c<`/0?ooo`030000003oool0oooo03D0oooo0P00000P0?ooo`030000003c
eK00000000D0ZXjh00D00000059[cP1BJlh0DV_>0000000B0?ooo`80000000@0oooo0000003=YK00
00001P2/>P02000000@08@0000<000000=7=e@3AcMD00P3AcMD010000000Q7o608AoaP24OlH30000
00@0WXJi0P0000000`3oool00000000000040>c[R@@00000103Ac=D00`000000gin?0=nOS`030=nO
S`060000003fjkL0m^^g0000003oool000001`2lY<400`000000gXaa000000050?ooo`8000000`3A
Ti84000000030=6CTP000000<P1=00D0<P1=0P0000020<22T0050000003Pa[h0h<Jn0>36_P000000
0P3Pa[h00`000000e/S<0=K8c0030=K8c0050000003:[Kd0bZfm0<Z]_@0000001P2aY/d01P000000
j:1o0>RPO`3XX7l000000<mmL@@000001@001X/400000080Z92m00@0000008R=d@28SM4000001@0S
[[h010000000k/^_0>k;[`00000306kOf0030000003Rb;h0h/Rn00<0h/Rn0P0000001`2SU/L00000
04a=/P1<CK800000000OYP0000000`1l94l01@000000mnBc0?OT/`3gi;<0000000<0YX^h00<00000
0;:gg02b]m`01@2b]m`00`000000Ki3S06n@h`0206n@h`8000000`34[<801P000000OhgG00000000
0000a:c2000000H0SYgM00@0000008BVj`24Y^/0Q:K[0`0000000`24Y^/000000<:T^P040<:T^P09
0000002US;X0000009W0l`000000LHkO0000003Nb/D0000000<0ZHfh00@00000000h[P00>:h003R^
100000040=2b_004000000250000Q@00000000D0aZBg0`0000040:jNa`0300000015T_00AI;`00@0
AI;`00@000000>gSaP3]hlH000000P1<0006000000D0ZM3d00@0000004l0001?0000C`000P000002
0<G@hP030000002nZL@0_ZW40080_ZW400<0000004V4iP19Q>H01@19Q>H3000000H0^kCB00<00000
08^?dP2;Sm80102;Sm800`000000]JgA0;F]d@050;F]d@040000003IPfX0fH=Z00000080_:_800<0
00000<=B=033DS@00`33DS@01@000000]:O<0;BWc02dYl`0000000L0YZWI00<0000005Nln`1G_?/0
0`1G_?/00`000000_jc6000000070:feg`8000000P2nYL000`000000_ZG00000000708:Bf`050000
0030Z<80`:S20000002ZV/H00P0000000`30Z<80000005R4hP0505R4hP030000002ncNH0_/gV00<0
_/gV0P0000020;B/d@030000001lTml0O9?O00<0O9?O0P0000030=W]h@050000003A^L80000008bX
j00000001`2VYmL00`0000009HK[02F6j`0402F6j`L0000000<0]KoQ0000002__^D01P2__^D01P00
0000E/?i05K3n@000000NMnd00000080eM;F00<000000=AM600000000P20T=X00`000000][3C0;J`
d`060;J`d`0600000039a]L0bLKG0000000f^J`00000103Ae=/00`000000;9c`02bLl00200000003
07Jcn0000000b=KU00@000000`1ne?l00`000000VLOg09W7m`0409W7m`030000002Z_nT0Z[oY00D0
Z[oY00<000000:^ghP2[]n801@2[]n800`000000Rk3^08^`kP0408^`kP030000001PemH0000000D0
clWD00H000000:?<mP2Sc?H0Xlcf0<c<c00000020<cDh0030000002^d?80[]3b00D0[]3b00@00000
0?ooo`3oool0c<c<HP3oool007T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000c03oool0oooo00h0oooo00<0c<c<0?ooo`3oool0:03oool2000003H0oooo0P000000
0`2b:00000000?ooo`0N0?ooo`030000003ceK00000000D0ZXjh00<00000059[cP1BJlh00P1BJlh0
0`000000oooo0?ooo`0>0?ooo`80000000<0iJJ?0000003=YK000P3=YK000`000000[3X00:`j0004
0:`j00050000000Q00008@000240000000001P3AcMD00`000000Q7o608AoaP0208AoaP030000002N
Q[T0WXJi0080WXJi00<000000=jHQ@0000000P0000050>c[R@<00000103Ac=D00`000000gin?0=nO
S`030=nOS`040000003fjkL0m^^g0?K[]`<000001P2lY<4010000000gXaa0=j<L@0000040?ooo`07
0000002mXkl000000=6CTP000000_J>o0000000205R>j@8000001@0b04d00`000000mNjh00000002
0<22T0040000003Pa[h0h<Jn0>36_P80000000<0h<Jn0000003Fb<`00`3Fb<`00`000000bZfm0<Z]
_@020<Z]_@030000002aY/d0/JK=00@0/JK=00<000000>RPO`3XX7l00P3XX7l5000000H000J;00P0
00000;JG^02fUkP000000:R@_@000000R8gA000000H08jjn00@000000>k;[`3^bjl000000`1^gmP7
000000030=ak00000000000000<0C4fb0P00000207`TC`030000003gi;<0mnBc0080mnBc00D00000
0:J;^02VRkP0YX^h000000070;:gg0030000001_T><0Ki3S00<0Ki3S00<000000<B/`P34[<800P34
[<83000000030<B/`P000000SYgM00H0SYgM00@0000008BVj`24Y^/0Q:K[100000060<:T^P800000
00<0VL3c0000000000000`3Nb/D010000000ZHfh0:V=^0000003000h[P050000003?i>H00000075n
d0000000103@/[`00`000000Q@00000000050<JT]`<000000P2^W/L4000000D0AI;`00D000000>gS
aP3]hlH0000004`00004000000030:fI`P0000003i7R00@0000000<0ZM3d0000001?00000P000005
0<G@hP050000002nZL@0_ZW40;jYa00000001P19Q>H4000000L0^kCB00<0000008^?dP2;Sm800`2;
Sm800`000000]JgA0;F]d@050;F]d@040000003IPfX0fH=Z000000<0_:_800D000000<=B=033DS@0
`e8d000000040;BWc0030000002VZMT0YZWI00D0YZWI00@0000005Nln`1G_?/0Ekck0P0000020;n/
aP030000002]]Ml0[KGO00D0[KGO00<000000<J2R00000000`2nYL000`000000PY;K08:Bf`0408:B
f`8000000`30Z<83000000030<2X`P000000F8CR00H0F8CR00<000000;k=iP2ncNH00P0000040;B/
d@030000001lTml0O9?O00@0O9?O00<000000=W]h@3IkN400P3IkN44000000P0YZOG00<0000002F6
j`0UQ^/00`0UQ^/00`000000]KoQ0;Foh@060;Foh@030000002__^D0[kkU00@0[kkU0`0000000`1i
gk@000000=GBeP030=GBeP030000003DGAP000000080P93J00<000000;J`d`2f/=<01@2f/=<01@00
0000bLKG0000000f^J`0000000D0dMCK00<0000002bLl00/W?001P00000707kDo`800000102IaoL0
0`000000Z[oY0:Zoj@060:Zoj@030000002[]n80ZkOR00@0ZkOR00<0000008^`kP2;/>h0102;/>h2
000000H0clWD00D000000:?<mP2Sc?H000000<c<c0030<cDh0030000002^d?80[]3b00<0[]3b0`00
00030?ooo`030<c<c03oool0oooo05l0oooo001i0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000<`0oooo0?ooo`0@0?ooo`030<c<c03oool0oooo02H0oooo00<00000
0;jP^P000000=P3oool200000080/RP00P00000M0?ooo`030000003ceK00000000D0ZXjh00<00000
059[cP1BJlh00`1BJlh00`000000oooo0?ooo`0=0?ooo`@000000`3=YK000`000000[3X00:`j0005
0:`j00030000000Q0000000000L0dLgE00<0000008AoaP24OlH00P24OlH00`000000WXJi09j6^@02
09j6^@040000003NV8D00000000000H0k>^90P0000000`2IS/L0000000000003000000D0gin?00@0
00000?K[]`3fjkL0m^^g0`0000060;bT`@050000003NS740gXaa0=j<L@0000000P3oool200000003
0;fS_`00000000000080_J>o00<0000005R>j@1HS^T00P1HS^T2000000<0<P1=00<000000?G^^000
00000P30PY0010000000h<Jn0>36_P3Pa[h2000000030>36_P000000e/S<00<0e/S<00<000000<Z]
_@3:[Kd00P3:[Kd00`000000/JK=0;6Vc@040;6Vc@800000103XX7l4000000L000J;00H000000;JG
^0000000Z92m00000028SM42000000D08jjn00@000000>k;[`3^bjl000000P1^gmP00`000000YI2o
0:F@_`040:F@_`<0000000@0XiK70000001<CK80C4fb0P00000207`TC`030000003gi;<0mnBc0080
mnBc00D000000:J;^02VRkP0YX^h000000070;:gg0030000001_T><0Ki3S00@0Ki3S00<000000<B/
`P34[<800P34[<8010000000a:c20<B/`P00000708jMg@@000000`37B0H2000000D0`ZBj0`000000
0`1aS]l000000=k:a@020=k:a@040000002YSKP0ZHfh000000<003R^100000000`1aO]0000000000
00020=2b_08000001P36Y;L3000000040:jNa`000000`W9e0<9bM@8000001015T_06000000D0[IW2
00<0000000nAhP0?TN800`0?TN83000000L0aM3R0P0000020;jYa00300000019Q>H0BHCV00<0BHCV
1P0000060;^ddP030000002;Sm80RhoB00@0RhoB00<000000;F]d@2e[M401@2e[M4010000000fH=Z
0=V3JP0000020;b[b00400000033DS@0`e8d000000D0]:O<00<000000:JYf@2VZMT01@2VZMT01000
0000Ekck05Nln`0000040;n/aP030000002]]Ml0[KGO00D0[KGO00@000000<J2R000000000000P2n
YL000`000000PY;K08:Bf`0308:Bf`030000003=a=40000000@0`:S200@000000<2X`P30Z<800000
1`1HQ>83000000H0]:cA00<0000007bCg`1lTml0101lTml01`000000fNgQ0=W]h@3IkN4000000=_?
c@0000000P3Kcld00`000000YZOG0:JWe`050:JWe`030000000UQ^/09HK[00<09HK[0`0000060;Fo
h@030000002__^D0[kkU00<0[kkU0P00000207WO]0030000003Ed]H0eM;F00<0eM;F00H000000=AM
603DGAP00000082@fP0000070;J`d`@000001@3Ae=/4000000D0/]7`00<0000007kDo`1ne?l00`1n
e?l300000003096Vi000000000000080000000<0VLOg0000002Z_nT01P2Z_nT00`000000ZkOR0:^g
hP040:^ghP040000002;/>h0Rk3^08^`kP@000001`3?bM@3000000030<cDh03<c<`0c=CP0080c=CP
00@000000:k@lP2^d?80[]3b0P0000000`2Oln`00000000000030?ooo`030<c<c03oool0oooo05l0
oooo001j0?ooo`@000003@3oool00`000<`0oooo0?ooo`0A0?ooo`80c<c<9P3oool010000000_Z2j
00000000000e0?ooo`030000003]bJl0000000<0/RP000<000000?ooo`3oool06@3oool01@000000
lmF`0??E/03ceK00000000@0ZXjh00<00000059[cP1BJlh0101BJlh4000000/0oooo100000030<fU
/0030000002/>P00[3X000H0[3X000<000000=7=e@3AcMD01P3AcMD00`000000Q7o608AoaP0208Ao
aP8000000`2NQ[T010000000gYR50000000000050>c[R@<000001@2IS/L00`000000gin?0=nOS`02
0=nOS`030000003fjkL0m^^g0080m^^g00@000000;4X002a:00000001@2lY<401P000000gXaa0=j<
L@3NS74000000?ooo`80000000<0_J>o0000000000000`2mXkl00`000000F8kY05R>j@0405R>j@03
0000000b04d0<P1=008000000`30PY000`000000h<Jn0>36_P02000000030<n9Q`000000000000<0
e/S<00<000000<Z]_@3:[Kd00`3:[Kd00`000000/JK=0;6Vc@050;6Vc@030000003XX7l0j:1o0080
j:1o00@000000=nDO03OU7`000001`001X/2000000060;JG^000000000000000002fUkP000001@0S
[[h010000000k/^_0>k;[`00000206kOf0030000002UT;l0YI2o00@0YI2o00<000000=IaC0000000
0P00000204a=/P80000000<0O2A?0000003gi;<0103gi;<01@000000YX^h0:J;^02VRkP0000000L0
/[OL00<0000006n@h`1_T><0101_T><00`000000a:c20<B/`P050<B/`P030000002>WMd0SYgM00@0
SYgM00@000000=Bh_P3D^;h000001@37B0H2000000@0`ZBj100000001@2dDDl000000000003Nb/D0
00000080ZHfh00D00000000h[P00>:h003R^00000002001]fP060000001aO]00LGk@075nd0000000
d;:l0P0000060<JT]`030000002UTL00000000@0000000<0YI7000000015T_000P15T_000`000000
W9?:09bCbP0209bCbP030000002]VL80[IW200@0[IW200<0000000nAhP0?TN801P0?TN8900000080
_ZW400<0000004V4iP19Q>H00P19Q>H3000000<0[Z390P0000050;^ddP030000002;Sm80RhoB00@0
RhoB00<000000;F]d@2e[M401@2e[M4010000000fH=Z0=V3JP0000020;b[b00400000033DS@0`e8d
000000H0]:O<00<000000:JYf@2VZMT01@2VZMT2000000D0_jc600<000000:feg`2]]Ml01P2]]Ml2
000000050<NX^P000000_ZG00;jU`00000000`22T]/010000000kIIL0000000000070<2X`P030000
001HQ>80F8CR00D0F8CR00<00000022Nj@0000000P0000050;B/d@030000001lTml0O9?O00<0O9?O
00D000000=W]h@3IkN40fNgQ000000040=_?c@030000002VYmL0YZOG00D0YZOG00@0000002F6j`0U
Q^/09HK[0P00000301J?i`@000000P2e_n400`000000[kkU00000003000000040:GRn`000000NMnd
000000H0eM;F00@000000=AM603DGAP0e5dH0P0000040;J`d`H000000P3Ae=/4000000030:b^f@00
0000/]7`00H0/]7`00@0000007kDo`1ne?l0O]Co0P0000020;_7i0030000002AY^@0TJKT00<0TJKT
5000000305FFk`X0000000<008?B0000003<c<`00P0000000`3<e>0000000:k@lP020000000509oc
k000000000000;7Vn00000000`3oool00`3<c<`0oooo0?ooo`1O0?ooo`00R`3oool00`000<`0oooo
0?ooo`0C0?ooo`030<c<c03oool0oooo0280oooo00<000000;jP^P2nX;X00P00000e0?ooo`030000
003]bJl0000000@0/RP000<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`050000
003ceK00lmF`0??E/00000001@2ZS[P00`000000DV_>059[cP03059[cP040000002OS;l0Whbo09n<
_`@000001`3oool4000000<0cJF`00<000000:`j002/>P001P2/>P000`000000dLgE0=7=e@060=7=
e@8000000`24OlH2000000<0WXJi00@000000=jHQ@3NV8D000001@3/jhT00`000000SHO800000006
09V>a`050000003OWhl0gin?0=nOS`0000000`3fjkL4000000030;c6hP000000_:C100<0_:C100<0
00000=j<L@3NS7400P3NS74400000080`:_500@000000;fS_`2mXkl000001P1HS^T2000000030380
C@000000000000<0`8:@00D000000>36_P3Pa[h000000;6Na00300000080e/S<00<000000<Z]_@3:
[Kd0103:[Kd00`000000/JK=0;6Vc@050;6Vc@030000003XX7l0j:1o0080j:1o00<000000=nDO000
00000P0000040006R`80000000D0/k?I0000002fUkP0]YNh000000020;JG^0030000000S[[h08jjn
00808jjn00<000000>k;[`3^bjl00P3^bjl3000000H0YI2o00<000000=IaC03FLD`00P00000304a=
/P030000001l94l0000000D0mnBc0P0000020:J;^0030000002b]m`0/[OL00H0/[OL00<0000006n@
h`1_T><00`1_T><00`000000a:c20<B/`P050<B/`P030000002>WMd0SYgM00<0SYgM00D000000=Bh
_P3D^;h0e;Rn000000060<M81P8000000`32Y;X4000000<0]55?0`000000102YSKP00000000h[P00
>:h6000000<0LGk@0P0000070<JT]`040000002UTL0000000:FA`0<0000000<0YI7000000015T_00
0P15T_02000000<0W9?:00<000000:fI`P2]VL80102]VL800`0000003i7R00nAhP0600nAhP030000
001Vbo`0I/_l00D0I/_l0P0000020;jYa00300000019Q>H0BHCV008000001`2^X<T4000000030;^d
dP000000RhoB00D0RhoB00<000000;F]d@2e[M401@2e[M4020000000fH=Z0000003Kjmh000000;b[
b0000000`e8d0`0000050;BWc0030000002VZMT0YZWI00D0YZWI00<000000;n/aP2o[<H0102o[<H0
0`000000[KGO0:feg`060:feg`0700000037Z;X0ajRj0<NX^P000000_ZG00000000208:Bf`030000
003]UU`0kIIL008000001`30Z<800`000000F8CR05R4hP0405R4hP040000000PW^T089kY022Nj@<0
0000102d[=400`000000O9?O07bCg`0407bCg`030000003IkN40000000D0flo=00<000000:JWe`2V
YmL01@2VYmL0100000009HK[00000000000401J?i`@0000000<0<8K[0000000000000P0000030:GR
n`@00000103Ed]H=000000D006G50`0000050:b^f@030000002bdO00/]7`00D0/]7`00@0000007kD
o`0000000000102kan@00`000000TJKT096Vi004096Vi003000000242a<0Q0/C0080Q0/C00<00000
0>Gid00000000P000003038000D000001@1EU^l00`000000D000050000020500000300000034o>H0
a?cV00<0000000<0c<c<00000000Pm800`000000102Oln`000000000000000030;7Vn0050000003o
ool0oooo0?ooo`3<c<`0H03oool008/0oooo00<0003<0?ooo`3oool0503oool20<c<c240oooo00@0
00000;jP^P2nX;X0_Z2j0P00000X0?ooo`030000003oool0oooo00T0oooo00@000000>g9[`3]bJl0
00001@2b:008000000@0oooo00<000000?ooo`3oool02`3oool00`000000lmF`00000002000000D0
ZXjh00<00000059[cP1BJlh00`1BJlh00`000000Whbo09n<_`0409n<_`030000003oool0oooo00@0
oooo0P0000000`3=YK0000000<fU/0030<fU/0030000002/>P00[3X000D0[3X00P0000070=7=e@03
0000003mhiH0000000@0Q7o600D0000009j6^@2NQ[T0WXJi000000020=jHQ@030000003/jhT0k>^9
0080k>^90P00000208f7b0030000002IS/L0VHk700<0VHk700D000000=nOS`3OWhl0gin?00000003
0?K[]`030000002la^80_<KR00<0_<KR00D000000;bT`@2lY<40_:C1000000040=j<L@<000000`30
ZlD01@000000_J>o0;fS_`2mXkl0000000H0F8kY00<000000380C@0000001030PY000`000000h<Jn
000000020;6Na0030000003?RHL000000080e/S<00<000000<Z]_@3:[Kd0103:[Kd00`000000/JK=
0;6Vc@050;6Vc@8000000P3XX7l2000000050=nDO0000000f[no000000001X/00`0000000`3_ScX0
00000;>cf@02000000@0]YNh00<0000002>^_P0S[[h00P0S[[h2000000<0k/^_0`0000060:F@_`03
0000003FLD`0eW5<008000000`1<CK83000000@0mnBc0`0000020:J;^0030000002b]m`0/[OL00H0
/[OL0P00000406n@h`0300000034[<80a:c200H0a:c200<0000008jMg@2>WMd00`0000030=Bh_P03
00000037B0H0adP600@0adP600<000000;VG]@0000000P32Y;X4000000<0]55?00<000000>OWd000
00000P2YSKP01000000003R^0000002R;bX2000000030<O>g`000000LGk@00<0LGk@00<000000<JT
]`36Y;L01@36Y;L00`000000YI700:FA`0020:FA`0040000002UTL00YI7000000080AI;`00<00000
0:Q7000000000`2LTlX00`000000[IW20:fI`P050:fI`P030000000?TN803i7R00@03i7R00<00000
0>gN`P0000001`1Vbo`2000000060;jYa0000000BHCV0000002]UKh000001`2^X<T010000000L`00
07<0001c0002000000H0RhoB00<000000;F]d@2e[M401@2e[M42000000<0fn_N1@0000000`35DRh0
00000;BWc0030;BWc0030000002VZMT0YZWI00<0YZWI0`0000060;n/aP030000002]]Ml0[KGO00D0
[KGO0P0000030<NX^P050000002nYL00000008:Bf`0000000`3]UU`00`000000cLCA000000060<2X
`P030000001HQ>80F8CR00<0F8CR0P000000100PW^T000000000002cZ<d400000080]:cA00<00000
07bCg`1lTml0101lTml2000000D0flo=2`00000501J?i`060000003TnM40i?WA00000000AK/00000
0P0`Q^/5000000<0;kKK1@0000030140008000001@2fe?000`000000]]C`00000008000000D0[:kI
00<000000;;Al02bdO001@2bdO02000000L0^lOT00<00000096Vi02AY^@00`2AY^@010000000Q0/C
08@;4`242a<3000000<0/OGa100000030:V_f`<000000`1EU^l010000000D0000500001@00040000
00050;Nff0000000<`000<c<c00c00001`0000000`2C]>d0000000000002000000<0oooo00<0c<c<
0?ooo`3oool0GP3oool008/0oooo00<0003<0?ooo`3oool05P3oool00`3<c<`0oooo0?ooo`0M0?oo
o`030000002nX;X0_Z2j00<0_Z2j00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?oo
o`800000203oool010000000oooo0?ooo`0000020>g9[`030000002b:000/RP000@0/RP00`000003
09nSf08000000P3oool2000000`0oooo0`0000020;JRa0800000102ZS[P00`000000DV_>059[cP04
059[cP030000002OS;l0Whbo00<0Whbo0P0000050?ooo`80000000<0cJF`0000003=YK000`3=YK00
0`000000[3X00:`j00050:`j008000001`3AcMD010000000oN>F00000000000308AoaP050000002N
Q[T0WXJi09j6^@0000000P3NV8D00`000000k>^90>c[R@020>c[R@8000000P2=QlP00`000000VHk7
09V>a`0309V>a`050000003OWhl0gin?0=nOS`0000000`3fjkL00`000000_<KR0;c6hP030;c6hP05
0000002lY<40_:C10;bT`@000000103NS742000000@0`:_500D000000;fS_`2mXkl0_J>o00000006
05R>j@<000001030PY000`000000h<Jn000000020;6Na0030000003?RHL00000008000001`3:[Kd0
0`000000/JK=0;6Vc@040;6Vc@030000003A/;T000000080j:1o100000000`3J_kl0000000000002
0=Zo_`040000003_ScX000000;>cf@800000102fUkP00`0000008jjn02>^_P0202>^_P060000002^
C50000000000003^bjl000000P3G]kT00`000000YI2o0:F@_`030:F@_`050000003FLD`0eW5<0=Ia
C0000000101<CK800`000000mnBc0?OT/`030?OT/`<000000P2VRkP00`000000/[OL0;:gg0060;:g
g0030000001j0000000000<0000000<0Ki3S00000034[<801P34[<801@000000SYgM000000020000
000000D0e;Rn00<000000<M81P37B0H00P37B0H00`000000^INe0;VG]@02000000050<:T^P000000
00000;BgfP0000000P2dDDl020000000inO@0>OWd03Wim0000000:V=^000000003R^0P0000040<O>
g`050000001aO]00LGk@075nd00000001`36Y;L00`000000YI700:FA`0020:FA`00:0000002UTL00
YI7000000015T_0000000>C2]0000000Z4L0000000<0W9?:00<000000:fI`P2]VL80102]VL800`00
00003i7R00nAhP0400nAhP<000001@1Vbo`2000000030:N;^00000000000008000000P2]UKh00`00
0000[Z390:jPb@050:jPb@030000001c0000L`0000<0L`000P00000408^?dP030000002e[M40]JgA
00@0]JgA0P0000040=_[gP<0000000@0g<K400000035DRh0aE8^0P0000020;BWc0030000002VZMT0
YZWI0080YZWI00@000000<;;h@32bn4000001`2o[<H00`000000[KGO0:feg`030:feg`030000003L
fmD0000000@0ajRj100000040>fFG08000001`30Z<800`000000F8CR05R4hP05000000<0/jS=0P00
000208f;c0<000001P1lTml2000000030=_?c@000000000000D000002038]<L00`0000005XoW01J?
i`0201J?i`P0000000<0<8K[0000000_]]/00`0_]]/2000000030;>Wc@0000004@0000@04@0000<0
00000?3U`P0000001@2fe?03000000L0U<3e0P0000040:b^f@030000002bdO00/]7`00@0/]7`0P00
00080;_7i0030000002AY^@0TJKT00<0TJKT00<0000008@;4`242a<00P0000030;7el@<000001P2Y
[m/00`00000048SU0128i@030000000405FFk`0000000000000000D0]kKH00<0000003<0003<c<`0
0`0c00000`000000a]KV0000000207`000050000002C]>d0TkC]09>dk@0000000`3oool00`3<c<`0
oooo0?ooo`1N0?ooo`00R`3oool00`000<`0oooo0?ooo`0G0?ooo`80c<c<5`3oool00`000000oooo
0?ooo`030?ooo`030000002nX;X0_Z2j00<0_Z2j0P0000080?ooo`<000006`3oool2000000L0oooo
1@0000020>g9[`030000002b:000/RP000<0/RP000D000000;ZR`0000000c85n0000000209nSf080
00000P3oool00`000000/9Rn0000000:0?ooo`800000102fX/@2000000@0ZXjh00<00000059[cP1B
Jlh0101BJlh00`000000Whbo09n<_`0309n<_`8000001@3oool2000000030<fU/0000000000000<0
cJF`00<000000:`j002/>P001@2/>P02000000L0dLgE00@000000?gSUP00000000000`24OlH20000
0080WXJi00@000000=jHQ@3NV8D000000`3/jhT2000000<0SHO800<0000009V>a`2IS/L00`2IS/L0
1@000000gin?0=nOS`3OWhl000000080m^^g00<000000;c6hP2la^801@2la^8010000000_:C10;bT
`@0000030=j<L@0300000030ZlD0`:_500D0`:_500@000000;fS_`2mXkl000001`1HS^T2000000@0
`8:@0P0000030;6Na0030000003?RHL0000000@000001@3:[Kd00`000000/JK=0;6Vc@030;6Vc@04
0000003A/;T0dK2i00000080j:1o00@000000=nDO0000000Dicc0P0000030=Zo_`030000003_ScX0
khlj00<00000102fUkP00`0000008jjn02>^_P0202>^_P040000002^C500[Ta@0:i<D08000000P3G
]kT00`000000YI2o0:F@_`040:F@_`050000003FLD`0eW5<0=IaC00000000`1<CK800`000000mnBc
0?OT/`030?OT/`<000000`2VRkP00`000000/[OL0;:gg0040;:gg08000001@1j0005000000@0a:c2
0P000002008000030000003D^;h0e;Rn00<0e;Rn00D000000<M81P37B0H0adP6000000030;VG]@03
0000001DKm40000000@0000000<0]55?0000003Wim000`3Wim001@000000ZHfh000000000000fOfm
00D0000000D0alkO0000001aO]00LGk@000000070<JT]`030000002UTL00YI7000D0YI7000L00000
04FBl0000000i<:d0000002XA`00000000<0W9?:00<000000:fI`P2]VL80102]VL800`0000003i7R
00nAhP0300nAhP040000003TS6<00000000000@0I/_l00L000000:N;^02WRkP0Yh^h0000003[WG<0
000000<0[IFn00<000000:jPb@2^X<T01@2^X<T00`000000L`0007<0000407<000<000000`2;Sm80
10000000]JgA0;F]d@2e[M42000000030;Fae0000000fn_N00@0fn_N0P0000000`3La/@000000<EB
;P030<EB;P030000002dYl`000000080YZWI0P0000030<;;h@030000002o[<H0_jc600D0_jc600<0
00000:feg`2]]Ml00P2]]Ml010000000g=_E0=cKe@0000050<NX^P0300000037Z;X0000000<0kIIL
0`0000070<2X`P030000001HQ>80000000<000001P2cZ<d2000000<0SH_<2P0000000`31gnh00000
076Hj003076Hj08000001`38]<L0100000005XoW01J?i`0FSnL200000080a/OJ00<00000011jh`0@
N^<01@0000000`0_]]/00000000000030;>Wc@030000000A00004@0000<04@0000@000000?3U`P3`
iL8000000P2fe?0200000080SYcM0`00000509C0m@0300000035K6<0000000@0[:kI00<000000;;A
l02bdO000P2bdO000`000000`KOA0000000:000000D0TJKT00<0000008@;4`0000000`2amO401000
0000d=gR0=3MhP0000060:V_f`030000000@R>D048SU00<048SU0P0000070;Nff0030000000c0000
c<c<0080<`0000D000000<KFiP36e^H0a]KV0000000207`00080000000<0TkC]0000003oool00P3o
ool00`3<c<`0oooo0?ooo`1N0?ooo`00R`3oool00`000<`0oooo0?ooo`0B0?ooo`030000003oool0
oooo00@0oooo00<0c<c<0?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000002nX;X0
_Z2j00@0_Z2j0P0000070?ooo`80000000<0eibG0000003oool06@3oool010000000f[fm00000000
00060?ooo`8000000P3]bJl010000000kLV_0>g9[`0000030;8X008000000P2jX/000`000000c85n
0000000309nSf0@0000000<0/9Rn0000003oool01`3oool2000000030??E/0000000]Z;400<0]Z;4
0P0000040:Z>^0030000001BJlh0DV_>00@0DV_>00<0000009n<_`2OS;l00`2OS;l00`000000bXjC
000000040?ooo`80000000<0cJF`0000000000000`3=YK000`000000[3X00:`j00050:`j00800000
1`3AcMD3000000040>_?^0000000Q7o608AoaP8000000P2NQ[T01@000000gYR50=jHQ@3NV8D00000
0080k>^90P00000308f7b0030000002IS/L0VHk700@0VHk700@000000=nOS`3OWhl000000P3fjkL0
0`000000_<KR0;c6hP060;c6hP050000002lY<40_:C10000003NS7400P0000070<2[a@040000002m
Xkl0_J>o000000L0F8kY0P0000030<22T0030000003Pa[h0000000<0/Ik40P0000000`3F][X00000
000000020=Jf^P030000003:[Kd0bZfm0080bZfm00<000000;6Vc@2aY/d00`2aY/d01P000000dK2i
0=6`^@3A/;T000000>RPO`<000000`1CW?<2000000060=Zo_`000000khlj0>n?>P000000/k?I0P00
00030;JG^0050000000S[[h08jjn02>^_P000000102^C5001@000000ekNi0=Ng^@3G]kT0000000H0
YI2o00D000000=IaC03FLD`0eW5<0000000304a=/P030000003gi;<0mnBc00<0mnBc0P0000001@3e
[G@000000:J;^02VRkP0000000H0/[OL00<000000?7B/P0000001@1j000010000000a:g30000002`
9005000000800P0000<000000=Bh_P3D^;h0103D^;h01@000000adP60<M81P37B0H0000000<0^INe
00@0000005A_d@1DKm4000000P1DKm43000000@0inO@00@000000:V=^000000000000P3IoKd01000
0000Xi310:>@`@2ST<42000000<0LGk@00<000000<JT]`36Y;L01036Y;L00`000000YI700:FA`005
0:FA`08000000P3T`[@010000000Z4L00:Q70000000209bCbP030000002]VL80[IW200@0[IW200<0
000000nAhP0?TN800`0?TN8010000000i8aS00000000000306K;o0030000002WRkP0Yh^h0080Yh^h
00<000000>^ML`0000000`2]UKh00`000000[Z390:jPb@060:jPb@030000001c0000L`000080L`00
00@000000;:Oa@2bWlD0/Yo50P0000000`2;Sm8000000;F]d@0300000080]K7D00<000000=_[gP3K
jmh00`3Kjmh010000000g<K40=c6a00000050<EB;PD0000000<0NX;@00000032bn400P32bn400`00
0000_jc60;n/aP040;n/aP040000002]]Ml0[KGO0:feg`<000000P3LfmD00`000000ajRj0<NX^P04
0<NX^P070000003]UU`0kIIL0>fFG0000000ckO2000000070<2X`PH000001P2cZ<d2000000@0SH_<
00<000000800002000000`2000001@000000`Mo^0<7OkP31gnh0000000D0LISX0`0000050<Rda`03
0000000FSnL05XoW008000000`36amX00`00000047[S011jh`02011jh`@000001@2cYld00`000000
4@0001400002014000<0000000@0l>G200000000000000001@2>W=d00`000000VR<P000000030000
0080U<3e100000020:b^f@030000002bdO00/]7`008000001031]m4010000000fgYC0=]jD`000003
09Z]i003000000290`00000000<0000000<0TJKT0000000000000P2amO42000000<0d=gR00<00000
0:V_f`2Y[m/0102Y[m/00`00000048SU0128i@050128i@030000002g]]P0]kKH00@0]kKH00D00000
03<0003<c<`0<`00000000040<KFiP030000001l0000O0000080O0000`0000030?ooo`030<c<c03o
ool0oooo05d0oooo002;0?ooo`030000c03oool0oooo0140oooo0P0000070?ooo`030<c<c03oool0
oooo0180oooo0P0000030?ooo`030000002nX;X0_Z2j00D0_Z2j0P0000070?ooo`8000000P3GW9L0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00@000000=Zm_@3J_Kd000001@3o
ool01`000000e9VG0000003]bJl00000001>a00000000P3]bJl00`000000/RP0000000040;ZR`004
0000003<PGh0c85n00000080Wj?H0`0000020;2H_P030000003oool0oooo00@0oooo0P0000000`33
PX`00000000000060;JRa08000000`2ZS[P00`000000DV_>059[cP04059[cP030000002OS;l0Whbo
00<0Whbo00<000000<Z>T`0000000`3oool010000000bXjC0000003=YK02000000<0cJF`00<00000
0:`j002/>P00102/>P000`000000djfb000000060=7=e@040000003mhiH000000<AhNP8000000P24
OlH200000080WXJi00D000000=jHQ@3NV8D0gYR5000000020>c[R@8000000`2=QlP00`000000VHk7
09V>a`0409V>a`050000003OWhl0gin?0000003fjkL00P0000080;c6hP80000000<0_:C10000003N
S7400P0000070<2[a@040000002mXkl0_J>o000000H0F8kY0P0000001`00<J8000000<22T030PY00
00000>36_P0000000`2aW/@2000000H0e[Jj00D000000<Z]_@3:[Kd0bZfm000000040;6Vc@800000
0`3A/;T00`000000j:1o00000002000000D0Dicc0`0000020>n?>P<000000`2fUkP01@0000008jjn
02>^_P0S[[h0000000@0[Ta@00D000000=Ng^@3G]kT0ekNi000000060:F@_`050000003FLD`0eW5<
0=IaC00000000`1<CK800`000000mnBc0?OT/`020?OT/`050000003?/[d000000?F]M00000000P2V
RkP00`000000/[OL0;:gg0040;:gg0030000003ad[80000000@0NP0000@000000<B]``34[L<00000
0P2`90020000000507:dnP0000000P000080000000001P3D^;h010000000adP60<M81P0000040;VG
]@030000001DKm40E6oA00@0E6oA00<000000>OWd03Wim000`3Wim04000000040=Wm_@000000m^:d
000000@0Xi3100@00000075nd01aO]0000001P36Y;L00`000000YI700:FA`0050:FA`08000000P3T
`[@01`000000Z4L00:Q7002XA`00000009bCbP0000001P2]VL800`0000003i7R00nAhP0200nAhP03
0000003TS6<0i8aS00D000001@2WRkP00`000000jiec000000040:fE_P030000002^X<T0[Z3900D0
[Z3900D0000007<0001c0000L`00000000040;:Oa@H000000P3OS6h010000000]K7D0;Fae0000004
0=_[gP050000003La/@0g<K40=c6a00000000`35DRh00`000000[ZK?000000020:jVc`040000001j
P]00NX;@00000080`/_Q00<000000;n/aP2o[<H0102o[<H01@000000[KGO0:feg`2]]Ml000000080
`[;:0`0000060<NX^P040000003]UU`0kIIL00000080ckO23@0000070;>Xc@030000003LSWP00000
00<0SH_<00<000000800002000000`2000000`000000`Mo^0<7OkP04000000@0LISX00<000000:/O
000000001038]<L0100000005XoW0000000000050<K7fP030000000@N^<047[S00<047[S00<00000
0;>Wc@2cYld0102cYld00`0000004@0001400002014000030000002^>bl0000000<000001P2>W=d0
0`000000VR<P09XS800209XS80@000000`0;Nn801@000000[:kI0000002bdO00000000H0`KOA00@0
00000=]jD`3KNU<000000`2J[N@00`000000R@<008T3000308T300D000001@3@gN800`000000ZJoK
0:V_f`050:V_f`030000000@R>D048SU008048SU1@0000040;Nff0040000000c0000c<c<000000@0
a]KV1@00000307`000050000003oool0oooo0?ooo`3<c<`0G`3oool008/0oooo00<0003<0?ooo`3o
ool04@3oool3000000L0oooo0P3<c<`B0?ooo`8000000`3oool00`000000_Z2j0;jP^P050;jP^P80
00001P3oool00`000000;P0i000000020=NLU`030000003oool0oooo0080oooo1000000@0?ooo`07
0000003J_Kd0f[fm0=Zm_@000000oooo000000030?ooo`050000003DVIL000000>g9[`0000000P00
C/@4000000H0^Z;000P000000<b1OP3<PGh0000009nSf0000000gH5L00000080/9Rn00<000000?oo
o`3oool00P3oool2000000<0`h:<0P0000060;JRa08000000`2ZS[P00`000000DV_>059[cP05059[
cP030000002OS;l0Whbo00<0Whbo00<000000<Z>T`0000000P3oool01P000000bXjC000000000000
d[2g000000<0cJF`00<000000:`j002/>P00102/>P000`000000djfb000000060=7=e@030000003m
hiH000000080a7Qj0P0000000`24OlH000000000000309j6^@050000003NV8D0gYR50000003/jhT0
0`00000308f7b0030000002IS/L0VHk700@0VHk700P000000=nOS`3OWhl000000?K[]`000000VX_2
000000L0_<KR0P0000001@2lY<4000000000002MQKT0000000P0`:_500<000000;fS_`0000001P1H
S^T200000080036R00<000000<22T0000000100000000`2aW/@000000=Jf^P070=Jf^P050000003:
[Kd0bZfm0<Z]_@0000000P2aY/d2000000030>?]eP00000000000080000000D0j:1o0000002ZWl/0
ZYo;0000000505>Ll`030000001k0000000000@000000`2fUkP01@0000008jjn02>^_P0S[[h00000
00<0[Ta@00<000000=Ng^@3G]kT00P3G]kT00`000000YI2o0:F@_`040:F@_`030000003FLD`0eW5<
0080eW5<00@0000004a=/P1<CK800000103gi;<01@000000ck:m0000003e[G@000000080YX^h00<0
00000;:gg02b]m`0102b]m`00`000000lM:b0000000307X0000500000034[L<0a:g30<B]``000000
102`900200000003008000000000e;Rn00H0e;Rn00<000000<M81P0000001@2iUkD00`000000E6oA
05A_d@0405A_d@030000003Wim00inO@0080inO@00<000000??__@0000000P000000103IoKd00000
0?KR]00000050:>@`@030000001aO]00000000H0aZBg00<000000:FA`02UTL001@2UTL001@000000
i<:d0>C2]03T`[@0000000<0Z4L000<0000009bCbP0000001P2]VL800`0000003i7R00nAhP0200nA
hP030000003TS6<000000080cK2l00<000000<f`_00000001@2WRkP010000000jiec0>^ML`000003
0:fE_P030000002^X<T0[Z3900D0[Z3900H0000007<0001c000000000>Mo6@0000030;:Oa@060000
003ZU6D000000000002g[]0000000`3OS6h00`000000]K7D000000030=_[gP030000003La/@0g<K4
0080g<K400H000000<EB;P35DRh000000=9oL@0000030:jVc`040000001jP]00NX;@07Z2d0<00000
1P2o[<H010000000[KGO0:feg`0000050<:bbP0300000037Z;X0ajRj00@0ajRj00@000000>fFG03]
UU`00000103?]l8010000000dHf80=6=R000000209bTf`D000001`2cZ<d00`000000g8ih00000003
08f;c003000000200000P0000080P00000D000000<7OkP31gnh000000929b00500000080LISX00<0
00000:/O002[7`000P0000020<Rda`030000000FSnL0000000H0a/OJ00<00000011jh`0@N^<00`0@
N^<2000000D0/jO=00L000000140000A00004@000000002^>bl0000000@0f<k?00<0000008jLg@2>
W=d00`2>W=d01@000000VR<P09XS802J8b00000000@0gMC@00@0000000]khP0;Nn802g_R10000007
0<6gd@040000003KNU<0fgYC00000080VZgT00<0000008T300290`000P290`0010000000CJ7f0000
000000060=3MhP<000001P2Y[m/00`00000048SU0128i@0300000080bLSH00@0000008bjm@000000
00000P2g]]P00`000000<`000<c<c0030<KFiP80000000<0^>Ke0000002>/^l00P2>/^l4000000<0
oooo00<0c<c<0?ooo`3oool0G@3oool008/0oooo00<0003<0000003oool0403oool010000000`9fd
0000000000090?ooo`030<c<c03oool0oooo00l0oooo00@000000<^U/P000000oooo0P0000070;jP
^P030000003XY8H0000000@0oooo00<0000002h0>@000000103GW9L010000000oooo0?ooo`000003
0<_?g@030000003oool0oooo00h0oooo00L000000=Zm_@3J_Kd0f[fm0000003oool000000080oooo
00<000000=BIU`0000000P3]bJl00`00000004k4001>a002001>a0030000002jX/00^Z;000D0^Z;0
00@000000<b1OP3<PGh0c85n0P0000020=f1G0030000002`V;h0/9Rn00@000001033PX`010000000
lmF`0000000000050;JRa08000000`2ZS[P00`000000DV_>059[cP05059[cP030000002OS;l0Whbo
00<0Whbo00<000000<Z>T`0000000P3oool010000000bXjC0000000000020=:`]`040000003=YK00
cJF`000000H0[3X000<000000=>]/P0000001P3AcMD2000000@0a7Qj00D0000008AoaP000000cY>G
0000000209j6^@040000003NV8D0gYR50=jHQ@<00000102=QlP00`000000VHk709V>a`0409V>a`03
0000003OWhl0gin?008000000P2JRl800`000000_<KR0;c6hP040;c6hP030000003L`Kl0000000<0
000000<0WHFi00000030ZlD01`30ZlD00`000000_J>o0000000505R>j@030000002VVLP0000000<0
036R0`0000000`00<J80000000000002000000P0e[Jj0P0000020<Z]_@030000002aY/d0000000@0
000000<0[kcT0000000000000P0000020:ZOb`030000001CW?<0Dicc00@0Dicc00@0000007/0001k
0000N`000`0000020;JG^0050000000S[[h08jjn02>^_P0000000`2^C5000`000000ekNi0=Ng^@02
0=Ng^@030000002UT;l0YI2o00@0YI2o00<000000=IaC03FLD`00P3FLD`010000000C4fb04a=/P00
00040?OT/`050000003?/[d000000?F]M00000000P2VRkP00`000000/[OL0;:gg0030;:gg0040000
003ad[80lM:b000000<0NP0000<000000<B]``34[L<00P34[L<00`000000/2@00;0T00020;0T00D0
00001@3D^;h2000000H0^INe00<0000005A_d@1DKm40101DKm402@000000inO@0>OWd03Wim000000
0??__@000000fOfm000000020=Wm_@040000003fh[@0m^:d000000@0Xi3100<00000075nd0000000
1`36Y;L00`000000YI700:FA`0030:FA`08000000`3T`[@00`000000Z4L00:Q700020:Q700800000
1P2]VL801@0000003i7R00nAhP0?TN8000000080i8aS00<000000<f`_03=/;`00P3=/;`00`000000
Yh^h0:N;^0040:N;^0030000003[WG<0000000<0[IFn00<000000:jPb@2^X<T01@2^X<T01P000000
L`0007<000000000iglI000000<0/Yo500L000000>ZDI@000000IWO?0000002g[]0000000080gha^
00<000000;Fae00000000`3Kjmh300000080g<K400L000000<EB;P000000f=_J0000003BOg400000
0080[ZK?00<0000007Z2d01jP]000`1jP]02000000D0_jc600@000000:feg`00000000001P32//X2
000000@0ajRj00<000000>fFG00000001@3?]l8010000000dHf80=6=R000000209bTf`H000001P2c
Z<d010000000g8ih0=b>N000000208f;c003000000200000P0000080P00000@000000<7OkP31gnh0
00000P2@RLP00`000000Ui?>0000000300000003076Hj0000000Zal000H000001`36amX010000000
47[S011jh`0@N^<5000000@0/jO=00@000000140000A00004@000P0000050=S>c`030000002>W=d0
SYcM00<0SYcM00D0000009XS802J8b00VR<P000000040=gDd0030000000;Nn802g_R00802g_R1000
00060<6gd@030000003KNU<0fgYC0080000000@0VZgT000000290`00R@<00P00000304fQmP030000
003@gN80d=gR0080d=gR0P0000000`27k=d000000000000400000080ZJoK1@0000030<W8f0040000
002<^_D0S;[e08bjm@@0000000@0c<c<0<KFiP0000000000102hi_D00`000000S[;_08jbk`0308jb
k`030000003oool0oooo0080oooo00<0c<c<0?ooo`3oool0G03oool008/0oooo00@0003<07fGhP00
000000003`3oool010000000`9fd00000000000:0?ooo`80c<c<1P3oool00`000000oooo0?ooo`05
0?ooo`80000000<0bjFb0000003oool00P0000070;jP^P030000003XY8H0000000<0oooo00@00000
02h0>@0^03T00000103GW9L00`000000oooo000000040<_?g@8000003P3oool00`000000f[fm0=Zm
_@020=Zm_@80000000<0]ibl0000000000000P3DVIL010000000kLV_0>g9[`000005001>a0030000
002jX/00^Z;000@0^Z;000X000000<b1OP3<PGh0c85n0000002OXmP000000=f1G0000000/9Rn0`00
00060<>2S0050000003ceK0000000;;Bl@000000102fX/@00`000000j9ml000000020:Z>^0030000
001BJlh0DV_>00D0DV_>00<0000009n<_`2OS;l00`2OS;l01@000000bXjC0000003oool000000080
bXjC0P0000020=:`]`040000003=YK00cJF`000000H0[3X000<000000=>]/P0000001P3AcMD20000
00@0a7Qj0`0000001@3>TiL0000009j6^@2NQ[T0000000<0gYR500<000000=jHQ@0000001@2=QlP0
0`000000VHk709V>a`0309V>a`80000000<0gin?0000000000000P2JRl800`000000_<KR0;c6hP04
0;c6hP80000000<0g<6o0000000000000P2MQKT00`000000`:_50<2[a@060<2[a@<00000101HS^T2
000000030:JIb0000000036R0080036R0P0000001P00<J8000000=WHeP3If=H000000<fc`0800000
0P3F][X4000000070?2JG@00000000000<Z]_@000000/JK=000000060:nli08000000`2ZWl/00`00
0000Dicc05>Ll`0405>Ll`030000001k0000000000@000000P2fUkP01@0000008jjn02>^_P0S[[h0
000000<0[Ta@00<000000=Ng^@3G]kT00P3G]kT00`000000YI2o0:F@_`040:F@_`030000003FLD`0
eW5<0080eW5<00D0000004a=/P1<CK80C4fb000000030?OT/`<0000000D0mJed0000002VRkP0YX^h
000000050;:gg0070000003ad[80lM:b0?7B/P000000NP00000000050<B]``030000002`9000/2@0
00<0/2@0200000000`3D^;h00000000000060;VG]@030000001DKm40E6oA00@0E6oA00/000000>OW
d03Wim00inO@0000003ckkd000000=Wm_@000000fOfm000000030?KR]0030000002ST<40Xi310080
Xi310`0000070<JT]`030000002UTL00YI700080YI7000<000000<_n`P0000000`3T`[@00`000000
Z4L00:Q700020:Q700030000002LTlX0000000D0[IW200L0000000nAhP0?TN803i7R0000003TS6<0
000000D0cK2l00<000000:N;^02WRkP0102WRkP00`000000jiec000000030:fE_P030000002^X<T0
[Z3900D0[Z3900@0000007<00000000000000P3WOaT010000000/Yo50;:Oa@0000020>ZDI@030000
001VMll0000000<0000000<090080000000000000P3Kjmh20000000808L00000000000000=c6a000
0000aE8^0000003HfmX3000000<0[ZK?00<0000007Z2d01jP]000`1jP]05000000030;n/aP000000
0000008000001`32//X300000080ajRj0P0000060<ng`P030000003ASHP0dHf80080000000<0W:CK
0000000000000P0000000`3Kd<h000000;>Xc@050;>Xc@070000003LSWP0g8ih0=b>N0000000SH_<
000000030800000400000031gnh0`Mo^000000<0T8W800@0000009NCcP2GTlh0Ui?>1@0000040:g:
k`8000001P36amX50000000607h000000000000000000037`mH00000102cYld01@0000004@000000
002^>bl0000000D0f<k?00<0000008jLg@2>W=d0102>W=d00`000000VR<P000000050=gDd0030000
000;Nn80000000<0000000<0Z];e00000023U]d00P0000040<6gd@030000003KNU<000000080c_OW
0P0000000`290`00000006JQlP040000000304fQmP000000d=gR008000000P27k=d00`000000enkS
0000000309@700L000001039b=P00`000000S;[e08bjm@0308bjm@80000000<0c<c<0000002hi_D0
102hi_D3000000@0S[;_00<000000?ooo`3oool00P3oool00`3<c<`0oooo0?ooo`1L0?ooo`00R`3o
ool010000<`0OIOR07fGhP1mUn82000000`0oooo00<000000<2M]030WK@00P00000<0?ooo`030<c<
c03oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000030<^U/P000000oooo00800000
1`2nX;X00`000000j:B6000000030?ooo`040000000^03T0;P0i000000@0eibG0P0000060<_?g@03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000f[fm0=Zm_@020=Zm_@80
000000<0]ibl0000000000000P3DVIL00`000000kLV_00000007001>a0030000002jX/00^Z;000<0
^Z;000<000000<b1OP3<PGh00P3<PGh2000000050=f1G000000000000=f1G00000001`33PX`20000
0080/];a0P0000030;JRa0030000003XWg`000000080ZXjh00<00000059[cP1BJlh0101BJlh00`00
0000_9^f0000000409n<_`030000003:SY<0bXjC008000000P3:SY<200000080d[2g00@000000<fU
/03=YK0000001@2/>P0010000000djfb0=>]/P0000050=7=e@030000003mhiH0000000@0a7Qj0P00
00000`24OlH000000000000209j6^@040000003NV8D0gYR50=jHQ@<000001@2=QlP00`000000VHk7
09V>a`0309V>a`<0000000D0m^^g0000002JRl80VX_2000000050;c6hP05000000058ZD000000=c1
_`000000102MQKT00`000000`:_50<2[a@050<2[a@<00000101HS^T2000000030:JIb0000000036R
00<0036R0P0000030=WHeP040000003=/l00cK?00<fc`080000000<0cK?00000000000001`000007
0:nli08000000`2ZWl/00`000000Dicc05>Ll`0505>Ll`030000002`Ukd0/9Nm0080/9Nm00@00000
0;JG^02fUkP000000P0S[[h200000080[Ta@00<000000=Ng^@3G]kT00`3G]kT00`000000YI2o0:F@
_`040:F@_`030000003FLD`0eW5<0080eW5<0P00000204a=/P070000003gi;<0mnBc0?OT/`000000
TQ@0000000020?F]M0030000002VRkP0000000D0/[OL00@000000?7B/P3ad[80lM:b0P0000060<B]
``030000002`9000/2@000@0/2@00`000000103>^lP000000:2=`@2PSL42000000L0^INe00<00000
05A_d@1DKm40101DKm401P000000inO@0>OWd0000000lnnm000000@0fOfm00<000000?KR]03fh[@0
0P0000050:>@`@<000001P36Y;L01`000000YI700:FA`02UTL0000000<_n`P000000103T`[@00`00
0000Z4L00:Q700030:Q7008000001@2]VL800`0000003i7R00nAhP02000000030>B<H`000000cK2l
00@0cK2l00<000000:N;^02WRkP0102WRkP010000000jiec0>^ML`0000020:fE_P030000002^X<T0
[Z3900D0[Z390P0000001@2dW;l000000>Mo6@3WOaT000000080/Yo500@000000>ZDI@3ZU6D00000
0P1VMll010000000900802@0200T00P200000080fn_N0`0000020=SKfP<000000P3HfmX010000000
^OS]0;Whk@0000020:jVc`030000001jP]00NX;@00<0NX;@00<000000=7IgP3AfMh00P3AfMh30000
00030=oCc0000000`[;:00H0`[;:00<000000>1l1@000000100000060<ng`P030000003ASHP0dHf8
0080000000<0W:CK0000000000000P0000000`3Kd<h000000;>Xc@060;>Xc@040000003LSWP00000
00000080SH_<00H0000008000020000000000<7OkP0000040929b0030000002GTlh0Ui?>00@0Ui?>
0`0000050:g:k`0400000036amX0a/OJ0<K7fP8000000P2lZ/P00`000000OP0007h0000307h000@0
00000`2cYld0100000004@000000000000030=S>c`D000001@2>W=d:000000D0Z];e00@0000008>F
g@23U]d0PiKM0`0000000`31]m400000000000030<kgi`@000001@1VXO83000000<0QncM00H00000
0=O^h`3Gk^<0enkS0000002D1`02000000040;Nif`000000000000000080Gi7Y0P0000020<W8f003
0000002<^_D0S;[e0080S;[e0P0000000`2ehOH0c<c<0;SVm@030;SVm@T0000000<0S[;_0000003o
ool00P3oool00`3<c<`0oooo0?ooo`1L0?ooo`00R`3oool00`000<`0OIOR07fGhP0307fGhP800000
2P3oool01P000000`9fd0<2M]0000000ij:3000000`0oooo00<0c<c<0000003oool00P3oool20000
00@0oooo00D000000?ooo`00000000000<^U/P02000000030<^U/P000000_Z2j00H0_Z2j00<00000
0>RTQP0000000P3oool010000000;P0i02h0>@0000040=NLU`030000003;cmd0bloM00H0bloM0P00
00080?ooo`<0000000<0oooo0000003J_Kd0103J_Kd2000000030;NL_0000000e9VG0080e9VG00<0
00000>g9[`0000002000C/@00`000000^Z;00;ZR`0020;ZR`0030000003<PGh0c85n0080c85n0`00
0000103A[kP000000=f1G00000070<>2S080000000@0/];a00000000000000000`2fX/@00`000000
j9ml000000020:Z>^0030000001BJlh0DV_>00@0DV_>00<000000;bK]P000000102OS;l00`000000
bXjC0<Z>T`0200000080bXjC00D000000=:`]`3B/;L0d[2g000000020<fU/0030000002/>P00[3X0
00<0[3X000@000000=>]/P3C[K8000001@3AcMD2000000D0a7Qj00<0000005IF]P0000000`000000
0`2NQ[T000000=jHQ@020=jHQ@8000001P2=QlP00`000000VHk709V>a`0309V>a`@000000`2JRl80
0`000000_<KR0;c6hP030;c6hP03000000058ZD01B:U00<000000`2MQKT00`000000`:_50<2[a@05
0<2[a@<000000`1HS^T00`00000002FZ000UZP02000000@0036R00<000000=WHeP3If=H00`3If=H0
0`000000cK?000000003000000@0`9fd0P000000100J000000000000000000060:nli00300000000
9:l000000080ZYo;00<0000005>Ll`1CW?<0101CW?<2000000D0/9Nm00<000000;JG^00000000P0S
[[h200000080[Ta@00<000000=Ng^@3G]kT00`3G]kT00`000000YI2o0:F@_`040:F@_`070000003F
LD`0eW5<0=IaC0000000`ind0000000204a=/P040000003gi;<0mnBc000000<0TQ@000D000000?F]
M0000000YX^h000000040;:gg0030000003ad[80lM:b0080lM:b00<000000<B]``34[L<01@34[L<0
0`000000/2@00;0T00030;0T00<000000`3>^lP010000000X8g10:2=`@0000070;VG]@030000001D
Km40E6oA00D0E6oA00@000000>OWd00000000000103IoKd010000000m^:d0?KR]03fh[@3000000@0
Xi310`0000060<JT]`040000002UTL00YI7000000080bok200<000000>C2]03T`[@00`3T`[@00`00
0000Z4L00:Q700020:Q7008000001P2]VL800`0000003i7R00000003000000D0cK2l00<000000:N;
^02WRkP0102WRkP010000000jiec0>^ML`0000020:fE_P030000002^X<T0[Z3900D0[Z3900@00000
0;BL_`2dW;l000000`3WOaT01P000000/Yo50;:Oa@000000jYAU00000080IWO?00@0000002@0200T
00P090081P0000040=SKfP030000003HfmX0f=_J008000000`2in>d00`000000[ZK?0000000507Z2
d0030000003AfMh0dMWN00<0dMWN00@000000=oCc03Odl`000001`32//X01P000000h7`50>1l1@00
0000PI3I000000P0ckO20`0000000`3@emh0000009bTf`08000000@0/jS=0P0000020=34cP070000
002=Rl`00000080000000000`Mo^000000050929b0030000002GTlh0Ui?>00D0Ui?>00<00000001W
/`0000000`0000000`2]b^l000000<K7fP02000000@0_:[800<0000007h0001n0000101n00001000
0000h_^d0000000000020;>Wc@L0000000<0O1Hf0000003XflP00P3XflP40000000308jLg@000000
000000H0XJgP00<000000:[Bm@2Zd_D01@2Zd_D00`000000PiKM08>Fg@0308>Fg@8000001@3>mnL0
10000000jNo?0>W_c`00000506JQlP0500000027k=d0QncM08O/g@0000000`3Gk^<3000000D0]kWK
00<0000005nAj@1OTNT00P1OTNT30000000408bjm@0000000000000000<0]N7f00<0c<c<0;SVm@00
00000P00000308_?oP040000000NW^H07YkV01jNiP@000000`3oool00`3<c<`0oooo0?ooo`1L0?oo
o`00R`3oool00`000<`0OIOR07fGhP0407fGhP800000203oool01`000000`9fd0<2M]030WK@00000
0>NRP`000000303oool2000000030<c<c03oool00000008000000`3oool2000000040?ooo`000000
00000<^U/P80000000<0bjFb0000002nX;X01P2nX;X00`000000j:B60>RTQP02000000<0;P0i00@0
00000=NLU`3GW9L0eibG0P0000080<_?g@030000001oKkL0000000H0oooo0P00000200T0?@800000
1P3J_Kd3000000<0e9VG00<000000>g9[`0000001`00C/@00`000000WXJi000000030;ZR`0050000
003<PGh0c85n0<b1OP0000001@3A[kP00`000000`h:<0<>2S0060<>2S080000000D0/];a00000000
0000eVm7000000020;JRa0060000003XWg`0j9ml0000002ZS[P000001@1BJlh01@000000_9^f0;bK
]P2lVkH0000000<0Whbo00H000000<Z>T`3:SY<0bXjC0000003:SY<2000000<0d[2g00@000000<fU
/03=YK0000001@2/>P0010000000djfb0=>]/P0000050=7=e@8000001@34N7X4000000040<fZ]P00
0000WXJi00000080gYR50`00000608f7b08000001@2IS/L3000000<0VX_200<000000;c6hP2la^80
0P2la^80100000001B:U00DRY@058ZD3000000<0WHFi00<000000<2[a@30ZlD01030ZlD500000080
F8kY00H00000000UZP009JX000000:JIb0000002000aXP030000003If=H0fMSF00@0fMSF0P000000
0`2DCgP000000<2M]0050<2M]0060000002YB00000000000002YB00000001P2__>@01P00000002B_
000T[`000000ZYo;000000D0Dicc00@000000<o<eP3?c=H00000102`Ukd00`000000]YNh00000002
02>^_P8000000P2^C5000`000000ekNi0=Ng^@040=Ng^@030000002UT;l0YI2o00<0YI2o00L00000
0=IaC03FLD`0eW5<00000033Wk@000000080C4fb00@000000?OT/`3gi;<00000102B500200000003
0:J;^0000000/[OL00<0/[OL00@000000?7B/P3ad[80lM:b0P0000070<B]``030000002`9000/2@0
0080/2@01P0000001@3>^lP000000:2=`@2PSL40000000L0^INe00<0000005A_d@1DKm401@1DKm42
000000030??__@000000fOfm00<0fOfm00D000000?KR]03fh[@000000<BU^P02000000@0Xi3100@0
00000=V8M000000000001@36Y;L00`000000YI70000000030<_n`P030000003T`[@0i<:d00<0i<:d
00<000000:Q7002XA`000`2XA`02000000D0[IW20P0000000`3I]kH0000000000002000000@0cK2l
00<000000:N;^02WRkP0102WRkP01`000000jiec0>^ML`3[WG<000000:fE_P0000001P2^X<T01@00
0000]9bo0;BL_`2dW;l0000000<0iglI00@000000;:Oa@2bWlD000000P3ZU6D00`000000IWO?0000
000302@020@0000000<0Z;7O0000003HfmX01@3HfmX00`000000`jRo000000040;Whk@8000001@1j
P]000`000000dMWN0=7IgP020=7IgP<000000P3Odl`00`000000`[;:0<:bbP040<:bbP060000003P
O0D0h7`500000021T=T00000203?]l850000000309bTf`00000000000080ZKcW00@0000000NDe007
U=@01iCD1@0000030=34cP070000002=Rl`00000080000000000`Mo^000000050929b0030000002G
Tlh0Ui?>00D0Ui?>00<00000001W/`00Ik<00`00Ik<5000000@0_:[800<0000007h0001n0000101n
0005000000050;>Wc@000000000008bRh`0000000`1l5SH00`000000j=_80>SKb0020>SKb0040000
0025Rm80QH_B08F;dP<000001P2Q[N000`000000Z];e0:[Bm@050:[Bm@0300000023U]d0PiKM00@0
PiKM00<000000<kgi`3>mnL00P3>mnL6000000@0IZ7b00@0000008O/g@27k=d000000P3Gk^<20000
00030;7^m`000000]kWK00D0]kWK00<0000005nAj@1OTNT0101OTNT2000000H0]N7f00<0c<c<0000
002;coh01P2;coh0100000007YkV01jNiP0NW^H4000000<0oooo00<0c<c<0?ooo`3oool0F`3oool0
08/0oooo00<0003<0000001mUn801@1mUn800`000000oooo0?ooo`060?ooo`0700000030WK@0`9fd
0<2M]0000000ij:30000000;0?ooo`0500000030RI/000000000003<c<`00`0000020?ooo`070000
003BUI<000000000003<TiT000000<^U/P02000000030<^U/P000000_Z2j00H0_Z2j00<000000>RT
QP3XY8H00P00000202h0>@8000000`3GW9L2000000L0bloM0P0000000`1oKkL000000?ooo`050?oo
o`8000000P0903d00`000000f[fm0=Zm_@050=Zm_@800000103DVIL00`000000kLV_00000006001>
a0040000002NQ[T0WXJi000000<0^Z;000D000000<b1OP3<PGh0c85n000000050=6_^08000001P33
PX`2000000040;;Bl@000000ekJi00000080eVm700<000000;JRa00000000P3XWg`00`000000ZXjh
00000005059[cP050000002lVkH0_9^f0;bK]P0000000`2OS;l00`000000bXjC0<Z>T`0200000003
0<Z>T`000000000000@0d[2g00<000000<fU/0000000102/>P001@000000djfb0=>]/P3C[K800000
00D0dLgE0P0000050<AhNP80000000H0EUJf0000003=Z[H0000009j6^@0000020=jHQ@8000001P2=
QlP5000000<0VHk70P00000409Z;`P030000002la^80_<KR0080_<KR0P00000200DRY@<000000`2M
QKT00`000000`:_50<2[a@040<2[a@80000000@0]4Ll000000000000F8kY0P000003000UZP800000
00<0036R0000003If=H01@3If=H01@000000k^k70000002DCgP0000000H0`9fd00<000000:U80000
00000`2YB004000000<0[kcT00H00000000T[`009:l000000:ZOb`00000205>Ll`8000000`3?c=H0
0`000000/9Nm0;2G_@030;2G_@060000002fUkP0000002>^_P000000a:c30P0000070=Ng^@030000
002UT;l0YI2o00<0YI2o00<000000=IaC03FLD`00P0000020<>O]0030000001<CK8000000080mnBc
00<00000098D002B50000P2B5002000000030:J;^0000000/[OL00<0/[OL00H000000?7B/P3ad[80
00000<Bfc@0000070<B]``030000002`9000/2@00080/2@0100000020:`W008000000P2PSL400`00
0000^INe0;VG]@050;VG]@030000001DKm40E6oA00D0E6oA0`0000050=Wm_@030000003fh[@00000
0080a:Fj00<000000>R=F00000000`2ST<4010000000fHQd0=V8M03IR7@4000000040<JT]`000000
0000000000<0bok200<000000>C2]03T`[@00`3T`[@00`000000Z4L00:Q700030:Q700040000002Z
Ki000000000000<0[IW20P0000001P3I]kH00000001K]`000000^:K7000000<0cK2l00<000000:N;
^02WRkP0102WRkP01`000000jiec0>^ML`3[WG<000000:fE_P0000001P2^X<T00`000000]9bo0;BL
_`020;BL_`070000003WOaT0iglI0>Mo6@000000/Yo5000000020>ZDI@030000001VMll000000080
900800@000000:Rag`2X/Ml000000P2X/Ml00`000000f=_J0=SKfP040=SKfP0300000033Z;l00000
00@0^OS]0P00000507Z2d0030000003AfMh0dMWN0080dMWN100000000`3Odl`000000<:bbP040<:b
bP8000000`3PO0D2000000P0ckO200D0000009>Nf`00000000000:Vli`0300000080ZKcW00<00000
00NDe007U=@01P07U=@:000000D0T8W800<0000009NCcP2GTlh01@2GTlh00`00000006Nc001W/`04
001W/`<0000000<0`TH00000002lZ/P00P2lZ/P00`000000OP0007h0000307h00080000000<0bK73
00000000>[`00`00000208bRh`050000001l5SH0O1Hf07`F=P000000103XflP00`000000QH_B08F;
dP0308F;dP030000002Q[N00XJgP00@0XJgP00<000000:[Bm@2Zd_D00`2Zd_D4000000D0PiKM00@0
00000<kgi`3>mnL0c_OW0P0000030:Jfi0030000001KQ>40000000<0000000@0IZ7b000000000000
enkS0P0000040;7^m`8000001@2g^M/00`000000Gi7Y05nAj@0305nAj@030000002ehOH0]N7f00<0
]N7f0P0000000`3<c<`0dNWV0000000308_?oPL000000`2TZMX01@000000oooo0?ooo`3oool0c<c<
05d0oooo002;0?ooo`030000c0000000OIOR00D0OIOR0P0000060?ooo`0300000030WK@0`9fd0080
`9fd00<000000>NRP`0000002P3oool00`000000`8VK0<29V`020000000=0?ooo`00000000000000
003oool000000=:ET`000000cZRb0000003<TiT000000<^U/P02000000030<^U/P000000_Z2j00H0
_Z2j00@000000>RTQP3XY8H000000P0^03T300000080eibG00<000000;fL]`0000001`3;cmd30000
000307m_]`000000oooo00<0oooo0P00000300T0?@030000003J_Kd0f[fm00D0f[fm0P0000040=BI
U`<000001@00C/@00`000000WXJi09j6^@0209j6^@040000002jX/00^Z;0000000<0c85n00<00000
0=6_^03A[kP00`3A[kP00`000000lj]f000000050<>2S080000000D0/];a0000003G][T0ekJi0000
00020=I_A`070000002fX/@000000>ROO0000000ZXjh00000004059[cP030000002lVkH0_9^f00<0
_9^f00@0000009n<_`2OS;l000000P3:SY<00`000000nn:W00000002000000@0d[2g00<000000<fU
/0000000102/>P001@000000djfb0=>]/P3C[K80000000@0dLgE0`0000050<AhNP80000000P0EUJf
0000003=Z[H0000009j6^@000000gYR500000080cJZf00<0000008f7b02=QlP00P2=QlP400000080
ilfk0P0000000`2IS/L000000000000409Z;`P070000002la^80_<KR0;c6hP000000]9o300000003
00DRY@030000003BUiH000000080WHFi00<000000<2[a@30ZlD01030ZlD00`000000]4Ll0;A7?005
000000<002FZ0`0000070=WHeP040000003^k/L00000000000L0`9fd00<000000:U8002YB000102Y
B0000`000000XhZj0:>:^P040000008002B_00D000000:ZOb`000000Dicc000000050<o<eP030000
002`Ukd0/9Nm00<0/9Nm00<000000;JG^00000000P0000000`34[<<00000000000070=Ng^@030000
002UT;l0YI2o00@0YI2o00@000000=IaC000000000000P33Wk@00`000000C4fb000000020?OT/`04
0000002B5000TQ@0098D00<0000000<0YX^h0000002b]m`00P2b]m`010000000lM:b000000000003
0<Bfc@0300000034[L<0a:g300@0a:g300@000000;0T002`9000/2@01@0000040:`W00030000002P
SL40000000L0^INe00<0000005A_d@1DKm401@1DKm43000000@0fOfm00@000000?KR]03fh[@00000
0P34YKX00`000000j8eH000000030:>@`@030000003IR7@0fHQd0080fHQd0P0000000`3VU6h00000
0000000206MT_0030000003;o/80000000X000000`2XA`000`000000fKNf00000002000000030:fI
`P000000000000<000000P2hY/L200000080cK2l00<000000:N;^02WRkP0102WRkP01`000000jiec
0>^ML`3[WG<000000:fE_P0000001@2^X<T00`000000]9bo0;BL_`030;BL_`070000003WOaT0iglI
0>Mo6@000000/Yo5000000030>ZDI@8000000P0T00P00`000000Z;7O0:Rag`040:Rag`030000003H
fmX0f=_J0080f=_J00@000000<>X_`33Z;l000001@2in>d00`000000NX;@07Z2d00407Z2d0030000
003AfMh0dMWN00<000000P2:Ol42000000030<:bbP00000000000080000000D002ff000000000000
00000>1l1@02000000P0ckO200D0000009>Nf`2CW]/000000:Vli`02000000<0ZKcW00<0000000ND
e007U=@01007U=@300000080XUQe1`0000050929b0030000002GTlh0Ui?>00D0Ui?>00<00000001W
/`00Ik<00`00Ik<2000000040<je`P000000`TH0000000@0_:[800T0000007h0001n0000OP000000
003Rnk@000000<Va``0000000P00>[`200000080S:;S00@0000007`F=P1l5SH00000103XflP30000
00@0QH_B00<000000:6]h02Q[N001@2Q[N000`000000Z];e0:[Bm@02000000@0:k3R0P00000308>F
g@050000003>mnL0c_OW0<kgi`0000001@2V]^@00`000000FhCQ05^4h@0205^4h@@000001@2ak_L2
0000000300R8h@000000000000<0]kWK00<0000005nAj@1OTNT00`1OTNT010000000]N7f0;GQmP2e
hOH200000080dNWV00<0c<c<0000000000000`00000208GSn@8000001P2TZMX01@000000oooo0?oo
o`3oool0c<c<05d0oooo002;0?ooo`030000c0000000OIOR00D0OIOR0P0000060?ooo`0300000030
WK@0`9fd0080`9fd00@000000>NRP`3WXX<000001`3oool200000080`8VK00H000000>2j/@000000
oooo0000003P^[4200000080dYFC00@000000<jX/P00000000000P3;YK82000000030<^U/P000000
_Z2j00L0_Z2j00P000000>RTQP000000;P0i0000003XY8H000000;fL]`8000000P2mW;L00`000000
bloM0<_?g@050<_?g@<0000000<0Ofng0000003oool00`3oool2000000802@0m00<000000=Zm_@3J
_Kd01P3J_Kd2000000@0e9VG0`000004001>a0030000002NQ[T0WXJi00<0WXJi0P0000001@2jX/00
00000<b1OP3<PGh0000000H0dJnh00<000000?>[MP0000001@33PX`3000000<0ekJi00H000000=I_
A`3FKdL000000;JRa00000020>ROO0030000002ZS[P0000000<0DV_>00<000000;bK]P2lVkH00`2l
VkH010000000Whbo09n<_`0000020<Z>T`040000003khZL00000000000D0d[2g00<000000<fU/000
0000102/>P001@000000djfb0=>]/P3C[K80000000@0dLgE0`0000050<AhNP80000000@0EUJf0000
003=Z[H0cJZf0P0000001@3NV8D000000<fZ]P3=Z[H0000000<0SHO8100000030>O=^`0400000034
l?000000000000D0VX_200@000000;c6hP2la^80_<KR0`00000300DRY@<000000P2MQKT00`000000
`:_50<2[a@030<2[a@8000000`2dAc`2000000030;A7?000000002FZ00<002FZ00<000000=WHeP3I
f=H01@3If=H010000000k^k70>k^a`3^k/L3000000D0`9fd00<000000:U8002YB000102YB0000`00
0000XhZj0:>:^P030:>:^P8000000P009:l3000000L0clcF00<000000;2G_@2`Ukd00P2`Ukd01@00
0000]YNh000000000000fVDI0080000000<0ekNi0000000000000P0000030=Ng^@030000002UT;l0
YI2o00@0YI2o00T000000=IaC0000000`JBk00000033Wk@0000004a=/P0000000P3gi;<010000000
TQ@0098D002B50020000000309i<I`000000000000<0/[OL0`0000040<Bfc@0300000034[L<0a:g3
00@0a:g300@000000;0T002`9000/2@0100000050:`W00040000002PSL40X8g1000000H0^INe00<0
000005A_d@1DKm401@1DKm400`000000QhgB000000040=Wm_@030000003fh[@0000000<0a:Fj00@0
00000>R=F03XSEP000000P2ST<400`000000fHQd0=V8M0020=V8M08000000P3VU6h01P000000IfBl
06MT_0000000bok2000000L0@ko]200000020>W7/`<000000P00FkL010000000^:K70;RVa`2hY/L2
000000<0cK2l00<000000:N;^02WRkP00`2WRkP00`000000jiec0>^ML`020>^ML`800000102^X<T2
000000D0]9bo00<000000>Mo6@3WOaT00P3WOaT200000080jYAU0P000000101VMll0000002@02000
00060:Rag`050000003HfmX0f=_J0=SKfP0000000`33Z;l00`000000^OS]0;Whk@020;Whk@040000
003[cKL00000000000@0NX;@00<000000=7IgP0000000P000000103AdMT0000008Yo`@2:Ol420000
000409nmk@00000055O@0000008002ff00<000000>CQd00000000P0000060<ng`P8000000`2CW]/0
10000000ZKcW0:Vli`0000040:Vli`0400000007U=@01iCD00NDe08000000P32bn401@000000XUQe
0:9HM@000000iLfo00<0000000<0^[_K0000000000001@2@RLP00`000000Ui?>09NCcP0409NCcP03
00000000Ik<006Nc00<006Nc00@000000<je`P3>]L8000000P32AP001@000000_:[80;bZb02lZ/P0
00000080OP0000<000000>;k]00000000P39/L<01000000003Zl000j_000>[`200000080S:;S00<0
000007`F=P0000000`3XflP01@000000d<KA00000032?P00000000@0QH_B00<000000:6]h02Q[N00
102Q[N03000000@0:k3R0`0000000`2fZ/d0000008>Fg@0208>Fg@030000003>mnL0000000H0Y[KT
00<0000005^4h@1KQ>40101KQ>400`000000/Nkg0;7^m`020;7^m`D000000P08R>42000000030;Ni
f`000000Gi7Y00D0Gi7Y1`0000000`3<c<`0UMgn0000000308GSn@80000000<0[n?h000000000000
1@2TZMX00`000000oooo0?ooo`020?ooo`030<c<c03oool0oooo05X0oooo002;0?ooo`030000c000
0000OIOR00D0OIOR00<000000>=h<@000000103oool00`000000`9fd0<2M]0030<2M]0040000003W
XX<0ij:3000000L0oooo0P0000020<29V`040000003P^[40h;Za00000080h;Za0P0000020=:ET`80
000000@0c9>I0000003;YK80bjFb0P0000020<^U/P030000002nX;X0_Z2j00D0_Z2j00@000000>RT
QP3XY8H000000P3XY8H00`000000_Ibg000000030;fL]`030000003;cmd0bloM00D0bloM0`000002
07m_]`8000000P3oool2000000802@0m00<000000=Zm_@3J_Kd01@3J_Kd00`000000bjNe00000003
0=BIU`050000003]bJl000000<ba_P0000000P00C/@2000000D0WXJi0P0000020;ZR`0030000003<
PGh0000000H0dJnh00@000000?>[MP00000000001033PX`00`000000/];a000000030=Nf^@040000
003FKdL0eVm70=I_A`80000000D0j9ml000000000000ZXjh00000002059[cP<00000102lVkH20000
000409n<_`000000bXjC0<Z>T`80000000<0d[2g0000003B/;L0103B/;L00`000000cJF`00000004
0:`j00050000003C[K80djfb0=>]/P000000103AcMD3000000@0a7Qj00D000000=fe[`000000EUJf
000000020<fZ]P80000000D0gYR50000003=Z[H0cJZf0000000208f7b0D00000103WcK/200000003
0>cD_0000000000000@0VX_200@000000;c6hP000000^4H00P00000400DRY@8000000P2MQKT00`00
0000`:_50<2[a@030<2[a@8000000`2dAc`01@000000]4Ll0;A7?02dAc`0000000<002FZ00<00000
0=WHeP3If=H0103If=H00`000000k^k70>k^a`020>k^a`<000001@30WK@00`000000ZDP00:U80005
0:U800030000002SR[X0XhZj0080XhZj00<000000;ijQ`0000000P009:l00`000000clcF0<o<eP06
0<o<eP030000002`Ukd0/9Nm00<0/9Nm0`0000020=YU6@<000000`3>[k/5000000D0YI2o0P000002
0<6T^`0300000033Wk@0`ind0080000000<0mnBc0000002B50000`2B50000`000000j<Nd00000002
000000<0/[OL00@000000:ZUd@2ZYM4000000`34]/d00`000000a:g30<B]``050<B]``030000002`
9000000000@000001@2/9`0010000000X8g10:2=`@0000060;VG]@030000001DKm40E6oA00@0E6oA
0P00000208N=dP040000003IoKd0fOfm0=Wm_@8000001034YKX010000000j8eH0>R=F00000020:>@
`@060000003IR7@0fHQd0=V8M0000000hlc01000000206MT_0030000003;o/80000000H0@ko]0P00
0005090lH0050000003Yak<0jLNc0>W7/`0000000`00FkL00`000000^:K70;RVa`030;RVa`800000
0P3=/;`00`000000Yh^h0:N;^0030:N;^0030000003[WG<0jiec0080jiec00<000000:fE_P000000
0P2^X<T4000000@0]9bo00<000000>Mo6@3WOaT00P3WOaT2000000040>ZDI@000000cLgI0<g=f@@0
00001P2X/Ml010000000f=_J0=SKfP0000040<>X_`030000002in>d0^OS]0080^OS]0`0000000`3[
cKL000000000000207Z2d080000000D0dM7I0000003AdMT0dM7I0000000408Yo`@8000000P0DEm03
00000080i>7@0`0000040<ng`P030000002CW]/0TikK00<0TikK00<000000:Vli`2Y_>L01@2Y_>L0
1@0000001iCD000000000000_cd00080000000D0`/_Q0000002RF7D000000>G=_`02000000<0^[_K
00<000000<Y]G`000000102@RLP00`000000Ui?>09NCcP0509NCcP0500000000Ik<006Nc001W/`00
00000`3>]L801@000000`TH00<960032AP0000000080_:[800<0000007h0001n00000P0000030<Va
``0300000000>[`003Zl00<003Zl00@0000008bRh`00000000000`3XflP010000000d<KA0=36d@00
00020<8n008000000P25Rm800`000000XJgP0:6]h0030:6]h080000000<0b<gN0000000[/>800P0[
/>8010000000c^;W0<kRi`0000020;JZc@0300000023U]d0PiKM008000001`2V]^@2000000D0FhCQ
00D000000;7^m`2ak_L0/Nkg0000000307j_l`030000001fYo40000000l000000`2EgOh0103<c<`0
UMgn00000025hoT2000000@0[n?h0`0000030:BYfP8000000`3oool00`3<c<`0oooo0?ooo`1J0?oo
o`00R`3oool010000<`0000000000000000507fGhP030000003SN340000000<0oooo00<000000<2M
]030WK@00`30WK@010000000ij:30>NRP`0000070?ooo`0500000030RI/0`8VK0<29V`0000000P3P
^[400`000000h;Za0>2j/@0200000080dYFC0P0000000`3<TiT000000<^U/P0300000080bjFb00<0
00000;jP^P2nX;X01@2nX;X01P000000j:B60>RTQP000000j:B600000080_Ibg00D000000;fL]`2m
W;L0_Ibg000000060<_?g@040000003O^[<0gkZc00000080Ofng00<0000008bGf@0000000`000000
0`0903d000000=Zm_@070=Zm_@030000003;YkD0000000<0e9VG00L000000>g9[`000000c;6n0000
0000C/@000000080X9K:00<0000009j6^@2NQ[T00P2NQ[T010000000gh850000002jX/02000000L0
dJnh00<000000?>[MP3cZgH00P0000030<>2S0030000002bd_40000000<0ekJi00<000000=I_A`3F
KdL00P3FKdL2000000040=o;a@000000ZXjh00000080DV_>00<000000=g_SP000000102lVkH20000
0080Whbo0P000000103khZL000000=:`]`0000050=:`]`030000003=YK00000000<0[3X000<00000
0=Je^00000000`3C[K801`000000dLgE0=7=e@3AcMD000000<BQ]00000001034N7X00`000000gKF_
0=fe[`0200000080cJZf0`0000030<fZ]P030000002=QlP0SHO800@000001@3WcK/2000000040>cD
_00000000000000000<0VX_200<000000;c6hP0000000`00000400DRY@8000000P2MQKT00`000000
`:_50<2[a@030<2[a@8000001`2dAc`20000008002FZ00<000000=WHeP3If=H0103If=H01P000000
k^k70>k^a`3^k/L000000?[VS`<000001030WK@00`000000ZDP00:U800050:U800030000002SR[X0
XhZj0080XhZj00H000000;ijQ`2nNXL00000000T[`0000060<o<eP80000000<0iHUJ0000002`Ukd0
0`2`Ukd3000000<0fVDI00<000000<j_^`3>[k/00P3>[k/00`00000002Ja000V/@02000V/@800000
0`2UT;l200000080`JBk00<000000<>O]033Wk@00P0000000`3gi;<00000098D0003098D00030000
003Xak@00000008000000`2b]m`3000000050:ZUd@000000a;K=0<Bfc@0000001`34[L<7000000D0
[2L000@000000:2=`@2PSL4000001`2iUkD00`000000E6oA05A_d@0305A_d@<0000000L0QhgB0000
003IoKd0fOfm0000003fh[@0000000@0a:Fj00L000000>R=F03XSEP0j8eH0000002ST<40000000<0
fHQd00<000000>?<`03Sc<000`3Sc<000`000000IfBl00000002000000D0@ko]00<000000;ZT``00
00001@2@?6001@000000jLNc0>W7/`3Yak<0000000<005^g0`0000030;RVa`050000001LIlD00000
0<f`_00000001@2WRkP00`000000jiec0>^ML`020>^ML`030000002]UKh000000080[Z390P000000
0`3Sf/h00000000000030;BL_`030000003WOaT0iglI00<0iglI0`0000020<g=f@@000001P2X/Ml0
10000000f=_J0=SKfP0000040<>X_`030000002in>d0^OS]0080^OS]00D000000;hj002n>P000000
0>_=]`0:000000D0RWo100<0000001AGd00DEm000P0DEm0200000080i>7@0P0000020<ng`P<00000
1P2CW]/00`000000ZKcW0:Vli`030:Vli`@00000102o?@000`000000`/_Q00000002000000D0^[_K
00@000000<Y]G`3:KEl000000`2@RLP00`000000Ui?>09NCcP0509NCcP0300000000Ik<006Nc0080
00000`3>]L800`000000`TH00<9600020<9600040000002lZ/P0000007h0008000001039/L<00`00
000003Zl000j_004000j_0<0000000<0j=_80000000000000`3@a]400`000000`Sh00<8n00020<8n
000300000025Rm80000000<0XJgP0P0000030<S=gP040000000[/>80:k3R000000@0c^;W00<00000
0;JZc@2fZ/d01@0000050:Jfi080000000<0^EQE0000000000000`1KQ>4010000000/Nkg0;7^m`00
000407j_l`030000001fYo40MZOa00<0MZOa2@0000000`33oN40000000000003000000040<c<c000
00000000000000H0[n?h100000030:BYfP050000003oool0oooo0?ooo`3<c<`0G03oool008/0oooo
0P00000707fGhP<000000P3oool00`000000`9fd0<2M]0040<2M]0050000003WXX<0ij:30>NRP`00
00001@3oool00`000000`8VK0<29V`020<29V`040000003P^[40h;Za00000080h;Za0P0000020=:E
T`80000000<0c9>I0000003;YK800`0000020<^U/P030000002nX;X0_Z2j00D0_Z2j00L000000>RT
QP00000000000>RTQP000000_Ibg008000000`2mW;L00`000000bloM0<_?g@040<_?g@040000003O
^[<0gkZc00000080Ofng00<0000008bGf@2<UmT00`2<UmT2000000L0f[fm00D000000<^W]@3;YkD0
bjNe000000020=BIU`80000000@0X9K:00000000000000000`2PU/X00`000000WXJi09j6^@0209j6
^@030000003OPPD0000000<00000203A[kP00`000000lj]f0000000200000080`h:<0P0000040=Nf
^@030000003FKdL0eVm700<0eVm700<000000=o;a@3OblD00P0000000`1BJlh000000=g_SP020=g_
SP080000002lVkH0_9^f0;bK]P000000ihDF0000002OS;l3000000T0d[2g0P0000030:`j00030000
003F]KP0000000<0djfb00<000000=7=e@3AcMD00P0000000`34XK@000000<AhNP030<AhNP800000
00D0gKF_0000001FE[H000000<fZ]P03000000<0cJZf00<0000008f7b0000000100000050>O=^`07
0000003/e;`000000:K_Z`000000WWj`0000000209Z;`P8000000`3<HT<2000000<01B:U00D00000
0<ja_@000000WHFi000000040<2[a@80000000<0b:Ri0000002dAc`01@2dAc`2000000<002FZ00<0
00000=WHeP3If=H00P3If=H00`000000k^k70>k^a`020>k^a`80000000<0`Z2f0000000000001030
WK@00`000000ZDP00:U800040:U800030000003ijjd0000000<0XhZj00L000000;ijQ`2nNXL0_WZ7
000000009:l0000000@0clcF00D000000>F9FP3UREX0iHUJ000000040;2G_@800000103JIAT00`00
0000cZnk0<j_^`020<j_^`03000000009[4002Ja00@002Ja0P0000000`2UT;l000000<6T^`020<6T
^`0300000033Wk@0`ind0080000000<0mnBc0000002B50000P2B50000`000000j<Nd0>S7]0030000
0080/[OL00@000000=jk]@000000BE[10P0000020<Bfc@0300000034[L<0a:g300D0a:g31`000005
0:`W0080000000<0X8g10000002iUkD01P2iUkD00`000000E6oA05A_d@0305A_d@<0000000@0QhgB
0000003IoKd0fOfm100000030<BU^P070000003XSEP0j8eH0>R=F0000000Xi31000000020=V8M0P0
000000D0IfBl000000000000/KgS0000000204>ok@<0000000<0^ZC30000002@?600102@?6020000
00<0jLNc00@00000001K]`00000000000P0TNND200000080^:K700@0000005aWa@00000000001@2W
RkP00`000000jiec0>^ML`030>^ML`80000000<0[Z390000000000000P3Sf/h2000000<0]9bo00<0
00000>Mo6@3WOaT00P3WOaT3000000030:E1B@0000000000008000000P3=cMT00`000000Z;7O0:Ra
g`040:Rag`<000001033Z;l01@000000^OS]0;Whk@2in>d0000000@0_SX01@0000050:FB`@030000
002:Ol40RWo100<0RWo10P00000401AGd0040000003ThM0000000=G9c`<000000P3EbLl00`000000
TikK09>Nf`0409>Nf`040000002Y_>L0ZKcW0:Vli`800000102l]]<00`000000_cd00;lm00020;lm
00<000001`2j^m/010000000bVeO0<Y]G`0000020929b0030000002GTlh0Ui?>00D0Ui?>00@00000
001W/`0000000000103>]L800`000000`TH00<9600020<9600060000002lZ/P000000000003Rnk@0
00001039/L<00`00000003Zl000j_005000j_0030000003XflP0000000H0d<KA00<000000<8n0032
?P000P32?P02000000030:6]h0000000000000D0b<gN0`0000050<kRi`030000002fZ/d0]Z[=0080
]Z[=00<000000;JZc@000000102V]^@00`000000e>GR000000020;UHE@<0000000@0FhCQ00000000
000000001P1n[o<00`000000MZOa07JWl@0307JWl@H000000P33oN42000000@0Yk?Q00<0c<c<0:Nc
h@0000001P2_hoP300000080YL_d00@000000:BYfP2TZMX000000`3oool00`3<c<`0oooo0?ooo`1J
0?ooo`00R`3oool00`000<`0000007fGhP0507fGhP80000000D0W1X3000000000000oooo00000006
0<2M]0050000003WXX<0ij:30>NRP`000000103oool00`000000`8VK0<29V`030<29V`030000003P
^[40h;Za0080000000<0h;Za0000003<TiT00`0000020<bCV@030000003;YK800000008000000P3;
YK800`000000_Z2j0;jP^P050;jP^P80000000<0hKbc0000003XY8H00P0000000`3:/l@000000;fL
]`020;fL]`030000003;cmd0bloM00@0bloM00<000000=nj/`3O^[<00P0000000`1oKkL0000008bG
f@0508bGf@030000003J_Kd0f[fm00D0f[fm00D000000<^W]@3;YkD0bjNe000000020=BIU`800000
0P2PU/X00`000000X9K:0:2FbP020:2FbP030000002NQ[T0WXJi00<0WXJi00@000000=n21@000000
00002@3A[kP00`000000lj]f00000002000000040<>2S00000000000000000@0ekJi00<000000=I_
A`3FKdL00P3FKdL010000000gl_50=o;a@3OblD200000003059[cP000000gNn>0080gNn>00<00000
0;bK]P2lVkH00P2lVkH20000000309n<_`000000000000800000203B/;L00`000000cJF`00000002
0:`j00030000003F]KP0000000<0djfb00<000000=7=e@3AcMD00P0000000`34XK@000000<AhNP03
0<AhNP80000000@0gKF_0000001FE[H000000P3=Z[H00`000000cJZf0<fZ]P020<fZ]PL000000`3W
cK/400000080Y^n[00<0000009in/02NO[00100000040<aR@`09000000058ZD01B:U00DRY@000000
c[6m0000002MQKT0000000@0`:_50P0000000`38Z;T000000;A7?0040;A7?080000000D0_Ijj0000
00009JX002FZ000000030=WHeP030000003^k/L0k^k700<0k^k70P0000000`32X;H0000000000004
0<2M]0030000002YB000ZDP000@0ZDP000<000000?W[[@0000000`2SR[X00`000000_WZ70;ijQ`02
0;ijQ`8000000`3?c=H00`000000iHUJ0>F9FP030>F9FP040000002`Ukd0/9Nm0;2G_@8000000`3J
IAT00`000000cZnk0<j_^`030<j_^`03000000009[4002Ja00D002Ja0`0000040<6T^`0300000033
Wk@0`ind00<000000`2B50001@000000j<Nd0>S7]0000000WTaW0080000000@0/[OL0000003N^kD0
00000`19F/400`000000a;K=000000060<B]``P00000102/9`001@000000m>>h0000002PSL400000
00L0^INe00<0000005A_d@1DKm400P1DKm4010000000eK6e0000001NNMD2000000040=Wm_@000000
000005iie@8000000`34YKX00`000000j8eH0>R=F0020>R=F0040000002ST<4000000=V8M0800000
0P21Qm000`000000VlKe09_6m@060000000304>ok@000000]o_X0080000000<0^ZC30000002@?600
102@?60300000080jLNc0P0000000`2h[<h0000002Aii@0302Aii@<000000P1LIlD00`000000Yh^h
0:N;^0030:N;^0030000003[WG<0jiec0080jiec1`000000103Sf/h0000007bPj@0000020;BL_`05
0000003WOaT0iglI0>Mo6@0000000`3<fN<010000000YD590:E1B@2U@DT>000000<0`jRo00D00000
0;Whk@2in>d0^OS]000000050;hj000300000031YKh0000000H0YI;10P00000408Yo`@0300000032
MWX0000000@055O@00<000000=G9c`3EbLl00P0000030=G9c`@000000`2CW]/010000000ZKcW0000
000000060;bfd`060000002o?@00_cd00;lm00000000al?G0P0000070;Zkf`070000003:KEl00000
0=;:d`000000T8W80000000709NCcP0300000000Ik<0000000H0c[G200<000000<960032AP000P32
AP04000000H0bK7300<00000000j_000>[`01000>[`20000000308>Lh`000000000000@0d<KA00<0
00000<8n0032?P000P0000000`2oen/00000000000060<S=gP8000001@3>h^L5000000@0]Z[=00<0
00000:Jfi02V]^@00P0000030=CUhP8000000`33/LT3000000L0OZoc0P00000407JWl@D000000P33
oN4010000000f_KO0=[fg`0000030:Nch@030<c<c02W/n40000000D0[n?h0`0000000`00PLH00000
00000005000000<0oooo00<0c<c<0?ooo`3oool0F@3oool008/0oooo00<0003<0000001mUn80101m
Un800`000000]i^k0000000209`J0`8000001`30WK@01@000000ij:30>NRP`3WXX<0000000@0oooo
00<000000<29V`30RI/00`30RI/020000000h;Za0000002M_Nl000000>2j/@000000c9>I0`000002
0<bCV@080000003;YK8000000000003k]Vd000000<^U/P0000070;jP^P8000000P3Q_;<2000000<0
b[?400@000000;fL]`2mW;L000001P3;cmd00`000000gkZc0=nj/`020000000307m_]`000000S9OI
00H0S9OI00<000000=Zm_@3J_Kd00`3J_Kd00`000000bjNe0<^W]@020<^W]@030000003DVIL0e9VG
008000001`2PU/X00`000000WXJi09j6^@0309j6^@040000003OPPD00000000000T0dJnh00D00000
0?>[MP00000000000;;Bl@03000000D0ekJi00<000000=I_A`3FKdL00P3FKdL010000000gl_50=o;
a@3OblD3000000@0gNn>00<000000;bK]P2lVkH00P2lVkH00`000000ihDF0000000200000080ihDF
1@0000030=:`]`050000003=YK0000000:`j000000000`3F]KP010000000djfb0=>]/P0000020=7=
e@0500000034XK@0a:6d0<BQ]00000000P34N7X00`000000hMC:000000020000000505IF]P000000
cJZf0<fZ]P000000103=Z[H6000000<0ilfk00<000000>cD_00000001@2Vkj/01@000000WWj`09in
/02NO[00000000H0c69300P0000000DRY@058ZD000000<ja_@000000WHFi000000<0`:_50P000002
0<RX^@030000002dAc`0]4Ll00<0]4Ll00L000000>nG:`000000_Ijj000000009JX0000000<0fMSF
00<000000>k^a`3^k/L00`3^k/L01P000000`Z2f0<:P]P000000jj1h000000<0`9fd00<000000:U8
002YB000102YB0000`000000nN^]000000030:>:^P030000002nNXL0_WZ700<0_WZ71@0000040>F9
FP8000000`2`Ukd2000000<0fVDI00<000000<j_^`3>[k/00`3>[k/00`00000002Ja000V/@05000V
/@0300000031Y;/0`JBk00@0`JBk00<000000<>O]033Wk@00`000003098D00050000003Xak@0j<Nd
0000002NC6L00P000000102b]m`000000=jk]@00000404UJ`@0300000034]/d0000000<0a:g30P00
00000`2aVl40000000000005000000@0[2L000D000000?CS^0000000X8g1000000070;VG]@030000
001DKm40E6oA0080E6oA00<000000=Fa]@3E/KD00`0000000`3IoKd000000000000205iie@050000
0034YKX0a:Fj0<BU^P000000103XSEP01P000000Xi31000000000000i=?6000000<0PHO@00<00000
09_6m@0000001P0000020;Okj0<0000000<0^ZC30000002@?6000P2@?60200000080^:c>10000000
0`2h[<h0000002Aii@0502Aii@030000001LIlD0G6O500800000102WRkP00`000000jiec0>^ML`02
0>^ML`0400000000L<<00000000000<0RXK90`000000101lX>T000000;BL_`0000020>Mo6@060000
001RQ=h000000000003<fN<000000P2U@DT00`000000eL_@0=G;d0030=G;d0040000001RZOP0HZWh
06:Yn080000000<0/Z?80000000000001033Z;l010000000^OS]0;Whk@0000040;hj0080000000<0
`JFn0000002UT/401@2UT/42000000@0RWo100@000000<9fNP32MWX000000`0DEm000`000000eLW?
0=G9c`030=G9c`<000000`2@5aH5000000P0_;KC00@000000;lm002o?@0000000`37`mL00`000000
^[_K0;Zkf`050;Zkf`8000000`3Bb]<2000000L0Ui?>0`0000060<je`P0300000032AP00`TH000<0
`TH00P0000070<Va``0300000000>[`003Zl00@003Zl0P00000308>Lh`<0000000@0d<KA00000000
000000001@2oen/010000000b<gN0<S=gP38cMh2000000030;cEk0000000c^;W00<0c^;W00<00000
0<[ji`3:n^L01@0000020;JZc@030000002V]^@000000080e>GR100000060<>ab@030000001n[o<0
OZoc00@0OZoc0P0000000`1NY_L00000000000020000000407JWl@000000000000000080`ogQ00@0
00000=[fg`3Jm]l0f_KO0P0000020:Nch@030<c<c02W/n40000000<0[n?h0P0000020;okj0T00000
0`3oool00`3<c<`0oooo0?ooo`1I0?ooo`00R`3oool00`000<`0oooo0000000207fGhP8000000P2g
Vk/010000000W1X309`J0`2L6P<4000000@0`9fd00D000000>NRP`3WXX<0ij:3000000030?ooo`03
00000030RI/0`8VK00@0`8VK00P000000>2j/@000000WKg_0000003P^[4000000<bCV@<0000000X0
c9>I0000003;YK8000000<jX/P000000nkI]0000003;YK8000001`2nX;X200000080hKbc0P000003
0<Zca0040000002mW;L0_Ibg000000D0bloM0P0000020=nj/`80000000<0Ofng0000002<UmT01P2<
UmT00`000000f[fm0=Zm_@020=Zm_@030000003;YkD0bjNe00<0bjNe00<000000=BIU`3DVIL00`00
00070:2FbP030000002NQ[T0WXJi0080WXJi00@000000=n21@00000000002@3A[kP010000000lj]f
0000000000020;;Bl@8000001@3G][T01@000000eVm70=I_A`3FKdL0000000D0gl_50P0000050=g_
SP060000002lVkH0_9^f0;bK]P000000ihDF0`0000020>N55P050000000^@;<0;T2c0000002ES<P0
10000000103=YK0000000:`j000000030=Je^0040000003C[K80djfb00000080dLgE00D000000<BQ
]034XK@0a:6d000000020<AhNP050000003Qe<X000000000003M]Jl00P0000060<fZ]PL000000P3W
cK/3000000H0Y^n[00D0000009in/02NO[00WWj`000000060<aR@`04000000058ZD01B:U00DRY@80
000000<0WHFi00000030ZlD00P30ZlD200000080b:Ri00<000000;A7?02dAc`00`2dAc`00`000000
kiL[000000020;fN^P8000000P3If=H00`000000k^k70>k^a`030>k^a`8000000P32X;H00`000000
jj1h000000030<2M]0030000002YB000ZDP000<0ZDP000D000000?W[[@000000]iJf000000030:>:
^P030000002nNXL0_WZ70080_WZ70P0000020>2j/0030000003UREX0iHUJ0080iHUJ00<000000<6V
_@0000000P2`Ukd01@000000fVDI0=YU6@3JIAT0000000H0cZnk00<00000000V/@009[401@009[40
0`000000`JBk0<6T^`040<6T^`0300000033Wk@0`ind008000000`2B50001P000000j<Nd0>S7]03X
ak@0000009i<I`<000000P3N^kD00`000000BE[104UJ`@0304UJ`@80000000@0a:g3000000000000
00000P2aVl47000000<0[2L000@000000?CS^03dhkP0m>>h0P0000070;VG]@030000001DKm40E6oA
0080E6oA00D000000=Fa]@3E/KD0000005iie@03000000<0GWWE0P0000030<BU^P030000003XSEP0
j8eH0080j8eH0`0000000`3TdlH000000867d0030867d0D0000000H0]o_X0000002gnnP0]o_X0000
0036Y[T2000000030;ZT``000000T3aP0080T3aP0P0000040;R/cP040000002h[<h0^:c>000000H0
97WU0P0000000`1LIlD00000000000040:N;^0040000003[WG<0jiec0>^ML`80000000<007330000
000000001@2:Q/T20000000307bPj@000000000000800000101RQ=h4000000H0eL_@00<0000006:Y
n00000000P0000020;:Sb0030000002nZ<@0000000<0`jRo00@000000;Whk@00000000000`2n>P02
00000080`JFn00<000000:FB`@2UT/40102UT/400`000000kYAI0000000308Yo`@0400000032MWX0
`WIj0<9fNP80000000<055O@0000003EbLl00`3EbLl00`00000007C00000000400000080][;F00@0
00000<C7g034am`000001`2l]]<4000000<0al?G00<000000;Zkf`2j^m/01@2j^m/00`000000d/[C
0=;:d`030=;:d`X000001`3>]L800`000000`TH00<9600020<9600<000001`39/L<00`00000003Zl
000j_002000j_0<0000000<0lnVl00000023W><01023W><2000000L0_mO[00@000000<S=gP000000
00000`2leN`01@000000c^;W0<kRi`3>h^L000000080b_[W00<000000:Fah@0000000P19ON480000
00<0U]3l00<000000<>ab@33/LT01@33/LT00`000000OZoc07j_l`0207j_l`030000003?am<00000
00D0GZKg0P0000030<?mh@030000003Jm]l0f_KO00<0000000@0G000000000000000c<c<0P2W/n40
1@000000[n?h000000000000_o_X0080000000<0]mWa00000018__<01@18__<200000080oooo00<0
c<c<0?ooo`3oool0F@3oool008/0oooo00@0003<0?ooo`000000OIOR0`0000030;NK^`030000002L
6P<0W1X300<0W1X300<000000<2M]030WK@00P30WK@00`000000ij:30>NRP`020>NRP`040000003o
ool0oooo000000H0`8VK00L000000>2j/@000000WKg_0000003P^[4000000080c9>I00`000000<bC
V@3<TiT000000<^U/P000000cZRb0000003k]Vd000000<^U/P0000060;jP^P8000000`3Q_;<20000
00<0b[?400@000000;fL]`2mW;L000001@3;cmd200000080gkZc0P0000000`1oKkL0000008bGf@06
08bGf@030000003J_Kd0f[fm0080f[fm00<000000<^W]@3;YkD00`3;YkD2000000040=BIU`000000
]ibl000000L0X9K:00<0000009j6^@2NQ[T00P2NQ[T00`000000gh850=n21@02000000P0dJnh00@0
00000?>[MP3cZgH000000`2bd_400`000000ekJi0=Nf^@030=Nf^@050000003FKdL0eVm70=I_A`00
00001@3OblD00`000000gNn>0=g_SP040=g_SP050000002lVkH0_9^f0;bK]P0000000P3WQAH01@00
0000ihDF0>N55P3WQAH0000000<0;T2c0P0000020:F?_P<0000000<0[3X00000003F]KP00P3F]KP0
1@000000djfb0=>]/P000000dLgE008000000`34XK@00`000000a7Qj0<AhNP03000000040<b2O`00
00000000000000H0cJZf00<000000>3Bb@0000000`0000001@3WcK/000000000001^9El0000000L0
Y^n[00D0000009in/02NO[00WWj`000000070<aR@`05000000058ZD01B:U0000003>/Kd00P000003
0<2[a@0500000038Z;T0b:Ri0<RX^@000000102dAc`2000000060>nG:`000000_Ijj0;fN^P000000
02FZ0P0000060>k^a`0700000032X;H0`Z2f0<:P]P000000jj1h000000030<2M]0030000002YB000
ZDP000<0ZDP000D000000?W[[@000000]iJf000000030:>:^P030000002nNXL0_WZ70080_WZ700D0
00000>2j/03P^[00h;Z`000000030>F9FP0400000031Y[d0`JJm00000080/9Nm00D000000=YU6@3J
IAT0fVDI000000070<j_^`03000000009[4002Ja008002Ja100000050<6T^`0300000033Wk@0`ind
008000000`2B50001P000000j<Nd0>S7]03Xak@0000009i<I`<000000P3N^kD00`000000BE[104UJ
`@0404UJ`@<0000000@094[10000002aVl40/I_11`0000030:`W00040000003dhkP0m>>h0?CS^080
00001`2iUkD01@000000E6oA05A_d@1DKm40000000<0eK6e00@0000005iie@00000000000`1NNMD3
000000<0a:Fj00<000000>R=F03XSEP00P3XSEP2000000<0i=?600<000000867d021Qm000`21Qm02
000000D0]o_X00H000000<JV^@00000000000;ZT``000003090lH0800000202h[<h00`00000097WU
02Aii@0402Aii@050000001LIlD000000;f3U@0000000`2WRkP010000000jiec0>^ML`3[WG<20000
0003001```000000000000H0RXK91@0000000`1lX>T0000006:4gP0406:4gP030000003Ebm00eL_@
00D0eL_@0P000000203A`l`000000<Ngb`000000/Z?80000002nZ<@000000`33Z;l010000000^OS]
0000000000030;hj000300000031YKh0`JFn0080`JFn00<000000:FB`@2UT/40102UT/42000000@0
RWo100<000000<9fNP32MWX00P32MWX00`00000055O@000000020=G9c`<000000P33^M400`000000
`kWA000000030;JbeP0300000034am`0000000H0_;KC0P0000001037[l<0000003megP0000030<O3
e`030000002j^m/0^[_K0080^[_K0`0000040=;:d`D000001@00>kl00`000000c[G20<je`P050<je
`P0500000032AP00`TH00<96000000000P3<eN400`000000bK730<Va``050<Va``0400000000>[`0
03Zl000j_0<000000P3cjK`00`000000PicS08>Lh`0408>Lh`030000002oen/0_mO[00D0_mO[0P00
00060;cEk0<000000P3:n^L010000000YK7Q0:Fah@00000304Umh@040000001j]_P00000000000L0
U]3l00<000000<>ab@33/LT01033/LT01@000000OZoc07j_l`1n[o<000000080clOC00<0000005jV
m`1NY_L0101NY_L010000000`ogQ0<?mh@0000020=[fg`0400000034c^40a<kQ000000<0G00000<0
c<c<0000002W/n401@0000030;OIl@0300000018__<0B;kc0080B;kc0P0000000`2cfO@000000?oo
o`020?ooo`030<c<c03oool0oooo05P0oooo002;0?ooo`030000c03oool00000008000000P3oool0
10000000]i^k0;NK^`00000609`J0`0500000030WK@0`9fd0<2M]0000000103WXX<00`000000oooo
000000060<29V`040000003P^[40h;Za00000080WKg_0P0000020<bCV@0<0000003<TiT0c9>I0000
003;YK8000000<jX/P000000nkI]0000003;YK8000001P2nX;X2000000@0hKbc00D000000<Zca03:
/l@0b[?4000000020;fL]`030000003;cmd0bloM00<0bloM0`0000000`3O^[<000000000000207m_
]`030000002<UmT0S9OI00D0S9OI00@000000=Zm_@3J_Kd000001P3;YkD2000000040=BIU`000000
0000000000L0X9K:00<0000009j6^@2NQ[T00P2NQ[T00`000000gh850=n21@02000000P0dJnh1000
00020;;Bl@8000001P3G][T00`000000eVm7000000050=o;a@8000001P3Mkhh01@000000_9^f0;bK
]P2lVkH0000000D0ihDF0P00000302i0/`<0000000H0YHnn00000000000000000:`j000000030=Je
^0060000003C[K80djfb0000003AcMD000001034XK@00`000000a7Qj0<AhNP03000000040<b2O`00
00000000000000D0cJZf00<000000>3Bb@3Pd/T01@00000206hUG`8000001`2Vkj/01@000000WWj`
09in/02NO[00000000L0c69300D0000000DRY@058ZD000000<ja_@0200000080`:_500<000000<RX
^@38Z;T00P38Z;T00`000000]4Ll0;A7?0020;A7?08000000P3_Ub/00`000000_Ijj000000030000
00H0k^k700D000000<:P]P32X;H0`Z2f000000020>^PN00400000030WK@0`9fd000000@0ZDP000<0
00000?W[[@0000000P2gU[H01@000000XhZj0:>:^P2SR[X0000000<0_WZ70`0000020>2j/0050000
003UREX0iHUJ0>F9FP0000000`31Y[d01P000000/9Nm0;2G_@000000fVDI000000P0cZnk00D00000
000V/@009[4002Ja0000000209>0^`030000001ON=@0000000@0`JBk0P0000000`33Wk@000000000
0003098D00030000003Xak@0j<Nd0080j<Nd1@0000000`3N^kD0000004UJ`@0504UJ`@030000002h
V[X0^9Zj008000000P2aVl45000000050<n`^P000000[2L00:`W000000000`3dhkP3000000L0^INe
00D0000005A_d@1DKm40E6oA000000030=Fa]@040000001NNMD0GWWE00000080GWWE00@0000000QX
g008J=`000000`34YKX01`000000j8eH0>R=F03XSEP000000=G^SP0000000`3TdlH00`000000PHO@
0867d0030867d0030000002gnnP0]o_X00<0]o_X00D000000<JV^@36Y[T0000005H00002000000<0
T3aP00<000000>K5]P0000001`2h[<h00`00000097WU02Aii@0402Aii@030000001LIlD000000080
_H>E00D000000:N;^02WRkP0Yh^h000000020>^ML`<000000P3]cK800`000000RXK908Z6b@0308Z6
b@030000000?GMD000000080N:_c0P00000506:4gP030000003Ebm00eL_@00@0eL_@00L000000=73
c03A`l`0dL?<00000037]l/000000080/Z?800<000000;jXa00000000P33Z;l010000000^OS]0000
000000020;hj000300000031YKh0`JFn00<0`JFn00<000000:FB`@2UT/40102UT/400`000000kYAI
0000000308Yo`@0300000032MWX0`WIj0080`WIj1P0000070<>id@040000002f/]H0][;F0;JbeP80
00000P2l]]<4000000@0ajo300<0000003megP0000000P37`mL00`000000^[_K0;Zkf`0200000080
P9_T1@000000101b2B`000000=W4a03Ia<@50000008003^o00<000000<je`P3>]L80103>]L801000
0000`TH00<96000000040<cEh@0300000039/L<0bK7300@0bK7300<00000000j_000>[`01`000006
08>Lh`030000002oen/0_mO[00<0_mO[0`0000070;cEk0050000003:n^L0b_[W0<[ji`000000102U
/N4010000000BGgQ04Umh@19ON43000000@0U]3l1@0000050<>ab@030000001n[o<0OZoc00800000
0P3?am<00`000000GZKg05jVm`0505jVm`8000000P3Jm]l01@000000a<kQ0<C>h@34c^40000000<0
G00000<0c<c<05`0000000000`0000060;OIl@0400000018__<00000000000<0/mWd00D000000?oo
o`3oool0oooo0<c<c01J0?ooo`00R`3oool00`000<`0oooo000000040?ooo`040000002gVk/0]i^k
000000H0W1X300<000000<2M]030WK@00P30WK@010000000ij:30>NRP`3WXX<3000000H0`8VK00<0
00000>2j/@0000000`2M_Nl200000080c9>I00<000000<bCV@3<TiT00`0000001P3>Z;8000000?^f
K@000000bjFb000000H0_Z2j0`0000030>6l/`040000003:/l@0b[?40<Zca080000000<0_Ibg0000
003;cmd00`3;cmd4000000060=nj/`000000dIVK0000001oKkL000001`2<UmT010000000f[fm0=Zm
_@0000060<^W]@H000001P2PU/X2000000@0WXJi00D000000=n21@3OPPD0gh85000000070=6_^080
00000P2TSkl2000000030;;Bl@000000000000800000103G][T00`000000eVm7000000040=o;a@03
0000002cUKP0000000H0gNn>0P0000020;bK]P030000003WQAH0ihDF00<0ihDF0P00000402i0/`80
000000<0YHnn0000000000000P0000040=Je^080000000@0djfb0000003AcMD000001034XK@01P00
0000a7Qj0<AhNP000000cZfi00000080c89o0P0000050<fZ]P030000003Pd/T0h=;900@0000000<0
I[Ol0000001^9El00P0000070:K_Z`050000002NO[00WWj`09in/00000001`3<HT<20000000800DR
Y@000000c[6m0000002MQKT000000<2[a@0000040<RX^@030000002dAc`0]4Ll0080]4Ll0P000002
0>nG:`050000002mW[X0000007]a_00000001P3^k/L00`000000`Z2f0<:P]P020<:P]P040000003[
X7P0jj1h00000080`9fd00<000000:U8002YB0000P2YB00300000080]iJf00D000000:>:^P2SR[X0
XhZj000000030;ijQ`<000000P3P^[001@000000iHUJ0>F9FP3UREX0000000@0`JJm00D000000;2G
_@000000fVDI000000080<j_^`04000000009[4002Ja000000@0Th2k00<0000005mhe00000000`31
Y;/2000000030<>O]0000000TQ@000<0TQ@00`0000020>S7]0@0000000@0hXQO0000003N^kD00000
1@19F/401@000000^9Zj0;RJ^P2hV[X000000080/I_11`0000020:`W00070000003dhkP0m>>h0?CS
^0000000d:nh000000070;VG]@030000001DKm40E6oA008000000`3E/KD00`000000GWWE05iie@03
05iie@0500000008J=`026SL00QXg00000000P34YKX010000000j8eH0>R=F03XSEP2000000@0i=?6
00<000000867d021Qm000`21Qm000`000000]o_X0;Okj0030;Okj00500000036Y[T0aZJi0000001F
00000P000002090lH0040000003VaKH0i/Ff000000L0^:c>00<0000002Aii@0TNND00P0TNND50000
0080_H>E00P000000:N;^02WRkP0Yh^h0000003[WG<000000<Rca@8000000P3]cK800`000000RXK9
08Z6b@0308Z6b@030000000?GMD03egE0080000000@0N:_c00000000000000000`1RQ=h00`000000
eL_@0=G;d0030=G;d0040000003A`l`0dL?<0=73c08000000P37]l/00`000000/Z?8000000020;jX
a00600000033Z;l000000000002nZ<@000000P2n>P000`000000`JFn0<6U_P030<6U_P030000002U
T/40YI;100@0YI;100<000000>jDF@0000000`2:Ol401@000000`WIj0<9fNP32MWX000000080i]K5
100000070<>id@030000002f/]H0][;F0080][;F100000070<N_``030000000oMMh0?gGN00D00000
1@20Vn@01@000000LPT/0789;01b2B`0000000@0fLC400<0000003X0000j00001`0000030<je`P<0
00001@3<eN400`000000bK730<Va``040<Va``H000000`2LX]T3000000@0PicS00<000000;oGj`2o
en/00P2oen/010000000cM[S0<gJh`0000050;cEk0<000000P3:n^L00`000000YK7Q0:Fah@030:Fa
h@0300000019ON40BGgQ00<0BGgQ1@00000309gBnP040000002aFfL00000000000<0`k7900<00000
07j_l`0000000P31@@0010000000clOC0<o7d`00000505jVm`80000000<0f_KO0000000000001034
c^401@000000G00005`0001L0000c<c<00@000001`2gfO42000000D0/mWd00D000000?ooo`3oool0
oooo0<c<c01J0?ooo`00RP3oool00`000<`0oooo0?ooo`050?ooo`040000002gVk/0]i^k000000H0
W1X300<000000<2M]030WK@00P30WK@01`000000ij:30>NRP`3WXX<000000?[V[00000001P30RI/0
0`000000h;Za0000000309fmk`050000003P^[4000000<bCV@0000000P3<TiT3000000060<jX/P00
0000nkI]0000003;YK8000001@2nX;X200000080aGn400@000000>6l/`3Q_;<000000P3:/l@01@00
0000g;Rd0000002mW;L0000000@0bloM00@000000=e]90000000kYIM0P000000103AVI/0000007m_
]`00000708bGf@040000003J_Kd00000000000H0bjNe1P0000050:2FbP040000002dT[<000000000
00<0WXJi00D000000=n21@3OPPD0gh85000000060=6_^0050000003Ff=T0e]SI0000002TSkl01@00
0002000lY08000000P3G][T2000000@0gl_500@000000;>E^02cUKP000001P3Mkhh200000080_9^f
00<000000>N55P3WQAH00P3WQAH00`000000TWZf0000000402i0/`80000000<0YHnn000000000000
0P0000030=Je^0<0000000@0djfb0000003AcMD000001034XK@01P000000a7Qj000000000000cZfi
00000080c89o0P0000040<fZ]P040000003Pd/T0h=;90>3Bb@<000000P1V]o`20000000309b2]P00
0000Y^n[00H0Y^n[00D0000009in/02NO[00WWj`000000070<aR@`040000001=KM80000000000080
c[6m0P0000000`30ZlD000000<RX^@030<RX^@070000002dAc`0]4Ll0;A7?0000000^YJc00000002
0>nG:`030000002mW[X0_Ijj008000001P3^k/L00`000000`Z2f0<:P]P020<:P]P040000003[X7P0
jj1h00000080`9fd00<000000:U8002YB0000P2YB0000`000000hZFC000000020;NF]P8000000P2S
R[X01P000000_WZ70;ijQ`2nNXL000000?_LY08000000P3P^[000`000000iHUJ000000050<6V_@06
0000002`Ukd000000000002DT/h000001`3>[k/3000000D0Th2k00@0000005mhe000000000000P31
Y;/2000000030<>O]0000000TQ@00080TQ@000@000000=Rg^03H]kP0f;Nh1@0000020>:8G`030000
003N^kD0000000D0BE[100<000000;RJ^P2hV[X00P2hV[X00`000000/I_100000005000000040<n`
^P000000[2L000000080m>>h00<000000=2_^03@[kP00P0000060;VG]@030000001DKm40E6oA0080
00000`3E/KD00`000000GWWE05iie@0205iie@0300000008J=`026SL008026SL00@000000<BU^P34
YKX000000P3XSEP00`000000eNj>000000040>CCaP0300000021Qm00PHO@00@0PHO@00@000000;Ok
j02gnnP0]o_X0P0000020<JV^@040000001F0000000000000080T3aP00@000000>K5]P3VaKH00000
1`2h[<h00`00000097WU02Aii@02000000<0_<3M00H0000005aWa@000000000003=eh@0000020:N;
^0030000003[WG<00000008000000`3]cK800`000000RXK908Z6b@0308Z6b@030000000?GMD03egE
00803egE0P0000020<=ZI@040000001RQ=h0HXCN000000<0eL_@0P0000040=73c08000000P37]l/0
0`000000/Z?8000000020;jXa00800000033Z;l000000000002nZ<@000000;hj000000060<6U_P03
0000002UT/40YI;100@0YI;100@000000>jDF@3^U5T000000P2:Ol401P000000`WIj0<9fNP32MWX0
00000>KFa@<0000000<0_kcG00000033^M401P33^M400`000000][;F0;JbeP020;JbeP80000000<0
_=W_00000037[l<01P37[l<00`000000?gGN03megP0203megP030000000oMMh0000000D0P9_T00D0
00000789;01b2B`0LPT/000000040=W4a0030000000j0000000000D0h]W=1P0000040<cEhA400000
0P2LX]T00`000000]4To0;A9?`0200000080PicS00<000000;oGj`2oen/00`0000020<gJh`040000
002leN`0_=G/0;cEk0<0000000<0_n;`0000003:n^L0100000030:Fah@0300000019ON40BGgQ00<0
BGgQ00<0000009gBnP2Md_X01@2Md_X30000000407nnn`00000000000<>ab@80000000<0:Y?_0000
000000000P0000000`3?am<0000005jVm`0205jVm`P000000`34c^400`000000G000000000020000
00040<c<c031a=`0`LCL000000D0]mWa0`0000050;?Im08000000`3oool00`3<c<`0oooo0?ooo`1H
0?ooo`00RP3oool00`000<`0oooo0?ooo`050?ooo`040000002gVk/0]i^k000000H0W1X300<00000
0<2M]030WK@00P30WK@00`000000ij:30>NRP`020>NRP`0300000030RI/0`8VK00D0`8VK00<00000
0>2j/@0000000`2M_Nl4000000030;ZF/P000000c9>I00<0000000H0cZRb0000003k]Vd000000<^U
/P0000050;jP^P8000000P35Oh@010000000hKbc0>6l/`0000020<Zca0030000003L^;@000000080
_Ibg00D000000<_?g@3;cmd0bloM000000020=e]90<0000000@0dIVK0000001oKkL00000202<UmT2
000000L0bjNe00<000000001R`0000000P000H/00`000000X9K:0:2FbP020:2FbP030000002dT[<0
]9:c008000000`2NQ[T010000000gh850=n21@3OPPD2000000@0dJnh00D000000=KHf@3Ff=T0e]SI
000000020:B?_`80000000<0Y8no00000000?:@00`00?:@4000000<0gl_50P0000020;>E^0030000
003Mkhh0gNn>00<0gNn>00<000000;]^M`0000000P2lVkH00`000000ihDF0>N55P020>N55P030000
002BN[H0000000D0;T2c00<000000:F?_P0000000`0000030=Je^0<0000000@0djfb000000000000
00001034XK@00`000000a7Qj000000030<j]^@040000003<PWl0c89o000000<0cJZf1@0000000`3P
d/T00000000000040000000309b2]P000000Y^n[00H0Y^n[00D0000009in/02NO[00WWj`00000007
0<aR@`040000001=KM80000000000080c[6m0`0000050<RX^@070000002dAc`0]4Ll0;A7?0000000
^YJc000000030>nG:`040000002mW[X00000000000H0k^k700<000000<:P]P32X;H00P32X;H01`00
0000jj1h0>^PN03[X7P000000<2M]00000000`2YB002000000040>:UT`000000]iJf0;NF]P800000
0P2SR[X01@000000_WZ70;ijQ`2nNXL000000080nmbT00H000000>2j/03P^[0000000>F9FP000006
0<6V_@<0000000<0U9;>0000003>[k/01P3>[k/00`000000o>BO0000000509>0^`<0000000<0hXi/
00000031Y;/00P0000000`33Wk@00000098D0002098D00060000003H]kP0f;Nh0=Rg^0000000[EY[
0`0000030>:8G`8000001P19F/401P000000^9Zj0;RJ^P2hV[X000000;6K`@D0000000@0001T0000
0000000000000`3dhkP00`000000d:nh0=2_^002000000H0^INe00H0000005A_d@1DKm4000000<j7
Q@0000020=Fa]@050000001NNMD0GWWE05iie@0000001P08J=`00`000000a:Fj000000020>R=F080
00000`3TdlH2000000030<_Sj@000000PHO@00@0PHO@00@000000;Okj02gnnP0]o_X0P0000020<JV
^@040000001F0000000000000080T3aP00@000000>K5]P3VaKH000001`2h[<h3000000D0_<3M1000
00002@0cMN4000000:N;^02WRkP000000>^ML`000000j_JU000000030>g=/P030000002:Q/T0RXK9
00<0RXK900<0000000mMe@0?GMD00`0?GMD500000080HXCN00<000000=G;d00000001P3A`l`20000
0080akO;00<000000;:Sb00000000`2nZ<@3000000030;jXa0000000000000L0`JFn00<000000:FB
`@2UT/40102UT/4010000000kYAI0>jDF@00000208Yo`@0400000032MWX0`WIj0<9fNP8000000P00
4:000`000000_kcG000000070<>id@030000002f/]H00000008000000P07Fm@2000000L0ajo300<0
000003megP0oMMh0100oMMh2000000@0P9_T00@000000789;01b2B`000001@3Ia<@2000000D0h]W=
0P00000309fFb`H00000101C000010000000PY;K0000000000020::Yf`D0000000D0eHEf0000002L
X]T0W:;I000000040;A9?`H000000P2AWmd3000000040;cEk0000000000000000080Si7A10000003
0:BNc`D000001019ON400`000000WM;j09gBnP0409gBnP80000000<0a^o_00000000000010000000
0`1o__/0000002ZCk`0302ZCk`80000000<0GZKg0000000000001P0000000`2;/Nl0000000000007
000000040<c<c031a=`0`LCL000000@0]mWa00D000000=;ai`3BlNL000000;?Im004000000030:;R
o0000000oooo00<0oooo00<0c<c<0?ooo`3oool0E`3oool008X0oooo00<0003<0?ooo`3oool01P3o
ool00`000000]i^k0000000509`J0`030000003A[KD0000000<0`9fd00<000000>NRP`3WXX<00P3W
XX<00`000000`8VK0<29V`050<29V`030000003P^[4000000080WKg_00<000000;ZF/P0000000P00
00001@2jU[8000000<bCV@000000001D00<000000P3k]Vd2000000D0_Z2j0P0000030<EoQ0050000
003Q_;<000000<Zca00000000P3L^;@010000000_Ibg0;fL]`0000030<_?g@060000003MKB@0gFdT
0=e]90000000gkZc0P0000000`1oKkL0000008bGf@0708bGf@8000001`3;YkD00`000000006;0000
00020001R`050000002PU/X0X9K:0:2FbP0000000`2dT[<2000000<0WXJi00<000000=n21@3OPPD0
0P3OPPD01@000000dJnh0=6_^03A[kP0000000D0e]SI00H000000:B?_`00000000000:B?_`000006
000lY0070000003OblD0gl_50=o;a@000000WXNk000000020;>E^0030000003Mkhh0gNn>00<0gNn>
0P000000102kKWL000000;bK]P0000030>N55P040000002BN[H0TWZf000000D0;T2c00<000000:F?
_P2USkh00`0000030=Je^0030000003/d[X0000000<000001@34XK@00`000000a7Qj000000030<j]
^@040000003<PWl0c89o000000<0cJZf00@000000<NR/`000000f9N?1000000509b2]P030000002V
kj/0Y^n[00@0Y^n[00<000000>Fl[@0000000P2NO[000`000000c6930<aR@`040<aR@`040000001=
KM80CFgB04e]dP80000000@0c[6m00000000000000001@38Z;T01`000000]4Ll0;A7?02dAc`00000
0;ZF/`0000000`3_Ub/010000000_Ijj0000000000060>k^a`0300000032X;H0`Z2f0080`Z2f00D0
00000>^PN03[X7P0jj1h000000020<2M]0030000002YB000ZDP00080000000@0hZFC0000002gU[H0
]iJf0P0000020:>:^P040000002nNXL0_WZ70;ijQ`D0000000D0h;Z`000000000000Vi7800000005
0<6V_@80000000<0m:<j0000000000001P3>[k/010000000o>BO00000000000509>0^`040000002l
>@0000000>:>K0H000000`2B50001P000000f;Nh0=Rg^03H]kP000000:eJJ`800000103RR5l20000
00H0BE[100H000000;RJ^P2hV[X0^9Zj0000002aVl4400000080001T0`0000030?CS^0030000003@
[kP0d:nh008000001P2iUkD00`000000E6oA000000020<j7Q@040000003E/KD0eK6e00000080GWWE
00<0000000QXg008J=`00`08J=`3000000060<BU^P000000j8eH0000003EkXh000000P3TdlH01000
0000bn?Y0<_Sj@3;hnT2000000@0PHO@00<000000;Okj02gnnP00`0000020<JV^@050000001F0000
EP000000002@?6000`0000000`3VaKH000000;R/cP060;R/cP030000002l`=d0_<3M00D0_<3M1`00
00000`2WRkP00000000000020>[fY@050000003]cK80kLfb0>g=/P0000001@2:Q/T00`0000003egE
00mMe@0400mMe@040000002eVK/0]IVk0;FI^`@000001P3A`l`010000000m]Z`0?KJ/00000020<Ng
b`8000000`2nZ<@200000080_ZS40P0000070<6U_P030000002UT/40YI;100@0YI;100L000000>jD
F@3^U5T0kYAI0000002:Ol4000000080`WIj0`000003000@X08000001`33^M43000000D01e_D0P00
00060<N_``030000000oMMh0?gGN0080?gGN0`0000000`2gAS80000000000003082Ki0L0000000<0
fLC40000000000001@3RfLd00`000000i=K80000000609fFb`030000001C0000D`0000<0D`0000<0
000008:Bf`22T]/00P0000000`2RZM/0000000000003000000050=F5MP000000000009bRf@000000
102dBCl00`000000]k3B000000020;N`dP030000002AWmd0TIoM0080TIoM1000000408nAd@030000
002?TM40000000H0Y9k?00@0000008`00000000000000`19ON4010000000WM;j09gBnP2Md_X20000
00<0a^o_00@0000002h0000^0000;P001`00000202ZCk`80000000<0H=KW0000000000000P000002
0<k4d0030000002;/Nl0Rk7_00<0Rk7_0`0000020013^P050<c<c0000000`LCL0<74g00000000P2g
fO400`000000d_7W0=;ai`03000000H0X^;l00D000000?ooo`3oool0oooo0<c<c01I0?ooo`00RP3o
ool00`000<`0oooo0?ooo`060?ooo`030000002gVk/0000000D0W1X300<000000=6]]@0000000`30
WK@00`000000ij:30>NRP`020>NRP`0300000030RI/0`8VK00D0`8VK00<000000>2j/@0000000P2M
_Nl00`000000^YJb00000002000000050;ZF/P00000000000000000005@00`0000020?^fK@800000
102nX;X010000000^lU=0000000000030<EoQ0040000003Q_;<0000000000080g;Rd00@000000;fL
]`2mW;L000000P3;cmd00`000000gFdT0=e]90020=e]90@0000000<0Ofng0000002<UmT01P2<UmT3
000000L0bjNe00<000000001R`0000000P000H/200000080X9K:00L000000;BB/`2dT[<0]9:c0000
003YVFl000000080WXJi00<000000=n21@3OPPD00P3OPPD010000000dJnh0=6_^00000050=KHf@80
000000D0Y8no0000002TSkl0Y8no00000007000lY0030000003OblD000000080WXNk00@000000;>E
^02cUKP000001@3Mkhh01P000000m^6d000000000000_9^f00000080ihDF00D00000099j]P2BN[H0
TWZf0000000502i0/`80000000<0YHnn0000000000000`3F]KP00`000000Q:3V00000005000000@0
a:6d00<000000<AhNP0000000`3>[KT00`000000c89o0<b2O`02000000050<fZ]P00000000000<NR
/`0000000P3HUhl00`000000a:Jk0000000509b2]P030000002Vkj/0Y^n[00@0Y^n[00<000000>Fl
[@0000000`2NO[000`000000c6930<aR@`030<aR@`040000001=KM80CFgB04e]dPH000001@38Z;T0
10000000]4Ll0;A7?00000020;ZF/`060000003_Ub/0kiL[0>nG:`000000_Ijj0P0000050>k^a`03
00000032X;H0`Z2f00<0`Z2f00<000000>^PN03[X7P00P3[X7P00`000000`9fd000000020:U80080
00000P3RYI<00`000000]iJf0;NF]P02000000040:>:^P000000_WZ70;ijQ`8000000`2@fol40000
000309^Ab0000000`JJm00D0`JJm00@000000?BS>P00000000001@3>[k/2000000030?cTW`000000
000000D0Th2k00D000000;`i0000000000000>:>K005000000<0TQ@000@000000=Rg^03H]kP0f;Nh
0P0000000`2jWK`000000>:8G`040>:8G`8000001@19F/401P000000^9Zj0;RJ^P2hV[X000000;6K
`@@000000`0006@01@000000m>>h0?CS^03dhkP0000000@0d:nh00<000000;VG]@2iUkD0102iUkD0
0`000000E6oA000000020<j7Q@80000000<0eK6e0000001NNMD00`00000300QXg0070000002lZ<H0
_:S600000034YKX000000>R=F00200000080i=?600<000000<_Sj@3;hnT01@0000030867d0050000
002gnnP0]o_X0000003A_<D00P0000001036Y[T0000005H0001F0003000000040>2?LP000000i/Ff
000000H0^:c>0`0000060;c0g@@0000000<0NGg;0000000000000`0000020>[fY@050000003]cK80
kLfb0>g=/P0000001P2:Q/T00`0000003egE00mMe@0300mMe@030000002eVK/0]IVk00<0]IVk00<0
00000;FI^`0000001@3A`l`010000000m]Z`0?KJ/00000020<Ngb`800000102nZ<@00`000000_ZS4
0;jXa002000000L0`JFn00<000000:FB`@2UT/40102UT/401`000000kYAI0>jDF@3^U5T0000008Yo
`@0000000P32MWX00`000000LX?E00000003000@X0030000002o_=L0000000@0`kWA0P0000020=_0
_P0300000007Fm@01e_D00@01e_D0P0000050<N_``030000000oMMh0?gGN008000000P35cn801000
0000]dHb0;M6<P2gAS8200000003082Ki00000000000008000000`2;UMP2000000D0h]W=00@00000
0>CFb03Te/P000001P2MU//00`000000D`0005<0000205<0000400000022T]/0PY;K08:Bf`800000
00<0XZWK000000000000100000001@1>Y_P0000009bRf@2LX]T000000080]4To00<000000;N`dP2g
/=802`0000000`3Ia/L0000008nAd@0408nAd@030000002TW/l0Y9k?00@0Y9k?00@0000008`0002<
0000S0000P0000000`19ON40000009gBnP02000000@0a^o_0P00000302h0008000000P2o^]@00`00
00004HOU0167i@07000000D0c/C@00<0000008^ak`2;/Nl0102;/Nl01@00000004>j0013^P3<c<`0
04>j00D0000000D0d_7W000000000000_lGO000000060:;Ro08000000`3oool00`3<c<`0oooo0?oo
o`1G0?ooo`00RP3oool00`000<`0oooo0?ooo`060?ooo`030000002gVk/0000000D0W1X30`000003
0<2M]0040000003WXX<0ij:30>NRP`<000001P30RI/200000080WKg_00D000000;ZF/P2jU[80^YJb
000000020;ZF/P<0000000H0001D000000000000cZRb0000003k]Vd2000000@0_Z2j0P0000000`2C
P;/000000<EoQ0030<EoQ08000000`3L^;@2000000050;fL]`000000bloM0<_?g@000000103MKB@4
0000000307m_]`000000S9OI00H0S9OI00<0000008j0`0000000203;YkD010000000006;0001R`00
0H/2000000030:2FbP000000]9:c00<0]9:c00<000000>VIK`0000000P2NQ[T00`000000gh850=n2
1@030=n21@8000001@3Ff=T010000000^Z700000000000040:B?_`0300000000?:@003bT00D003bT
00@0000009j7^`2NQk/0WXNk0P0000000`2cUKP000000=g_SP040=g_SP80000000@0^Ibk0000002l
VkH000000P3WQAH01@000000TWZf099j]P2BN[H0000000D0;T2c0P0000000`2USkh0000000000003
0=Je^00300000024X>H0Q:3V00D000001034XK@00`000000a7Qj000000030<j]^@030000003<PWl0
c89o0080000000D0cJZf00000037X[<0aj:c000000020=RGS`0300000034Y[/0000000D0W8:f00<0
00000:K_Z`2Vkj/0102Vkj/00`000000iKb]0000000309in/0030000003<HT<0c69300<0c69300<0
000004e]dP1=KM800P1=KM8010000000R7g10000000000060<RX^@040000002dAc`0]4Ll00000080
^YJc00<000000>nG:`3_Ub/00P3_Ub/20000000307]a_0000000k^k700<0k^k700<000000<:P]P32
X;H00`32X;H00`000000jj1h0>^PN0020>^PN00700000030WK@000000:U800000000_i^b00000002
0>:UT`030000002gU[H0]iJf0080000000D0XhZj0000002nNXL0_WZ700000004093Ko`<000000P2K
TLP00`000000`JJm0<6V_@040<6V_@040000003dXcX0m:<j000000@0cZnk0P0000020?cTW`800000
1@2CP;/00`000000_3T00;`i0006000000040<>O]0000000TQ@0000000@0f;Nh0P0000000`2jWK`0
00000>:8G`030>:8G`030000003M`[h0gL:n008000000`19F/400`000000^9Zj0;RJ^P020;RJ^P03
0000002aVl400000008000000`0006@01@000000m>>h0?CS^03dhkP0000000@0d:nh00<000000;VG
]@2iUkD0102iUkD00`000000E6oA000000020<j7Q@050000003cW50000000000001NNMD00`000002
00QXg0040000002lZ<H0_:S60;bXaP@0000000<0eNj>0000000000001000000408G<oP<0000000@0
PHO@0000002gnnP000000P3A_<D2000000040<JV^@000000EP0005H000@0000000<0e>WU00000000
00001@2h[<h00`000000VhRn09^8_P05000000<0_<3M0P00000307Umb`<000000P3ZmZD00`000000
kLfb0>g=/P020000000308GZe0000000000000@0RXK900<0000000mMe@0?GMD0100?GMD00`000000
]IVk0;FI^`040;FI^`030000003A`l`0dL?<00<0dL?<00<000000?KJ/03ff[000`0000000`2cVkl0
0000000000040;jXa080000000<0KFc000000031YKh01P31YKh00`000000YI;10:FB`@040:FB`@03
0000003^U5T0kYAI0080kYAI0P0000020<9fNP040000001bPmD00000000000<0012P0P0000020<>i
d@80000000<0G`Hm0000003K`;h00P3K`;h00`0000001e_D00MKe00300MKe0030000001TYoH00000
00<0000000@0ajo300000000000000001@35cn801@000000]dHb0;M6<P000000J8KM0080000000@0
J8KM0000003BOg0000000`2;UMP00`000000h]W=0>;Ic@030>;Ic@040000003Te/P0i=K8000000H0
WIK;00<0000005<0001C00000P1C00001P000000PY;K08:Bf`22T]/0000009hA00H0000000L0d?GW
0000001>Y_P0000009bRf@000000]4To00@000000`2S_nd01@000000SS5>08haCP2><Dh0000000@0
fLK700<0000008nAd@2?TM400`2?TM400`000000Y9k?0:BNc`040:BNc`030000002<0000S00000<0
S0000`0000060<K_k`030000003gkK@0000000800000102o^]@00`0000004HOU0167i@030167i@<0
00001P3>a=000`000000Rk7_08^ak`0308^ak`@0000000H0c<c<0013^P00@kX004>j0000003BlNL2
000000<0_lGO00<000000:;Ro02Rh_`00`2Rh_`3000000@0oooo00<0c<c<0?ooo`3oool0EP3oool0
08X0oooo00<0003<0?ooo`3oool01`3oool00`000000]i^k0000000309`J0`050000003VTQH00000
0=6]]@0000000P30WK@010000000ij:30>NRP`3WXX<3000000H0`8VK0P0000000`2M_Nl000000;ZF
/P030;ZF/P030000002jU[80^YJb008000000`0005@010000000cZRb0000003k]Vd2000000@0_Z2j
0P0000000`2CP;/000000<EoQ0030<EoQ08000000`3L^;@2000000050;fL]`000000bloM0<_?g@00
00000`3MKB@00`000000e:jc00000004000000H0S9OI00@0000008j0`02>P<000000203;YkD00`00
0000006;0001R`020001R`8000001@2dT[<01P000000jIU_0>VIK`000000WXJi000000D0gh8500<0
00000=KHf@3Ff=T00P3Ff=T200000080^Z700P0000040:B?_`0300000000?:@003bT00@003bT00<0
000009j7^`2NQk/00P2NQk/200000080/iFh00<000000=g_SP3Mkhh00P3Mkhh200000080^Ibk0P00
00000`3WQAH00000099j]P03099j]P030000000^@;<0;T2c00@0;T2c00<000000:F?_P000000103F
]KP010000000Q:3V08BPiP24X>H30000000308:6cP000000a:6d0080a:6d0P0000040<j]^@040000
003<PWl0c89o0<b2O`8000000`37X[<01P000000f9N?0=RGS`000000a:Jk000000D0W8:f00<00000
0:K_Z`2Vkj/0102Vkj/00`000000iKb]0000000309in/0030000003<HT<0c69300<0c69300<00000
04e]dP1=KM800`1=KM83000000L0b:Ri00<000000;A7?00000000P2jU[<00`000000kiL[0>nG:`02
0>nG:`040000002mW[X00000000000@0k^k700<000000<:P]P32X;H01032X;H02`000000jj1h0>^P
N03[X7P000000<2M]0000000ZDP00000002oVk8000000080hZFC00<000000;NF]P2gU[H00P000000
1@2SR[X000000;ijQ`2nNXL000000080T=_o0P0000000`2jd^`000000000000209^Ab00300000031
Y[d0`JJm00D0`JJm00<000000?BS>P0000000`3>[k/01`000000HR1T0000003li9l000000=^j^000
00001@2CP;/00`000000_3T00;`i00030;`i00<0000000<0`ind0000002B50000P0000030=Rg^080
000000<0^Yfl0000003RR5l00`3RR5l010000000gL:n0=g2_P3M`[h30000000304UJ`@000000^9Zj
00<0^9Zj00<000000;6K`@0000000P0000030000I0030000003dhkP0m>>h00<00000103@[kP20000
00@0^INe1@0000000`35XK@000000000000200000080lia@0`0000040;bXaPP000001`25c?h01@00
0000jMC0000000000000PHO@00<0000000D0dKc5000000000000aZJi0000000205H000<000000P3D
jND00`000000i/Ff000000020;R/cP800000102KR;h010000000@JOg046Wm`11YoL5000000<0NGg;
00<000000>[fY@0000000P3ZmZD300000080QN[D1000000308Z6b@030000000?GMD03egE00@03egE
00<000000;FI^`2eVK/0102eVK/00`000000dL?<0=73c0030=73c0040000003ff[000000000000<0
/i^o0P0000020;jXa08000000`1]K<000`000000`JFn0<6U_P050<6U_P030000002UT/40YI;100@0
YI;100<000000>jDF@3^U5T00P3^U5T010000000RWo100000000000207:3e@030000003<Ng<00000
0080012P1000000205l6?@030000003K`;h0fl2n0080fl2n00<0000000MKe007Fm@01007Fm@00`00
0000I:Of06BWmP0206BWmP8000001`35cn83000000D0J8KM00@000000=9oL03BOg0000000P2;UMP0
0`000000h]W=0>;Ic@020>;Ic@8000000P3Te/P00`000000WIK;09fFb`0409fFb`050000001C0000
D`0005<0000000001@22T]/2000000030::Yf`00000000000080d?GW0`0000001@1>Y_P000000000
002dBCl0000000H0Xko]00@0000008haCP2><Dh000001@3Ia/L00`000000Si7A08nAd@0308nAd@03
0000002TW/l0Y9k?00@0Y9k?00<0000008`0002<00000`2<00000`000000b;33000000050<K_k`@0
00001P2o^]@00`0000004HOU0167i@040167i@030000003>a=00c/C@00D0c/C@00@0000008^ak`2;
/Nl0Rk7_0P0000001@2^lOH0000007`0001l0000c<c<00L000000`2oaMl010000000X^;l0:;Ro02R
h_`3000000030<SAh@000000oooo00<0oooo00<0c<c<0?ooo`3oool0EP3oool008X0oooo00<0003<
0?ooo`3oool01`3oool00`000000]i^k0000000309`J0`<0000000D0dJfe00000030WK@0`9fd0000
00030>NRP`<000001@30RI/01@000000h;Za0000002M_Nl0000000L0^YJb0P0000030000E0<00000
00<0nkI]0000000000000`2nX;X01@000000^lU=0000002CP;/0000000@0aGn400<000000=bh]03L
^;@00P3L^;@2000000040;fL]`000000bloM000000@0gFdT00D000000=B^/`00000000000:Z<]@02
000000H0S9OI00@0000008j0`02>P<000000203;YkD00`000000006;0001R`020001R`030000002d
T[<0]9:c00@0]9:c00H000000>VIK`3YVFl0000009j6^@0000060=n21@040000003Ff=T0e]SI0000
00@0^Z7000<000000<F<V00000000`2TSkl00`00000003bT000lY004000lY0030000002NQk/0WXNk
0080WXNk0P0000020;>E^0030000003Mkhh0gNn>0080gNn>00@000000;VL^`2iW;/0^Ibk0P000000
0`3WQAH00000099j]P03099j]P030000000^@;<0;T2c00@0;T2c00<000000:F?_P0000000`3F]KP0
0`000000Q:3V08BPiP0208BPiP<000000P22Q/h00`000000a:6d0<BQ]002000000@0cZfi00@00000
0<b2O`3<PWl0c89o0P0000030<NR/`040000003HUhl0f9N?0=RGS`8000001P2LP[H00`000000Y^n[
0:K_Z`030:K_Z`030000003U_:d0000000<0WWj`00<000000<aR@`3<HT<00`3<HT<00`000000CFgB
04e]dP0304e]dP0300000028OL40000000L0b:Ri0`0000020;ZF/`030000003_Ub/0kiL[0080kiL[
00@000000;fN^P00000000000`3^k/L2000000H0`Z2f00<000000>^PN03[X7P00P3[X7P300000080
_i^b00@000000>:UT`3RYI<000000P2gU[H010000000Ll7n0000000000020;ijQ`<00000102jd^`0
10000000Vi7809^Ab00000070<6V_@060000003dXcX000000000003>[k/000000P1R86@00`000000
o>BO000000020=^j^0030000002CP;/0Th2k0080Th2k00<000000;`i002l>@000`2l>@0500000004
098D00000000Xic>00000080f;Nh0P0000000`2jWK`000000>:8G`020>:8G`030000003M`[h0gL:n
0080gL:n00<000000:22]02PP[@00P0000040;RJ^P040000002aVl400000000000@0001T00<00000
0?CS^03dhkP00`0000040=2_^0030000003HSGh0000000<0^INe1@0000001035XK@000000?>LD000
00030?>LD00400000031Y[h0`JJn000000<0_:S600@0000009N>b000000000000`2GS/P00`000000
QLcn08G<oP0608G<oP030000002fVK/00000008000000P3?E`0300000080aZJi00@0000005H0001F
00000000103DjND2000000040;R/cP0000000000000000@0VhRn00<00000046Wm`11YoL01011YoL2
000000<0NGg;00<000000>[fY@3ZmZD00P3ZmZD01@000000QN[D08GZe025j]@000000080bL7B00<0
00000>;EbP0000000P2:Q/T00`0000003egE00mMe@0400mMe@8000001@2eVK/00`000000dL?<0=73
c0020=73c0<0000000<0[Yc40000002cVkl00`2cVkl3000000030<Z:SP000000KFc00080KFc000<0
00000<6U_P31YKh01@31YKh00`000000YI;10:FB`@050:FB`@040000003^U5T0kYAI0>jDF@@00000
0`1bPmD00`000000c7]c00000002000@X0030000001O1Sd0G`Hm0080G`Hm0P0000030=_0_P030000
0007Fm@01e_D00@01e_D0P00000406BWmP0300000035cn80aLoR00@0aLoR0P0000000`3Pal000000
06R6g@0506R6g@040000003BOg00dWm`00000080RiGH00@000000>;Ic@3RfLd0h]W=100000000`3T
e/P0000009fFb`0409fFb`050000001C0000D`0005<0000000001@22T]/00`000000WQ4000000004
000000030;k3gP000000Sj3O00@0000000<0CZKh0000002S_nd01@2S_nd2000000H0fLK700<00000
08nAd@2?TM40102?TM400`000000Y9k?0:BNc`030:BNc`030000002<0000S0000080S00000@00000
0<R```38/<<000001@36knl010000000KK_m06fko@0000060;nje0030000000AQnD04HOU00804HOU
0`0000070<k4d0040000002;/Nl00000000000<0[_7f0`0000000`3<c<`0[/7X0:k1j0020:k1j003
0000001d0000M000008000000P2oaMl00`000000X^;l0000000200000080b=7Q00<000000?ooo`3o
ool00P3oool00`3<c<`0oooo0?ooo`1F0?ooo`00RP3oool00`000<`0oooo0?ooo`070?ooo`030000
002gVk/0000000<0W1X30P0000000`3VTQH00000000000020<2M]0040000003WXX<0ij:300000080
GGCA0P0000040<29V`030000003P^[400000008000001`2jU[800`000000001D0000E0020000E0<0
000000<0nkI]0000000000000`2nX;X200000080Th2k00<000000<EoQ035Oh@00P35Oh@00`000000
g;Rd0=bh]0020=bh]080000000@0_Ibg0000003;cmd00000103MKB@01@000000e:jc0=B^/`000000
ZXbe008000001@2<UmT00`000000SX3008j0`00208j0`0030000003;YkD0bjNe00D0bjNe00<00000
0001R`000H/00P000H/00`000000]9:c0;BB/`040;BB/`060000003YVFl0jIU_0000002NQ[T00000
1P3OPPD00`000000e]SI000000060;ZQ`08000000`2TSkl00`00000003bT000lY003000lY0030000
002NQk/0WXNk00<0WXNk0P0000020;>E^0040000003Mkhh0gNn>0=g_SP8000000`2iW;/4000000@0
TWZf00<0000002i0/`0^@;<0100^@;<3000000<0e[Fh00<0000008BPiP24X>H00`24X>H200000080
PXK>00<000000<BQ]034XK@00P0000040<j]^@040000003<PWl0c89o0<b2O`8000000`37X[<01000
0000f9N?0=RGS`3HUhl2000000H0W8:f00<000000:K_Z`2Vkj/00P2Vkj/010000000iKb]0>Fl[@00
000309in/0030000003<HT<0c69300<0c69300<0000004e]dP1=KM800`1=KM800`000000R7g10000
00070<RX^@<000000P2jU[<00`000000kiL[0>nG:`030>nG:`<000000`3^k/L2000000H0`Z2f00<0
00000>^PN03[X7P00P3[X7P300000080_i^b00@000000>:UT`3RYI<000000P2gU[H01@000000Ll7n
000000000000_WZ7008000001P2jd^`010000000Vi7809^Ab00000070<6V_@030000003dXcX00000
008000000`1R86@00`000000o>BO000000020=^j^0030000002CP;/0Th2k0080Th2k00<000000;`i
002l>@00102l>@0600000080Xic>0`0000020;ZM_0050000003RR5l0hXQO0>:8G`000000103M`[h0
10000000X8:d0:22]02PP[@2000000@0^9Zj0`0000040000I0030000003dhkP000000080blcK0P00
00030=2_^0040000003HSGh0f8en00000080^INe100000020<FQ]0030000003cW500lia@0080lia@
00D000000<6V_P31Y[h0`JJn000000030;bXaP030000002GS/P0000000@0Uhk800<0000008G<oP25
c?h01@25c?h01P000000]YVk0;JI^`000000ceL000000080ceL00P000000102]Xld000000<JV^@00
000205H000030000003DjND0e>WU0080e>WU1P00000409^8_P0300000011YoL0@JOg00D0@JOg00D0
000007Umb`1iOL/0NGg;000000040>[fY@0400000025j]@0QN[D000000<0bL7B00<000000>;EbP3R
eLX00`00000200mMe@@0000000<0dG9J0000002eVK/0102eVK/00`000000dL?<0=73c0020=73c005
0000002^W<@0[Yc40:jLa0000000102cVkl01P000000/i^o0;>K_`000000bXZ>00000080KFc000<0
00000<6U_P31YKh01P31YKh00`000000YI;10:FB`@040:FB`@030000003^U5T0kYAI00D000000`1b
PmD01P000000c7]c0<akL`000000012P000000<0G`Hm00@000000<4l0031?00000000P3K`;h00`00
00001e_D00MKe00200MKe0<0000000<0J:Kd0000000000000P0000000`1TYoH000000<G?hP040000
0080>6;@0P00000606R6g@@000000P2;UMP010000000h]W=0>;Ic@0000020<1SGP0400000006Lml0
0000000000D0WIK;00D0000005<0001C0000D`000000000508:Bf`D000000`2n`mh01P000000Sj3O
08nPg`2?X=l0000008nPg`D000000`2S_nd2000000H0fLK70P00000508nAd@030000002TW/l0Y9k?
00@0Y9k?00@0000008`0002<000000000`38/<<00`000000a^o_0<K_k`020<K_k`<0000000<0KK_m
0000002o^]@01@2o^]@00`0000004HOU0167i@02000000<0a>c`00@000000<k4d03>a=00c/C@1@00
00030:kamP80000000@0`<cT0000002^`NP0c<c<102^`NP00`000000M00007@0000207@000D00000
1@38dN401@000000oooo0?ooo`3oool0c<c<05P0oooo002:0?ooo`030000c03oool0oooo00P0oooo
0P00000309`J0`80000000H0iY8F0000003A[KD000000<2M]00000020>NRP`030000001MM=40GGCA
008000001030RI/20000000309fmk`000000000000L0^YJb00<000000000E00005@00P0005@30000
0080nkI]00@000000;jP^P2nX;X0_Z2j0P00000209>0^`0300000035Oh@0aGn40080aGn400<00000
0=bh]03L^;@00P3L^;@2000000040;fL]`000000bloM000000<0gFdT00H000000=B^/`3D[[<0e:jc
0000002ZS;D2000000D0S9OI00<0000008j0`02>P<000P2>P<000`000000bjNe0<^W]@050<^W]@03
000000000H/0006;0080006;00<000000;BB/`2dT[<0102dT[<01`000000jIU_0>VIK`3YVFl00000
09j6^@0000001P3OPPD00`000000^Z700;ZQ`0050;ZQ`00300000035S9P000000080Y8no00<00000
000lY000?:@00`00?:@00`000000WXNk09j7^`0309j7^`8000000P2cUKP01@000000gNn>0=g_SP3M
khh0000000D0^Ibk0P0000000`2gV;P00000099j]P02099j]P030000000^@;<0;T2c00@0;T2c0`00
00030=Je^00300000024X>H0Q:3V00<0Q:3V00@00000000e_0000000PXK>0P0000000`34XK@00000
000000040<j]^@040000003<PWl0c89o0<b2O`8000000`37X[<010000000f9N?0=RGS`3HUhl20000
00H0W8:f00<000000:K_Z`2Vkj/00P2Vkj/010000000iKb]0>Fl[@00000309in/0030000003<HT<0
c69300<0c69300<0000004e]dP1=KM800`1=KM800`000000R7g1000000070<RX^@<000000P2jU[<0
0`000000kiL[0>nG:`030>nG:`<000000`3^k/L00`0000000011000000050<:P]P030000003[X7P0
jj1h0080jj1h0`0000020;nK/P040000003RYI<0hZFC00000080]iJf00@0000007?1oP000000XhZj
0`0000060;[Bk080000000<0Vi7800000031Y[d01P31Y[d010000000m:<j0?BS>P000003068PI004
0000003li9l0o>BO00000080fkZh00<0000009>0^`2CP;/00P2CP;/00`000000_3T00;`i00030;`i
00L000000P2SW<h00`000000gg<a000000030;ZM_0030000003RR5l0000000D0gL:n00L000000:22
]02PP[@0X8:d0000003=LV00000000<0^9Zj0`0000050000I0H000000`3@[kP010000000f8en0000
002aV;h3000000030>NOP000000000000080aJ6d00<000000?>LD03cW5000P3cW5000`000000`JJn
0<6V_P020<6V_P040000002lZ<H0_:S6000000L0Uhk800<0000008G<oP25c?h01025c?h010000000
]YVk0;JI^`0000050<mG00<0000000D0aZJi0000001F0000EP00000000050=CYi@030000003DjND0
000000800000102KR;h00`000000@JOg046Wm`05046Wm`8000000`1iOL/01@000000j_JU0>[fY@00
0000QN[D008000001039`M800`000000h]G:0>;EbP05000000070=6f_`000000dG9J0=5bFP000000
ajRj000000040;FI^`030000003A`l`0dL?<0080dL?<00D000000:jLa02^W<@0[Yc4000000070;>K
_`030000003:RXh000000080KFc000<000000<6U_P31YKh01P31YKh00`000000YI;10:FB`@040:FB
`@070000003^U5T000000=Joa0000000LX?E0000000407:3e@040000003<Ng<0c7]c00000080012P
00@0000005l6?@1O1Sd000000`31?0000`000000fl2n0000000200MKe08000000P30dnP00`000000
J:Kd06RVm00306RVm0<0000000<0SD9/0000000hH]00100hH]0900000080S97C00<0000008^Ef000
00000P3RfLd00`000000`6=N0<1SGP05000000D0WIK;00<0000005<0000000000`22T]/500000004
0013a0000000000000000080_/?N00<0000008nPg`2?X=l0102?X=l010000000H:kj062^nP1P[_X4
000000D0fLK70`0000000`1mV^@000000000000308nAd@030000002TW/l0Y9k?00@0Y9k?00@00000
08`00000000000000`38/<<00`000000a^o_0<K_k`020<K_k`030000001R0000HP0000D000000`2o
^]@3000000D0a>c`1000000309WMoP030000002^lOH0[_7f008000000`30c>@00`000000[/7X0<c<
c0040:k1j0030000001d0000M0000080M0001`0000030<SAh@8000000`3oool00`3<c<`0oooo0?oo
o`1E0?ooo`00RP3oool00`000<`0oooo0?ooo`080?ooo`8000000P2L6P<02@000000Y8Vh0000003V
TQH000000=6]]@000000`9fd000000020>NRP`030000001MM=40GGCA00<000000`30RI/300000080
HEbf00<000000;ZF/P2jU[80102jU[800`000000001D0000E0030000E08000000P3k]Vd200000080
_Z2j0P00000209>0^`0500000035Oh@0aGn40<EoQ00000001P3L^;@3000000030<_?g@000000gFdT
0080gFdT00H000000=B^/`3D[[<0e:jc0000002ZS;D2000000@0S9OI00<0000008j0`02>P<000`2>
P<000`000000bjNe0<^W]@050<^W]@03000000000H/0006;0080006;00<000000;BB/`2dT[<0102d
T[<01`000000jIU_0>VIK`3YVFl0000009j6^@0000001@3OPPD00`000000cm?L000000060;ZQ`003
00000035S9P000000080Y8no00<00000000lY000?:@00P00?:@00`000000WXNk09j7^`0409j7^`05
0000003GWIP000000;>E^00000000`3Mkhh00`000000^Ibk0;VL^`030;VL^`040000003GViH00000
000000<0TWZf00<0000002i0/`0^@;<0100^@;<3000000<0e[Fh00<0000008BPiP24X>H00`24X>H2
00000003000e_0000000PXK>00<000001@3>[KT010000000c89o0<b2O`3<PWl2000000<0aj:c00L0
00000=RGS`3HUhl0f9N?00000034Y[/0000000D0W8:f00<000000:K_Z`2Vkj/00P2Vkj/010000000
iKb]0>Fl[@00000309in/0030000003<HT<0c69300<0c69300<0000004e]dP1=KM80101=KM820000
00L0b:Ri0P000000103Oa/0000000;ZF/`0000050>nG:`<000000`3^k/L3000000D0`Z2f00<00000
0>^PN03[X7P00P3[X7P2000000<0_i^b00X000000>:UT`3RYI<0hZFC0000002gU[H0000007?1oP00
0000XhZj0`0000020;[Bk0@0000000D0/ZS>000000000000Vi78000000050<6V_@8000000P3dXcX0
1`000000HR1T068PI01R86@000000?cTW`0000000`3K^[P00`000000Th2k09>0^`0209>0^`030000
002l>@00_3T000<0_3T000<000000<f[]`0000000`000000103OSFl000000:>LcP0000020=mc<@06
0000002jWK`0^Yfl0000003RR5l000001P3M`[h010000000X8:d0:22]00000020<ebH0030000002h
V[X0^9Zj00<000001@0006@00`000000G00005`0000205`0008000000P3@[kP00`000000f8en0000
00030;6H_P030000003WWh00000000<0aJ6d00<000000?>LD03cW5000P3cW5000`000000`JJn0<6V
_P020<6V_P050000002lZ<H0_:S60;bXaP0000001P2GS/P00`000000QLcn08G<oP0308G<oP050000
002fVK/0]YVk0;JI^`0000001P3?E`02000000030<JV^@000000EP00008000001`3DjND010000000
m]R^00000000000309^8_P0300000011YoL0@JOg00@0@JOg0P0000001@27col0000007Umb`1iOL/0
00000080j_JU0P0000070<W1dP050000003ReLX000000=ab?`0000000`3A][l01P000000dG9J0=5b
FP000000ajRj000000@0]IVk00D000000=73c03A`l`0dL?<000000040:jLa0030000002cVkl0/i^o
00D0/i^o00@000000<Z:SP3:RXh000000P1]K<000`000000`JFn0<6U_P050<6U_P030000002UT/40
YI;100@0YI;10P0000020=Joa0030000001bPmD0000000@0LX?E00<000000<akL`3<Ng<00P000000
0`004:00000005l6?@02000000@0`C`0100000050<3Cj0030000001XY_@0J:Kd00<0J:Kd00@00000
08e2K000000000001@0hH]001@000000VdQT09]8I02KB6@0000000<0c[2l00@0000008bAd`2<TM<0
S97C0P0000000`3RfLd00000000000020<1SGPH00000102MU//00`000000D`000000000300000080
SQhZ00<000000>?@a@0000001000@l@00`000000_/?N0000000608nPg`030000001P[_X0H:kj00@0
H:kj00@000000=W6a`3Ia/L0fLK70P00000205R/nP8000000P1mV^@20000000308nAd@000000Y9k?
00D0Y9k?00D0000008`000000000[_WV000000020<R```0500000036knl0a^o_0<K_k`0000000`1R
00000`000000flo=0000000205:4i0@000001@34k?020000000309odk0000000000000L000001@30
c>@00`000000[/7X0<c<c0030:k1j0H000000`2Vd?H010000000:@0002T0000Y0005000000<0oooo
00<0c<c<0?ooo`3oool0E@3oool008X0oooo00<0003<0?ooo`3oool0203oool200000080W1X300<0
00000:B9^00000000P3VTQH2000000040<2M]0000000ij:300000080GGCA00@000000>6k/@3Q^k40
00000`30RI/300000080HEbf00<000000;ZF/P2jU[80102jU[800`000000001D0000E0030000E080
00000P3k]Vd2000000040;jP^P000000^lU=00000080Th2k00D000000<EoQ035Oh@0aGn400000006
0=bh]0@00000103MKB@01@000000e:jc0=B^/`3D[[<000000080ZXbe00<0000008bGf@2<UmT00P2<
UmT00`000000SX3008j0`00308j0`0030000003;YkD0bjNe00D0bjNe00<000000001R`000H/00P00
0H/00`000000]9:c0;BB/`040;BB/`070000003YVFl0jIU_0>VIK`000000WXJi000000040=n21@04
0000003?dm`0cm?L000000H0^Z7000<000000<F<V00000000P2TSkl00`00000003bT000lY002000l
Y0030000002NQk/0WXNk00@0WXNk00D000000=NMV0000000/iFh000000030=g_SP030000002iW;/0
^Ibk00<0^Ibk00D000000=NKUP000000]iRh00000002099j]P030000000^@;<0;T2c00@0;T2c0`00
00020=Je^080000000<0Q:3V0000000000000P000000102_[=@0000000000000=K`4000000D0cZfi
00<000000<b2O`3<PWl00P0000001@2k/m8000000<NR/`37X[<0000000@0f9N?0P00000509b2]P03
0000002Vkj/0Y^n[0080Y^n[00D000000>Fl[@3U_:d0iKb]0000000209in/0030000003<HT<0c693
0080c6930P00000604e]dP8000001`38Z;T01P000000glK00=o6`0000000^YJc000000H0kiL[0P00
00020>k^a`D000001032X;H010000000jj1h0>^PN03[X7P3000000<0_i^b00L000000>:UT`3RYI<0
hZFC0000002gU[H000000080Ll7n0`000000103bkKl000000000000000040;:XcP0400000021Lk/0
0000000000<0`JJm0P0000020=Fn``030000003dXcX0000000<0HR1T00<000000?cTW`0000000`3K
^[P00`000000Th2k09>0^`0309>0^`030000002l>@00_3T00080_3T000<000000<f[]`3=ZkL00`00
0000103OSFl000000:>LcP0000030=mc<@040000002jWK`00000000000@0gL:n100000020:22]006
0000003=LV00cG9P0<ebH0000000^9Zj0P0000050000I08000000`1L00001@000000c[C10<jd`@00
0000d:nh00800000102aV;h00`000000iin0000000030<FQ]0040000003cW500lia@0?>LD0800000
1031Y[h200000080_:S600<0000009N>b02GS/P0102GS/P00`000000QLcn08G<oP0208G<oP030000
002fVK/0]YVk0080]YVk00<000000<mG003?E`00103?E`02000000030<JV^@000000EP0000800000
1P3DjND00`000000m]R^0?KH[P02000000<0VhRn00<00000046Wm`11YoL01011YoL20000000508O?
o`000000NGg;07Umb`0000000P3ZmZD2000000L0bL7B0`0000020=ab?`060000003A][l0dKJo0000
003ALUX000000`37Z;X01@000000]IVk0;FI^`2eVK/0000000<0dL?<00<000000:jLa02^W<@00P2^
W<@00`000000/i^o0;>K_`050;>K_`040000003:RXh0bXZ>00000080KFc000<000000<6U_P31YKh0
1@31YKh010000000YI;10:FB`@2UT/4;000000@0LX?E0`000000100007P000000000001O1Sd20000
00030<4l00000000000000@0000000<0OYoX0000000000000P0000000`30dnP0000006RVm00406RV
m0040000002=@V`00000000000D0>6;@00@0000009]8I02KB6@00000103>/;`00`000000S97C08bA
d`0208bAd`@0000000<0`6=N0000002H_?00102H_?0300000080WIK;0`00000408hN:P050000003S
d<D0hm350>?@a@0000001000@l@2000000H0Sj3O00<00000062^nP1P[_X01@1P[_X5000000<0F:cj
0P00000307fJi0D000000`2TW/l2000000030:kiiP000000000000<0b;3300@000000<K_k`36knl0
00000`1R00000`000000flo=0000000305:4i0030000001D[?X0000000<0a>c`0P00000209odk080
00001P2;cOh00`000000`<cT0<3<i0040<3<i0030000002^`NP0c<c<00<0000000<0AlO;00000000
00001`2Vd?H00`000000:@0000000003000000030;[Um0000000oooo0080oooo00<0c<c<0?ooo`3o
ool0E@3oool008X0oooo00<0003<0?ooo`3oool0203oool200000080W1X300<000000:B9^0000000
0P3VTQH2000000050<2M]0000000ij:30000001MM=400P0000020>6k/@0400000030RI/0`8VK0<29
V`8000000`1QG;H00`000000^YJb0;ZF/P040;ZF/P030000000005@0001D00<0001D0P0000020?^f
K@80000000<0_Z2j0000000000000`2CP;/01@000000aGn40<EoQ035Oh@0000000H0g;Rd10000003
0=e]90030000003D[[<0e:jc0080e:jc00<000000:Z<]@2ZS;D00P00000208bGf@030000002>P<00
SX3000@0SX3000<000000<^W]@3;YkD0103;YkD2000000D0006;00<000000;BB/`2dT[<00`2dT[<0
0`000000jIU_0>VIK`020>VIK`8000000P3OPPD2000000050=:na`00000000000<oCg00000001@2j
XL001P000000aHbH0<F<V0000000Y8no000000<003bT0P00000609j7^`050000003GWIP000000;>E
^00000000`3Mkhh00`000000^Ibk0;VL^`030;VL^`050000003GViH000000;NH^00000000P2BN[H0
0`000000;T2c02i0/`0402i0/`030000003Tfld000000080e[Fh10000000103TMad000000:n/e02_
[=@20000008003Fl00<000000<j]^@0000001P3>[KT010000000c89o0000003ab:L200000080aj:c
00<000000=RGS`3HUhl00P3HUhl2000000D0W8:f00<000000:K_Z`2Vkj/00P2Vkj/01@000000iKb]
0>Fl[@3U_:d000000080WWj`00<000000<aR@`3<HT<00P3<HT<2000000H0CFgB0P0000060<RX^@80
00000P3Oa/0010000000^YJc0;ZF/`0000050>nG:`8000000P3^k/L3000000030<b`_P000000`Z2f
00<0`Z2f00@000000>^PN03[X7P0jj1h0`0000040;nK/P060000003RYI<0hZFC0000002gU[H00000
0P1c`Oh3000000040?;]_`0000000000000000D0/ZS>0`0000000`31Y[d00000000000050=Fn``<0
00000P1R86@00`000000o>BO000000020=^j^0<00000102CP;/01@000000_3T00;`i002l>@000000
00<0cJ^g0P0000030=n=K`8000000`3OLc400`000000^Yfl0000000500000080fhii0P0000020:22
]0030000003=LV00cG9P0080cG9P00<000000;RJ^P0000000`0006@2000000D0G00000D000000<jd
`@3>]<4000000=2_^002000000@0/IRn00@000000>NOP03WWh0000000P35XK@01`000000lia@0?>L
D03cW50000000000I@0000000`31Y[h01@000000CW?H0000002lZ<H0000000H0Uhk800<0000008G<
oP25c?h00P25c?h00`000000]YVk0;JI^`020;JI^`030000003?E`00ceL000<0ceL000<000000<na
_00000000P0000000`1F00000000000000060=CYi@060000003ff:h0m]R^0000003]WFl000000P2K
R;h00`000000@JOg046Wm`03046Wm`090000003M`Kd0gL6m00000027col0000007Umb`000000j_JU
00<000001`39`M83000000<0g78o00D000000=6f_`000000dG9J000000030<NX^P050000002eVK/0
]IVk0;FI^`0000000`3A`l`2000000<0[Yc400<000000;>K_`2cVkl01@2cVkl01`000000bXZ>0<Z:
SP3:RXh0000006e/`00000001`31YKh400000080P83900<000000<2[a030Zl@01030Zl@00`000000
]:gA00000004000000040;B]d@000000001h0000N080000000<0001h0000000000000`2NhOd40000
00@0OYoX1@00000306RVm0030000003H^k`0000000D0>6;@00<0000009]8I02KB6@00P0000040<j`
_0030000002<TM<0S97C0080S97C00@0000008bAd`00000000001P2H_?001@000000ZjOC0:^Wd`00
0000WIK;00<000000`2>7RX00`000000hm350>?@a@020>?@a@0300000000@l@004?400<004?40P00
000608nPg`030000001P[_X0H:kj00<0H:kj0`0000030:2Pe0H000000`1mV^@010000000XdeR0:==
HP2SCF8600000080`K;<00@000000<R```38/<<000000P36knl010000000HP000680000000020=_?
c@030000001BQ>@0DXCT0080DXCT1@00000309odk0H000000`2;cOh010000000`<cT0<3<i030c>@5
000000070<c<c017al/0AlO;04O7b`000000g^KI000000060:K@mP<00000101T0003000000<0oooo
00<0c<c<0?ooo`3oool0E03oool008X0oooo00<0003<0?ooo`3oool02@3oool01P000000W1X30000
00000000Y8Vh00000080iY8F1@00000205edd@8000000`3Q^k400`000000`8VK0<29V`02000000<0
HEbf00<000000;ZF/P2jU[801@2jU[800`000000001D0000E0020000E08000000P3k]Vd200000003
0;jP^P000000000000<0Th2k00@000000<EoQ035Oh@000001`3L^;@4000000<0gFdT00<000000=B^
/`3D[[<00P3D[[<00`000000ZXbe0:Z<]@0200000080S9OI00<0000008j0`02>P<00102>P<000`00
0000bjNe0<^W]@040<^W]@<0000010000H/00`000000]9:c0;BB/`030;BB/`030000003YVFl0jIU_
0080jIU_0P0000000`3OPPD000000=:na`030=:na`<000001@2jXL001P000000aHbH0<F<V0000000
Y8no000000<003bT0P00000609j7^`050000003GWIP000000;>E^00000000`3Mkhh00`000000^Ibk
0;VL^`030;VL^`030000003GViH000000080]iRh00@00000099j]P2BN[H000001P0^@;<300000003
0=Je^0000000f7QG008000000P3TMad00`000000[jcD0:n/e00200000003000e_0000000cZfi00L0
cZfi0`0000000`3ab:L00000000000020<NR/`030000003HUhl0f9N?0080f9N?0P00000509b2]P03
0000002Vkj/0Y^n[0080Y^n[00D000000>Fl[@3U_:d0iKb]0000000209in/0030000003<HT<0c693
0080c6930P00000604e]dP8000001@38Z;T2000000<0glK000@000000;ZF/`2jU[<000001P3_Ub/0
0`000000k^k70>k^a`03000000030<b`_P000000000000<0`Z2f00D000000>^PN03[X7P0000005]S
`@02000000@0_i^b00H000000>:UT`3RYI<000000;NF]P00000207?1oP80000000D0l^fo00000000
0000_Yff000000050;:XcP0600000021Lk/000000000001`7E4000001P3E_/<200000004068PI000
0000o>BO000000<0fkZh0`00000409>0^`050000002l>@00_3T00;`i000000000`3=ZkL2000000<0
ghe_0P0000040=mc<@<000000P2oZlD010000000fhii0=^>N@3KSWT200000080X8:d00<000000<eb
H03=LV000`3=LV02000000040000I00000000000000000D0G00000<000000<jd`@3>]<400P3>]<43
000000@0/IRn00@000000>NOP03WWh0000000P35XK@020000000lia@0?>LD0000000a<;H00000000
06D000000P31Y[h01@000000CW?H0000002lZ<H0000000H0Uhk800D0000008G<oP25c?h0QLcn0000
00050;JI^`030000003?E`00ceL000<0ceL000<000000<na_00000000P000000101F000000000:^B
_@0000050=CYi@060000003ff:h0m]R^0000003]WFl000000P2KR;h00`000000@JOg046Wm`03046W
m`0<0000003M`Kd0gL6m00000027col0000007Umb`000000j_JU0000003G`lH000001`39`M800`00
0000XiG6000000030=ab?`030000003A][l0000000<000000`37Z;X010000000]IVk0;FI^`000002
0=73c0<000000`2^W<@00`000000/i^o0;>K_`050;>K_`070000003:RXh0bXZ>0<Z:SP000000KFc0
000000050<6U_P80000000@0P83900000000000000000P20P<T00`000000`:_40<2[a0040<2[a003
0000002d[M40]:gA00D0]:gA2`00000307kGo`<000000`1nWnP00`000000YEmm0:EOO@0500000003
0=Rk_0000000>6;@00D0>6;@0`0000000`3SP4T000000<j`_0020<j`_0030000002<TM<0S97C00@0
S97C0`00000609Rll0030000002[Ym<0ZjOC0080000000<0ZjOC0000002>7RX00P2>7RX00`000000
hm350>?@a@020>?@a@0300000000@l@004?400<004?400<000000:8^:@0000000`00000208nPg`03
0000001P[_X0000000@0000000<0hnCD0000002PX=@01@2PX=@010000000WSHo09hf?`00000207fJ
i0040000002SCF80XdeR000000D08hKZ00@000000<6bc031//`000000P38/<<00`000000a^o_0000
0002068000030000003Kcld0flo=0080flo=00<0000005:4i01BQ>@00`1BQ>@00`000000WoC/09od
k00209odk080000000<0^<cY0000001F]o/00P1F]o/7000000<0Z;GR00<0000004O7b`3<c<`00P17
al/01@000000g^KI0=kVf@3Ni]T0000000<0Y]3f0P0000000`2o[lX0000006@0000506@000800000
0`3oool00`3<c<`0oooo0?ooo`1D0?ooo`00RP3oool00`000<`0oooo0?ooo`090?ooo`@0000000H0
Y8Vh0000003VTQH0iY8F0000003A[KD30000000405edd@000000LCYl000000<0hK^a00<000000<29
V`30RI/00P000003065L]P030000002jU[80^YJb00D0^YJb00<000000000E00005@00P0005@70000
00030;_9C@000000Th2k0080Th2k00@000000<EoQ035Oh@000001`3L^;@4000000<0gFdT00<00000
0=B^/`3D[[<00P3D[[<00`000000ZXbe0:Z<]@020000000308bGf@000000000000H0SX3000<00000
0<^W]@3;YkD00`3;YkD010000000dK[40000000000040001R`030000002dT[<0]9:c00<0]9:c00<0
00000>VIK`3YVFl00`3YVFl3000000<0d[k70P0000000`0o@jd00000000000040;ZQ`00300000035
S9P0aHbH00<000000P00?:@00`000000dZbb0000000609j7^`050000003GWIP000000;>E^0000000
0P3Mkhh00`000000^Ibk0;VL^`040;VL^`060000003GViH0ei^F0000002gV;P000000P2BN[H00`00
0000;T2c02i0/`0402i0/`@0000000L0f7QG0000003I][H0fKJf0000003TMad000000080[jcD00D0
00000<AkP@00000003Fl000000070<j]^@<0000000<0lLRW0000000000000`37X[<010000000f9N?
0=RGS`3HUhl2000000D0W8:f00D000000:K_Z`2Vkj/0Y^n[000000040>Fl[@040000002NO[00WWj`
000000@0c69300<000000<BQ]P0000001P1=KM800`000000b:Ri0<RX^@020<RX^@030000003afkT0
000000<0glK000@000000;ZF/`2jU[<000001P3_Ub/01@000000k^k70000003cbZH0000000<0c;2n
00D000000<:P]P32X;H0`Z2f000000020>^PN0040000001KHl40Ff?1000000@0_i^b00H000000>:U
T`3RYI<000000;NF]P00000307?1oP060000003bkKl000000000002nWKH000001@2bZ<h00`000000
PG>k085c^`02000000L0eKk30P000000101R86@000000?cTW`0000020=^j^08000000P3M_KP01@00
0000Th2k09>0^`2CP;/000000080_3T000<000000<f[]`3=ZkL00P3=ZkL00`000000ghe_0=n=K`03
0=n=K`8000000P3OLc43000000@0_j_500D000000=^>N@000000`:>l000000020:22]0030000003=
LV00cG9P00@0cG9P0P00000201h_Z0030000001L0000G00000<0G00000<000000<jd`@3>]<400P3>
]<42000000D0/IRn00@000000>NOP03WWh0000000P35XK@020000000lia@0?>LD0000000a<;H0000
000006D000000P31Y[h00`000000CW?H04icf002000000H0Uhk800D0000008G<oP25c?h0QLcn0000
00050;JI^`030000003?E`00ceL00080ceL000<000000<na_03?/K`0100000020:^B_@030000003D
jND0e>WU0080e>WU00D000000?KH[P00000000000<bb`00200000080VhRn00<00000046Wm`11YoL0
0P11YoL01@000000gL6m0=g1_@3M`Kd000000080Qloo0P000000103ZmZD000000=O3aP0000060<W1
dP040000002SULH0XiG6000000@0g78o1@0000030<NX^P040000002eVK/0]IVk00000080dL?<0P00
00001@3I_Kh000000:jLa02^W<@0000000L0/i^o00D000000<Z:SP3:RXh000000=MT9002000000<0
`JFn0P0000020?7G]P0300000020P<T0000000<0P83900<000000<2[a030Zl@01@30Zl@00`000000
]:gA0;B]d@030;B]d@8000001P2VTKl00`000000O]Oo07kGo`0507kGo`<000000P1nWnP010000000
YEmm0000000000040>R36`8000001P0hH]05000000<0c[2l00<0000008bAd`2<TM<0102<TM<:0000
00<0ZjOC00H000000:^Wd`2[Ym<0000008hN:P0000050>?@a@@000000`00@l@300000080_;CB1000
00040;cNl@040000003Si=@0hnCD000000D0X:3D00L0000009hf?`2N=Sl0WSHo0000001mV^@00000
0080XdeR00<0000002>6jP0SQ^X00`0SQ^X3000000080<6bc0000000b;3300000036knl000000680
000000050=_?c@030000001BQ>@0DXCT00<0DXCT00D0000009odk02Om>`0WoC/000000030;S<j@03
0000001F]o/0E[Ok00@0E[Ok00<000000:RehP2X]N80102X]N801@000000AlO;0<c<c017al/00000
00@0g^KI00@000000:K@mP00000000000`2o[lX00`000000I00006@0000406@0008000000`3oool0
0`3<c<`0oooo0?ooo`1D0?ooo`00RP3oool00`000<`0oooo0?ooo`090?ooo`@0000000<0Y8Vh0000
003VTQH00P3VTQH500000003074jO0000000hK^a00<0hK^a00H000000<29V`00000000000<NodP00
0002065L]P030000002jU[80^YJb00D0^YJb00<000000000E00005@00`0005@00`000000]9>e0;BC
]@03000000030;_9C@000000Th2k0080Th2k00@000000<EoQ035Oh@000001`3L^;@4000000<0gFdT
00<000000=B^/`3D[[<00P3D[[<00`000000ZXbe0:Z<]@020000000308bGf@000000000000H0SX30
00<000000<^W]@3;YkD00P3;YkD010000000dK[40=6ja03A^/@2000000<0006;00<000000;BB/`2d
T[<00`2dT[<00`000000jIU_0>VIK`030>VIK`030000003YVFl0000000<0d[k70P000000100o@jd0
000009Im]P0000030;ZQ`00300000035S9P0aHbH0080000000<0Y8no00000000?:@00`00000709j7
^`040000003GWIP0000000000080gNn>00<000000;VL^`2iW;/0102iW;/01@000000ei^F0=NKUP00
0000]iRh0080000000<0TWZf0000000^@;<01@0^@;<4000000050=QhE`000000fKJf0=Vf]P000000
0P3TMad00`000000[jcD000000020<AkP@8000001`3>[KT3000000040?78Y`000000jiY]00000080
aj:c00@000000=RGS`3HUhl0f9N?0P00000509b2]P050000002Vkj/0Y^n[0:K_Z`0000000`3U_:d2
00000080WWj`00<000000<aR@`3<HT<00P3<HT<00`000000a:6f0000000604e]dP8000000P38Z;T0
10000000lM^i0?7K^@0000030=o6`0040000002jU[<0^YJc000000H0kiL[1@0000030<b`_P800000
0P32X;H00`000000jj1h0000000305]S`@030000002oVk80_i^b0080_i^b00@000000>:UT`3RYI<0
hZFC0P00000307?1oP<000000P2nWKH00`000000/ZS>0;:XcP030;:XcP0500000021Lk/0PG>k085c
^`000000203E_/<01@000000HR1T0000003li9l000000080fkZh0P0000020=fm^0050000002CP;/0
Th2k09>0^`0000000P2l>@000`000000cJ^g0<f[]`020<f[]`030000003OSFl0ghe_00<0ghe_1@00
000209B5`@8000000P2oZlD01@000000fhii00000030Xk`000000080X8:d00<000000<ebH03=LV00
1@3=LV020000000301h_Z0000000G00000<0G00000<000000<jd`@3>]<40103>]<400`000000/IRn
0;6H_P030;6H_P070000003WWh00iin00>NOP0000000aJ6d000000020?>LD00300000034`]P00000
0080001U00<000000<6V_P0000000P1>LmP2000000L0Uhk800<0000008G<oP0000001P2fVK/00`00
0000ceL00<mG00020<mG00030000003?/K`0ck6l00@000000P2[T[d00`000000e>WU0=CYi@020=CY
i@80000000@02P000000003<//00c;;00P00000209^8_P0500000011YoL0@JOg046Wm`0000000`3M
`Kd010000000Qloo08O?o`27col3000000030=O3aP000000bL7B00@0bL7B00D000000:>EaP2SULH0
XiG6000000040=ab?`80000000@0dlC;0000003DRh0000000`37Z;X00`000000]IVk000000020=73
c0040000003I_Kh0fKfn000000<0[Yc400<000000;>K_`2cVkl0102cVkl01@000000bXZ>0<Z:SP00
0000ef@T0080000000@0`JFn00000000000000000`3aekH00`000000P8390820b@030820b@030000
0030Zl@0`:_400D0`:_400<000000;B]d@2d[M400P2d[M400`000000bKO9000000060:JA_`030000
001neol0O]Oo00D0O]Oo0P000000102`;000000007jOj01nWnP3000000@0j8<K0P00000503QRd080
000000<0RHkB0000001B00000P0000020<j`_0030000002<TM<0S97C00<0S97C00@000000:jfg`2^
]]l000001@1E000010000000cl??0000000000040:^Wd`030000002>7RX0000000<0hm350`000003
0771oP@000001P2l]=800`000000_=ka0;cNl@020;cNl@050000003Si=@0hnCD0>?Te00000001@2P
X=@010000000WSHo09hf?`2N=Sl20000000407fJi00000000000000000<08hKZ0P0000000`2fYLL0
00000;4i8`02000000050<R```00000000000000001R00001@0000000`3Kcld0000005:4i00405:4
i0040000002Om>`0WoC/000000D0^<cY00@0000005Jgn`1F]o/0E[Ok1@0000040:RehP0500000017
al/0c<c<04O7b`0000000`3Ni]T3000000D0_jo:00<0000006@0001T00000`1T00000`000000jNO=
000000030?ooo`030<c<c03oool0oooo05@0oooo002:0?ooo`040000c03oool00000000000T0oooo
0`0000000`2TRKP000000>JB5P020>JB5P@000000P1a>W`00`000000hK^a0>6k/@030>6k/@<00000
00D0akoB0000001QG;H0HEbf000000070;ZF/P030000000005@0001D00<0001D0P0000020;BC]@<0
00001@2CP;/2000000L0g;Rd1@0000020=e]90030000003D[[<0e:jc00<0e:jc00@000000:Z<]@2Z
S;D0ZXbe0P0000000`2ZS;D0000008j0`00508j0`0030000003;YkD0bjNe0080bjNe00@000000=6j
a03A^/@0dK[40P0000030001R`030000002dT[<0]9:c00<0]9:c00<000000>VIK`3YVFl0103YVFl0
0`000000d[k70=:na`020=:na`060000003I^KP000000000002FOKH000000`2jXL001@000000aHbH
0<F<V0000000b<?E00<0000000<0[9W30000000000001`2NQk/400000080gNn>00<000000;VL^`2i
W;/01@2iW;/010000000ei^F0000002gV;P200000003099j]P000000;T2c00D0;T2c00H000000=Qh
E`00000000000=QhE`0000020=Vf]P040000003TMad0i7LM0>Ag7@8000000P34Nh42000000L0cZfi
00L000000;bmf`000000lLRW0000003[VVd000000080aj:c00@000000=RGS`3HUhl0f9N?0P000005
09b2]P050000002Vkj/0Y^n[0:K_Z`0000000P3U_:d00`000000002A0000000209in/0030000003<
HT<0c6930080c69300<000000<BQ]P0000001@1=KM8300000080b:Ri00@000000?7K^@3afkT00000
0`3Oa/0010000000^YJc0;ZF/`0000060>nG:`D000000`3</;h01`000000VYkG00000032X;H00000
0>^PN00000000`1KHl42000000<0_i^b00@000000>:UT`3RYI<0hZFC0P00000307?1oP<000000P2n
WKH00`000000/ZS>0;:XcP040;:XcP0400000021Lk/0PG>k000000L0eKk3100000001P3li9l00000
0=^j^0000000e>b800000080gKfh0P00000209>0^`040000002l>@00_3T0000000D0cJ^g00@00000
0=n=K`3OSFl0ghe_0`0000020;>E^0030000002DQL40U8G10080U8G1100000030<2S_0030000002P
P[@0000000L0cG9P0P0000000`0N;jP0000005`0000305`000030000003>]<40c[C100@0c[C100<0
00000;6H_P2aV;h0102aV;h020000000iin00>NOP0000000aJ6d0000003cW50000000P34`]P01000
0000001U0000I@0000020<6V_P030000001>LmP0CW?H008000001P2GS/P2000000030;BSaP000000
]YVk00@0]YVk00D000000<mG003?E`00ceL0000000030<na_0040000003SW880000000000080Zi:m
00<000000=CYi@3DjND00P3DjND00`0000002P00000000030<bb`08000000P2KR;h010000000@JOg
046Wm`0000040=g1_@0400000027col0Qloo08O?o`8000000`3G`lH010000000bL7B0<W1dP39`M82
000000<0XiG600D000000=ab?`3LLSl0g78o000000030=?4b`030000003DRh00000000<0ajRj00H0
00000;FI^`2eVK/000000=73c00000020=Vm_P8000000P2^W<@00`000000/i^o0;>K_`040;>K_`03
0000003:RXh0bXZ>0080000000<0hm;60000000000000P0000040?7G]P8000001020P<T00`000000
`:_40<2[a0050<2[a0050000002d[M40]:gA0;B]d@0000000P39]lT00`000000YY6o0:JA_`040:JA
_`030000001neol0O]Oo00@0O]Oo00<000000<Neb@0000000P2`;003000000030<^]^`000000j8<K
00<0j8<K0P0000000`0hH]00000000000002000000<0RHkB00@000000580001B000000000P3>/;`0
0`000000S97C08bAd`0208bAd`050000002^]]l0[[KO0:jfg`000000101E00001@000000cl??0<o3
c`000000aDH;008000000P2[Ym<2000000<0hm3500D000000<c`j`3<l>/0c?3[000000050771oP03
0000002l]=80_;CB00D0_;CB00@000000;cNl@2lg_400000103Si=@00`000000X:3D0:2Pe0030:2P
e0040000002N=Sl0WSHo09hf?`H0000000<08hKZ0000000000000`2fYLL010000000/CTS0;4i8`2a
>B<5000000D0VJSQ1@00000305:4i0`00000102FY^03000000<0Z;GR00<000000<c<c00000001P00
00060;n_bP030000001T0000I0000080I00000@0000005^Vm`0000000000103oool00`3<c<`0oooo
0?ooo`1C0?ooo`00RP3oool2000000/0oooo00<000000?ooo`0000000P0000030>JB5P@000000P1a
>W`00`000000hK^a0>6k/@030>6k/@<000000P37_m800`000000HEbf000000070;ZF/P0300000000
05@0001D00<0001D0P0000020;BC]@030000002kbDd0000000D0Th2k0P0000070=bh]0<0000000D0
_Y^d0000003MKB@0gFdT000000050=B^/`040000002ZS;D0ZXbe0:Z<]@80000000<0ZXbe0000002>
P<001@2>P<0010000000bjNe0<^W]@3;YkD2000000<0dK[400<000000<R;T`0000000P000H/00`00
0000]9:c0;BB/`030;BB/`030000003YVFl0jIU_00@0jIU_00<000000=:na`3B_/L00P3B_/L01`00
0000fKVh0000000o@jd0000009Im]P0000000P2jXL0010000000aHbH00000038`mD4000000040:bI
``000000dZbb000000H0WXNk100000020=g_SP030000002iW;/0^Ibk00D0^Ibk0`0000000`2gV;P0
00000>B9G@02000000@0;T2c0P0000020=QhE`030000003HN5L0000000<0fKJf00@000000>Ag7@3T
Mad0i7LM0P0000020<AkP@<000000`3>[KT500000080lLRW00<000000>^JK@0000000P37X[<01000
0000f9N?0=RGS`0000020?;?[0030000002LP[H0W8:f0080W8:f00H000000:K_Z`2Vkj/0Y^n[0000
003U_:d400000080WWj`00<000000<aR@`3<HT<00P3<HT<00`000000a:6f0000000504e]dP<00000
00<0b:Ri0000003afkT00P3afkT00`000000glK00=o6`0020=o6`0030000002jU[<0000000D0kiL[
00<000000??:YP000000100000020<b`_P040000002JW]L000000<:P]P800000101KHl42000000<0
_i^b00@000000>:UT`3RYI<0hZFC0P00000307?1oP<000000P2nWKH00`000000/ZS>0;:XcP040;:X
cP0400000021Lk/0PG>k000000L0eKk30`000000103li9l000000=^j^03K^[P2000000<0gKfh0P00
000209>0^`030000002l>@00000000H0cJ^g00D000000=n=K`3OSFl0ghe_000000040;>E^0030000
002DQL40U8G100@0U8G100<000000<2S_030Xk`00P30Xk`010000000X8:d0:22]00000050<ebH006
0000003TV7X0i9Qj0000000N;jP000000P1L00000`000000c[C10<jd`@050<jd`@8000001@2aV;h0
20000000iin0000000000000aJ6d0000003cW50000000P34`]P200000080001U00<000000<6V_P00
00000P1>LmP600000080Uhk80P0000000`2dXlH000000;JI^`050;JI^`040000003?E`00ceL00000
00<0ck6l00@000000>>LPP00000000000P2[T[d01@000000e>WU0=CYi@3DjND0000000802P0000@0
00000<bb`03<//00c;;00P00000209^8_P0400000011YoL0@JOg000000@0gL6m00@0000008O?o`27
col0Qloo0P0000030=O3aP0500000039`M80bL7B00000033Ykd00`0000020:>EaP040000003LLSl0
g78o000000@0dlC;00<000000=B;P00000000P37Z;X2000000040;FI^`0000000000000000<0fKfn
00@000000:jLa02^W<@000001P2cVkl00`000000bXZ>0000000200000080hm;600<0000006`OF@00
00000`3aekH010000000m^ne0000000000030820b@0300000030Zl@0`:_400D0`:_400@000000;B]
d@2d[M4000000`39]lT00`000000YY6o0:JA_`040:JA_`030000001neol0O]Oo00@0O]Oo00<00000
0<Neb@0000000`2`;002000000030<^]^`000000j8<K0080j8<K00H000000=W:bP00000000000=W:
bP00000508V>dP070000001B0000DP00058000000000c[2l0000000208bAd`800000102^]]l01@00
0000E@0005D0001E0000000000<0cl??00@000000<E62`35AP/0aDH;100000020>?@a@h000001@2l
]=800`000000_=ka000000030>?Te0D00000102PX=@00`000000WSHo000000020:aBG`D000000P3D
Ic`010000000]ZG70;JUa`0000030;4i8`D000001P2IZ>4010000000Cl;e04o2m@1?`_D5000000<0
WCM41P00000509JVh0030000002iCd4000000080000000@0Z;GR0000003<c<`000001P00O=`00`00
0000_jo:0;n_bP040;n_bP040000001T0000I000000000<0FjKg00<000000?ooo`3oool00P3oool0
0`3<c<`0oooo0?ooo`1C0?ooo`00RP3oool00`000<`0oooo0?ooo`0<0?ooo`<00000103VTQH20000
00<0LCYl00<000000>6k/@3Q^k400`3Q^k4300000080akoB00<00000065L]P0000001`2jU[800`00
0000001D0000E0030000E08000000P2dTkD2000000H0Th2k0P0000070=bh]080000000<0dZbc0000
000000000P3MKB@00`000000e:jc0=B^/`030=B^/`050000002ZS;D0ZXbe0:Z<]@0000000P2ZS;D0
0`000000SX3008j0`00508j0`0060000003;YkD0bjNe0000003I]kL000000P3A^/@00`000000b8^C
000000020001R`030000002dT[<0]9:c00<0]9:c00<000000>VIK`3YVFl0103YVFl01@000000d[k7
0=:na`3B_/L000000080fKVh00<0000003m3[@0000000P2FOKH00`000000^Z700;ZQ`00200000004
0<S3e@000000000000000080[9W300<000000=://P0000001P2NQk/400000080gNn>00<000000;VL
^`2iW;/01@2iW;/3000000030;NH^0000000i8UM008000000P0^@;<2000000060<fY]@000000f7QG
0=QhE`000000f7QG0P0000020=Vf]P030000003TMad0i7LM0080i7LM0`0000000`3Wn:X000000000
0003000000@0_;gK00H000000?78Y`3ab:L000000>^JK@0000020<NR/`040000003HUhl0f9N?0000
0080l/n/00<0000009b2]P2LP[H00P2LP[H010000000Y^n[0:K_Z`2Vkj/200000080_IVb00D00000
0000T@000000WWj`000000030<aR@`0400000034XKH0a:6f000000@0CFgB00<000000<JT]P36Y;H0
0P0000030?7K^@030000003Oa/00glK000<0glK000<000000;ZF/`0000001@3_Ub/010000000llZV
00000000000200iIdP040000003</;h0c;2n00000080VYkG0`00000405]S`@8000000`2oVk801000
0000hZFC0>:UT`3RYI<200000080Ll7n0P0000001@3VYhd000000;jM]P2nWKH0000000H0/ZS>00@0
0000085c^`21Lk/000001P3E_/<00`000000jL^g00000003000000040=^j^0000000e>b8000000<0
gKfh00L000000>RBI@000000Th2k0000002l>@00000000H0cJ^g00D000000=n=K`3OSFl0ghe_0000
00040;>E^0030000002DQL40U8G100@0U8G100<000000<2S_030Xk`00P30Xk`010000000X8:d0:22
]00000050<ebH0060000003TV7X0i9Qj0000000N;jP000000P1L00000`000000c[C10<jd`@040<jd
`@030000002b>`00/S/0008000000`2aV;h3000000060<C2f000000000000?>LD0000000a<;H0P00
0000103Xak@000000000I@0006D20000000304icf0000000000000D0[I_41P0000060;JI^`030000
003?E`00000000D0ck6l0`0000020:^B_@070000003DjND0e>WU0=CYi@0000002P00000000050<bb
`080000000D0VhRn00000011YoL0@JOg000000050=g1_@0400000027col00000000000@0el?600H0
00000<W1dP39`M8000000<>W_@0000020;M@00050000002SULH000000=ab?`0000001@3Ca</00`00
0000e8^0000000020<NX^P80000000@0]IVk00000000000000000`3I_Kh2000000030:jLa0000000
/i^o00H0/i^o0`0000000`3Sd/H000000000000206`OF@060000003aekH0lMNf0?7G]P000000m^ne
0P0000030820b@0300000030Zl@0`:_400D0`:_400@000000;B]d@00000000000`39]lT00`000000
YY6o0:JA_`040:JA_`030000001neol0O]Oo00<0O]Oo00@000000<Neb@37]LT00000102`;0000`00
0000bjfk000000020>R36`030000003Ib/X0fL[:00<0fL[:00<0000008V>dP29S]800`29S]800`00
0000DP000580000205800080000000@0S97C00000000000000001@2^]]l010000000E@0005D00000
00040<o3c`0300000035AP/0aDH;0080aDH;00@000000>?@a@00000000001@2SYmX00`00000009>h
002C^004002C^0@000000`2l]=800`000000_=ka000000020>?Te08000000`2knnP300000080X:3D
0P0000030:aBG`050000002o/</0_k3;0;n`b`0000000P3DIc`010000000]ZG70;JUa`0000040;4i
8`80000000<0_jFo0000002IZ>401P2IZ>401@000000Cl;e04o2m@1?`_D000000080c=CP00@00000
09dgA02M=d@00000102PaO800`000000OP00000000030000000309JVh0000000000000<0bkg>0P00
00000`3<c<`00000001lg003001lg0D00000102o[lX010000000I00006@00000000405^Vm`050000
003oool0oooo0?ooo`3<c<`0E@3oool008X0oooo00<0003<0?ooo`3oool0303oool3000000@0iY8F
00D00000074jO01a>W`0LCYl000000050>6k/@050000003[`j/000000>_3Z`0000000P37_m820000
00L0^YJb00<000000000E00005@00`0005@01@000000k9a_0000002dTkD0000000L0Th2k0P000006
0=bh]08000000P3B[;<2000000030=e]90000000e:jc00D0e:jc00<000000:Z<]@2ZS;D0102ZS;D0
0`000000SX3008j0`00508j0`0030000003;YkD000000080000000@0fKNg0000003A^/@000000P38
Ri<00`000000006;000000050;BB/`030000003YVFl0jIU_00@0jIU_00D000000=:na`3B_/L0d[k7
000000020=Vi^0030000000o@jd000000080UWff0P000000102jXL00000000000038`mD3000000<0
[9W30P00000609j7^`040000003fhK@0000000000080gNn>00<000000;VL^`2iW;/01@2iW;/20000
00040<GPk@00000000000>B9G@@0000000@0gZ6C0000003=ZKD00000103HN5L200000080fKJf00<0
00000>Ag7@3TMad00P3TMad400000080b:6`00<000000;bmf`2l_M/0102l_M/01P000000lLRW0?78
Y`000000jiY]00000080aj:c00@000000=RGS`3HUhl000000`3bcj`01@000000W8:f09b2]P2LP[H0
00000080Y^n[00<000000=fIR00000000P2mVK801@000000002A0000002NO[00000000<0c69300@0
00000<BQ]P34XKH00000101=KM8010000000aZBf0<JT]P0000040?7K^@030000003Oa/00glK000<0
glK000<000000;ZF/`000000103_Ub/2000000030??:YP000000000000803UWB0P000000103</;h0
000009ZNe`2JW]L4000000<0Ff?10P0000030;nK/P040000003RYI<0hZFC0>:UT`8000000P1c`Oh2
000000050>JWS@000000_Yff0;jM]P0000001P2bZ<h010000000PG>k085c^`0000060=Fn``030000
003YbkL0000000<0fkZh00<000000=C/R0000000103M_KP010000000j99U0000002CP;/2000000L0
cJ^g00@000000=n=K`3OSFl000001@2cUKP00`000000U8G109B5`@0409B5`@0300000030Xk`0`:>l
0080`:>l00@000000:22]02PP[@000001@3=LV001`000000i9Qj0>BHNP0000007RnX0000001L0000
0P0000050<jd`@@0000000D0/;WQ00000000000000000;6H_P03000000040<C2f000000000000000
0080a<;H0P0000020>S7]0030000000006D000000080000000<0E0I90000002]Vl@01P2]Vl@00`00
00002B>S00000002000000D0]YVk00@000000<mG000000000000103?/K`00`000000hib200000002
0:^B_@040000003DjND0e>WU0=CYi@8000001P3<//020000000509^8_P000000@JOg0000003^e;T0
0P0000030=g1_@8000000P2cLhX200000080el?600<000000<W1dP0000000P33Ykd010000000]e00
0;M@002gD003000000H0dlC;00@000000=B;P000000000000P37Z;X600000080fKfn0P0000000`2^
W<@000000;>K_`060;>K_`80000000<0foRW0000001/7eT00P1/7eT01P000000lMNf0?7G]P3aekH0
00000?K_]@80000000<0Kfo300000020P<T00P20P<T00`000000`:_40<2[a0040<2[a08000000P3A
OW001@000000bKO90<Vgb@39]lT0000000D0YY6o00<0000007kGo`1neol00`1neol01@000000akG9
0<Neb@37]LT0000000@0/2`0100000060=W:bP0300000029S]80RHkB00@0RHkB00<000000580001B
0000100000000`2KUL`0000008bDeP02000000<0[[KO00<0000005D0000000001@3?`ll010000000
aDH;0<E62`35AP/3000000030<[ak0000000XjOJ00@0XjOJ00<00000002C^000TkP00`00TkP20000
00030=c2`0000000@gcR0080000000<0_;CB0000000000000P3Si=@2000000<0^o_X2@0000000`2/
DUl000000;n`b`040;n`b`030000003DIc`000000080]ZG700<000000;4i8`2a>B<00P2a>B<01000
0000_jFo0;nU_`00000709VXh@040000001?`_D0Cl;e000000@0c=CP00<0000009dgA0000000102P
aO800`000000OP0007h0000207h000H000000`3;_Lh00`3<c<`00000001lg002001lg0030000002h
oM/0000000@000000`2o[lX00`000000I0000000000505^Vm`030000003oool0oooo0080oooo00<0
c<c<0?ooo`3oool0DP3oool008X0oooo00<0003<0?ooo`3oool0303oool3000000@0iY8F00D00000
074jO01a>W`0LCYl000000050>6k/@050000003[`j/0jl>[0>_3Z`0000000P37_m800`000000HEbf
000000060;ZF/P030000000005@0001D00<0001D00D000000>bLK`000000]9>e0000000709>0^`03
0000003L^;@0g;Rd00D0g;Rd0P0000020=://`80000000<0gFdT0000003D[[<01@3D[[<00`000000
ZXbe0:Z<]@040:Z<]@030000002>P<00SX3000D0SX300P000000200R<ZT000000000003I]kL00000
0=6ja0000000b8^C0P0000000`000H/000000;BB/`050;BB/`030000003YVFl0jIU_0080jIU_00<0
00000=:na`3B_/L00P3B_/L01P000000fKVh0=Vi^0000000?d>]00000080UWff0P000000102jXL00
000000000038`mD2000000@0[9W30P00000609j7^`@0000000<0gNn>0000000000001`2iW;/00`00
0000aN3]00000002000000090>B9G@00000000000<n/]P000000gZ6C0000003=ZKD0000000<0f7QG
00H0000009n3]000000000000=Vf]P0000050>Ag7@<000000P38XK000`000000_;gK0;bmf`040;bm
f`090000003ab:L0lLRW0?78Y`000000jiY]00000037X[<000000080f9N?00D000000?;?[03bcj`0
l/n/0000000309b2]P030000002Vkj/0Y^n[00800000102mVK820000000309in/0000000c6930080
c69300@000000<BQ]P34XKH000000`1=KM801@000000aZBf0<JT]P36Y;H0000000@0lM^i00<00000
0=o6`03Oa/000`3Oa/000`000000^YJc000000040>nG:`80000000<0llZV0000000>FM800P0>FM82
000000030<b`_P000000VYkG0080VYkG00@0000009ZNe`2JW]L000000`1KHl4200000080_i^b00@0
00000>:UT`3RYI<0hZFC0`0000001@1c`Oh000000000003VYhd000000080_Yff00<000000;:XcP2b
Z<h0102bZ<h200000003085c^`000000eKk300D0eKk30P0000001`3YbkL000000=^j^03K^[P00000
0=C/R0000000103M_KP00`000000j99U0>RBI@03000000L0cJ^g00@000000=n=K`3OSFl000001@2c
UKP00`000000U8G109B5`@0409B5`@0300000030Xk`0`:>l0080`:>l00@000000:22]02PP[@00000
1@3=LV0010000000i9Qj0000003;]lH20000000305`000000000000000D0c[C100<000000;2ih@2`
^N400`2`^N401`000000[iJn000000000000[iJn00000034`]P00`0000000`34`]P0000000000003
0>S7]080000000<0001U0000001D1TT00P0000070:fKa005000000098j<02B>S0000002jFeT00P00
00030;JI^`80000000<0mMfd0000003?/K`00`3?/K`01P000000hib20>>LPP000000Zi:m000000<0
e>WU0P0000060<bb`0090000002/CeX0000000000011YoL000000>kD^@000000gl:k0080000000<0
gL6m0000000000000`2cLhX5000000<0`jNm00<000000;M@002gD0000P2gD005000000<0dlC;0`00
00000`2kc^P000000<NX^P03000000070;_>j000000000000000003I_Kh000000>>73002000000L0
/i^o1000000306`OF@060000003aekH0lMNf0?7G]P000000m^ne0`0000001@1_Kl<000000820b@20
P<T0000000H0`:_40P0000030=5nL00400000039]lT0bKO9000000D0YY6o00<0000007kGo`1neol0
0`1neol01@000000akG90<Neb@37]LT0000000D0/2`00P0000060=W:bP@000001029S]801P000000
DP00058000000000ViG<00000080ViG<00@0000008bDeP2<U=H0S9CF0P0000000`2^]]l000000000
00060<o3c`0400000035AP/0aDH;000000<0RiCG0P0000050:>WfP0300000000TkP009>h008009>h
0`0000000`3L`/00000004=lhP0204=lhP80000000@0hnCD00000000000000000`2knnP00`000000
emGG000000020;Q29`<0000000<0Z;CQ0000000000000P0000040;n`b`060000003DIc`0e6Ll0000
002fYLL00000102a>B<010000000_jFo0;nU_`00000709VXh@D000000`3<e>02000000H0X<Gb00<0
000007h000000000100000000`2Wh_/000000329k@02000000030<^mcP3<c<`00000008007cL00H0
00000;Smf`00000000000=[Je`0000020:dQ00030000002o[lX0_jo:00800000101KY_L200000003
0<[[k0000000oooo0080oooo00<0c<c<0?ooo`3oool0DP3oool008X0oooo00<0003<0?ooo`3oool0
3P3oool2000000@0iY8F00@00000074jO01a>W`00000103Q^k42000000<0jl>[00<000000<NodP37
_m800`0000060;ZF/P030000000005@0001D00@0001D0P0000020;BC]@030000002CP;/0Th2k00@0
Th2k00<000000=bh]03L^;@0103L^;@300000080dZbc0P0000000`3MKB@000000=B^/`050=B^/`03
0000002ZS;D0ZXbe00@0ZXbe00<0000008j0`02>P<001@2>P<02000000808S:Y0P0000000`3I]kL0
00000=6ja002000000040;VVaP000000006;000000D0]9:c00<000000>VIK`3YVFl00P3YVFl01@00
0000d[k70=:na`3B_/L0000000@0fKVh00H0000003m3[@000000UWff00000038`mD2000000050<S3
e@00000000000;bJ]00000000`2/VL<2000000@0WXNk0P0000000`3MWHh000000<jV/004000000L0
^Ibk0P000000100?02T000000000003TREd2000000030<n/]P000000gZ6C00<000000`3HN5L01P00
0000Wh>d000000000000fKJf000000H0i7LM00D000000<RQ/038XK00b:6`000000060;bmf`0;0000
003ab:L0lLRW0?78Y`000000jiY]00000037X[<000000=RGS`0000000`3bcj`00`000000dZnf0000
000209b2]P030000002Vkj/0Y^n[00800000102mVK820000000309in/0000000c6930080c69300@0
00000<BQ]P34XKH000000`1=KM8200000080aZBf00<000000?7K^@3afkT00P3afkT00`000000glK0
0=o6`0030=o6`0030000002jU[<0000000@0kiL[00@000000??:YP3cbZH00000100>FM83000000D0
VYkG0`00000205]S`@8000000P2oVk801@000000hZFC0>:UT`000000l^fo0080000000<0Ll7n0000
000000000P3VYhd00`000000_Yff000000060;:XcP80000000<0PG>k0000003E_/<0103E_/<01`00
0000001R0000003YbkL000000=^j^00000000P3Dk8P00`000000gKfh0=fm^0020=fm^0030000003X
TVD0j99U00800000203=ZkL010000000ghe_0=n=K`0000060;>E^0030000002DQL40U8G100<0U8G1
00<000000<2S_030Xk`00P30Xk`010000000X8:d0:22]00000050<ebH08000000P3;]lH300000003
0<^gaP000000c[C100<0c[C100<000000;2ih@2`^N40102`^N400`000000[iJn0:nF_P020:nF_P04
00000034`]P0a<;H00000080a<;H0P0000030>S7]0080000002QSl4000000000001D1TT000000:6?
`@0000060:fKa003000000098j<02B>S008000000P1b9E`2000000060;JI^`00000000000000003W
a;<000000`3?/K`01P000000hib20>>LPP000000Zi:m00000080e>WU0P0000070<bb`0D000000P3^
e;T010000000gl:k0000003DRh4300000080/g>:00<000000?;E/`3beK<00P0000040<>W_@030000
002gD000]e0000<0]e0000<0000005h0001N00001@0000001@2mhO4000000;_>j0000000ajRj00H0
000000@001BT000000000000hhL<0P0000070;>K_`050000003Kn:L000000>3Ab@0000000P1/7eT0
1`000000lMNf0?7G]P000000m^ne0000003MnZh00P00000206m_``0300000020P<T0000000@0`:_4
0P0000000`3Xb;H000000=5nL0030=5nL00300000039]lT0000000D0YY6o00<0000007kGo`1neol0
0P1neol00`000000akG90<Neb@020<Neb@030000002`;000/2`00080/2`00`0000050=W:bP030000
003>am<000000080^fAW0P00000208V>dP030000001B0000000000D0ViG<00<0000008bDeP2<U=H0
0`2<U=H2000000L0cl??1000000408^De`<000000`2SYmX01000000009>h002C^000TkP300000080
g<;000<0000004=lhP13O>800`13O>82000000@0^o_X00@000000=OEe`3GeML000000`2h@RL50000
0080[1l000D000000;n`b`2o/</0_k3;000000020=AW?0040000002fYLL0]ZG700000080/CTS00D0
00000;nU_`2oYKl0_jFo0000000709VXh@@0000000<0c=GQ0000000000000`0000030:35lPD00000
1@1a[?D300000080<8W]00<000000<c<c00000000P0000000`2hoM/00000000000030=[Je`030000
002]8@00[B4000@000000P1KY_L6000000<0oooo00<0c<c<0?ooo`3oool0DP3oool008X0oooo00<0
003<0?ooo`3oool03P3oool2000000@0iY8F00@00000074jO01a>W`00000103Q^k42000000<0jl>[
00<000000<NodP37_m800`0000060;ZF/P030000000005@0001D00@0001D00D000000>bLK`000000
]9>e0000000509>0^`8000001P3L^;@300000080dZbc0`0000000`3D[[<000000=B^/`050=B^/`03
0000002ZS;D0ZXbe00<0ZXbe00<0000008j0`02>P<001@2>P<02000000808S:Y0P0000020=Vg]`80
000000D0^JK6000000000000006;000000050;BB/`030000003YVFl0jIU_0080jIU_00D000000=:n
a`3B_/L0d[k7000000040=Vi^0050000000o@jd0000009Im]P0000000P38`mD00`000000b<?E0000
00020;bJ]0040000002/VL<0[9W30:bI``8000000P2NQk/2000000<0gIf>00<000000<jV/0000000
0`0000070;VL^`80000000T03`0Y00000000000000000<BM/@000000cjbf0000003NXI<00`000003
0=QhE`030000002OPk@0Wh>d00<000001@3TMad00`000000b:6`0<RQ/0020<RQ/0030000002l_M/0
_;gK00@0_;gK00@000000?78Y`3ab:L0lLRW0`0000001037X[<000000=RGS`0000030?;?[0030000
003B[kH000000080W8:f00@000000:K_Z`2Vkj/000001P2mVK800`000000WWj`000000030<aR@`04
00000034XKH0a:6f00000080CFgB00<000000=VMU00000000P36Y;H00`000000lM^i0?7K^@020?7K
^@030000003Oa/00glK000<0glK000<000000;ZF/`0000000`3_Ub/200000080llZV00<0000000iI
dP0>FM800P0>FM82000000040<b`_P000000VYkG09ZNe`@0000000<0fKJf0000000000000P000002
0;nK/P050000003RYI<0hZFC0000003bkKl01@0000020>JWS@030000002nWKH0000000H0/ZS>0P00
00000`21Lk/000000=Fn``040=Fn``03000000000680001R0080000000@0fkZh0000003Dk8P00000
1P3M_KP010000000j99U0>RBI@0000080<f[]`040000003OSFl00000000000H0/iFh00<0000009B5
`@2DQL40102DQL401@000000`:>l0<2S_030Xk`000000080X8:d00<000000<ebH03=LV000`3=LV00
0`000000bkO60<^gaP020<^gaP80000000<0bkO60000003>]<400P3>]<400`000000/;WQ0;2ih@05
0;2ih@8000000`2_U[h010000000a<;H0<C2f00000020<C2f08000000`3Xak@00`000000XHo10:6?
`@0200000080XHo100<000000:fKa02]Vl@0102]Vl@00`0000002B>S00TSX`02000000<0LREL0`00
00001@3egK@000000>O4/`3Wa;<000000080ck6l00<000000>>LPP3SW8800`0000020=CYi@800000
1`3<//05000000030>kD^@000000gl:k0080gl:k00@000000=B;P@00000000000P2cLhX010000000
l]Fc0?;E/`0000050<>W_@030000002gD000]e0000<0]e000`0000070;gQl@D000000P0Q00050000
0080hhL<2P0000020>3Ab@030000001/7eT0000000<0lMNf0P000000103MnZh000000>;Aa`000002
06m_``0300000020P<T000000080`:_40P0000001@1R2T4000000>S8]P3Xb;H000000080dGi`0P00
00000`39]lT000000:JA_`040:JA_`030000001neol0O]Oo0080O]Oo00<000000<Neb@37]LT00P37
]LT00`000000/2`00;0/000200000080`LkU00@000000=W:bP3Ib/X0fL[:0P0000020<k7d`040000
002kI6L0^fAW0;]TI`D000001P2KUL`00`000000S9CF08bDeP0408bDeP030000003?`ll0cl??00D0
cl??00D000000=30b`000000eVi60000000308^De`040000001DOml0E7oO000000<0XjOJ00<00000
002C^000TkP00`0000020=c2`00300000013O>80@gcR00@0@gcR00D000000;_kj02knnP0^o_X0000
00040=OEe`040000002h@RL0000000000080`KK?0P0000030:`O000:0000002o/</0_k3;0000003D
Ic`000000<F`a@000000]ZG700000080/CTS00D000000;nU_`2oYKl0_jFo0000000609VXh@<00000
1`3<eN44000000@0]k_M00<00000076/m@1a[?D0101a[?D01`00000006C7000000000000<8W]0<c<
c00000000P2hoM/2000000@0f][G00@000000:dQ002]8@00[B401@00000509C2mP050000003oool0
oooo0?ooo`3<c<`0E03oool008X0oooo00<0003<0?ooo`3oool03P3oool2000000D0iY8F0P000005
0>6k/@8000000`3[`j/00`000000akoB000000020=6c_@030000002jU[80^YJb00@0^YJb00<00000
0000E00005@0100005@3000000030;BC]@000000Th2k00<0Th2k00<000000<6Y`P0000001P3L^;@2
000000<0dZbc100000000`3B[;<000000=B^/`040=B^/`030000002ZS;D0ZXbe00<0ZXbe00<00000
08j0`02>P<00102>P<02000000<08S:Y00@000000;mkR0000000fKNg0P0000000`2iY/H000000;>A
/`02000000D0]9:c00<000000>VIK`3YVFl00P3YVFl01@000000d[k70=:na`3B_/L0000000@0fKVh
00D0000003m3[@000000UWff000000040<S3e@040000002lV[@0_9Zd000000@0[9W30`0000001@2g
U;<000000=fMSP3MWHh000000080cZJ`100000060;VL^`8000000P0?02T300000080a9fa0`000000
0`1jML800000000000030=QhE`030000002OPk@0Wh>d00<00000103TMad2000000@0b:6`00<00000
0;bmf`2l_M/00`2l_M/00`000000lLRW0?78Y`020?78Y`070000002cXLD000000<NR/`000000f9N?
000000030?;?[0030000003B[kH0000000<0W8:f00<000000:K_Z`0000001P2mVK800`000000WWj`
000000030<aR@`0400000034XKH0a:6f00000080CFgB00<000000=VMU00000000P36Y;H00`000000
lM^i0?7K^@020?7K^@030000003Oa/00glK000<0glK00`0000030>nG:`80000000<0llZV0000000>
FM800`0>FM820000000502i3]P000000000009ZNe`0000000P1d=G82000000<0fKJf0P0000020;nK
/P050000003RYI<0hZFC0000003bkKl00`0000001`2bTK@000000>JWS@3VYhd000000;jM]P000000
1@2bZ<h01@000000bjJc00000021Lk/0000000D0eKk300<000000000HP0006800`0000020=C/R003
0000003M_KP0gKfh00@0gKfh00D000000>RBI@000000a;C;000000070<f[]`040000003OSFl00000
000000H0/iFh00<0000009B5`@2DQL40102DQL400`000000`:>l0<2S_0020<2S_0030000002PP[@0
000000@0cG9P00<000000=Ma000000000`3;]lH010000000bkO60<^gaP0000020<jd`@800000202`
^N401@000000[iJn0:nF_P2_U[h0000000@0a<;H0P0000001@1VW>l000000000003Xak@0000000<0
XHo100@000000:6?`@2QSl4000001P2]Vl@01@0000002B>S00TSX`098j<0000000<0LREL00D00000
0?GM]03egK@0mMfd000000020>O4/`80000000D0ck6l0000003SW88000000;JN_`0200000080e>WU
0P0000070<bb`080000000D0k]Bi0000003^e;T0k]Bi000000030=o2^`090000003DRh40000008R8
c@000000/g>:0000003beK<0000000H0`jNm00@000000;M@002gD000]e000P0000000`2aW<800000
0;gQl@070;gQl@040000000Q00000000000000<08@0000D000000?OR/P00000001BT000000030>>7
300300000033W[<0000000<0OWBm10000000103PdLT0000006`OF@0000020?7G]P040000003fkkD0
0000000000<0h]7700<0000006m_``1_Kl<010000002068:@@050000003Xb;H0j<Rf0>S8]P000000
0P3AOW0010000000`Z:h0000000000060:JA_`040000001neol0O]Oo000000D0akG90`0000050<7>
i@030000003Ib/X0000000D0c/OC00<000000;]TI`0000000`35Z;d2000000H0ViG<00<0000008bD
eP2<U=H0102<U=H00`000000cl??0<o3c`040<o3c`040000003@`</0d<3;00000080eVi600@00000
08^De`2;U=L000000`1DOml01@000000XjOJ0:>WfP00000009>h00<00000103L`/000`000000@gcR
04=lhP0304=lhP040000002knnP0^o_X000000D0emGG0`0000040<6fc`030000002/7`00[1l00080
[1l0100000020<F`a@070000002fYLL000000;4i8`000000jHeE000000030;nU_`030000002IZ>40
VJSQ00<0VJSQ00<000000;2ni00000001P3<eN43000000H0]k_M00<00000076/m@1a[?D0101a[?D0
2000000006C7001Ta`00I<L000000<c<c0000000^?gK0P0000050=[Je`D0000000<0cmSP00000000
00001P2D`_H00`000000oooo0?ooo`020?ooo`030<c<c03oool0oooo0540oooo002:0?ooo`030000
c03oool0oooo00h0oooo0P0000050>JB5P800000103Q^k42000000D0jl>[0P0000020=6c_@030000
002jU[80^YJb00@0^YJb00<000000000E00005@00`0005@01P000000f[Nf0=Zg]P000000]9>e0000
00<0Th2k00@000000<6Y`P31ZL8000001@3L^;@00`000000;c:S000000040=://`<0000000<0dZbc
000000000000103D[[<00`000000ZXbe0:Z<]@030:Z<]@030000002>P<00SX3000@0SX300P000003
028bZ@030000002oNhP0_g^80080000000@0^JK60000002cTK<0/i6c0P0000050;BB/`040000003Y
VFl0jIU_0>VIK`8000000P3B_/L00`000000fKVh0=Vi^0020=Vi^080000000@0?d>]0000002FOKH0
00000`38`mD01@000000_9Zd0;bJ]02lV[@0000000@0[9W30P0000020;ND/`040000003MWHh0gIf>
00000080cZJ`100000060;VL^`040000000?02T03`0Y00l0:@8000000`34WK430000000307Ye`P00
000000000080f7QG00<0000009n3]02OPk@00P2OPk@00`000000fKJf000000020>Ag7@030000001e
>g/0000000@0b:6`00<000000;bmf`2l_M/00`2l_M/01P000000lLRW0?78Y`3ab:L000000>Kgd@80
000000@0aj:c0000003HUhl000000P3bcj`200000080dZnf00<0000009b2]P2LP[H00`0000060;fI
/P030000002NO[00000000<0c69300D000000<BQ]P34XKH0000004e]dP02000000050=VMU0000000
aZBf0<JT]P0000000`3afkT00`000000glK00=o6`0040=o6`0<000000P3_Ub/01@000000<0EW0000
003cbZH0000000@03UWB1P00000307@eLP8000001@3I][H010000000_i^b0000003RYI<200000006
0?;]_`00000000000000002bTK@000000P3VYhd00`000000_Yff000000050;:XcP050000003;Y[<0
0000085c^`000000103E_/<00`000000001R0000HP020000HP8000000P3Dk8P00`000000gKfh0=fm
^0040=fm^08000000`34]</00`000000cJ^g0<f[]`040<f[]`8000000P2P[n800`000000/iFh0;>E
^0030;>E^0030000002DQL40U8G100@0U8G100<000000<2S_030Xk`00P30Xk`00`000000X8:d0000
00040<ebH0030000003GL@00eg40008000001@3;]lH01@000000c[C10000002MT/P0000000L0/;WQ
0P0000020:nF_P0300000034`]P0a<;H0080a<;H0P00000306JLk`8000001P2QSl400`000000[I_4
0:fKa0040:fKa004000000098j<02B>S00TSX`8000000P1b9E`01@000000mMfd0?GM]03egK@00000
0080ilBc0P0000001`3?/K`000000>>LPP000000]Yjo0000002[T[d00P0000000`0mC;T000000<bb
`0060<bb`0060000003^e;T0k]Bi0000003^e;T00000103O`[/00`000000e8^10000000300000080
l]Fc00<000000<>W_@33Ykd01033Ykd010000000]e000000000000030;6L`P030000002mhO40_N7a
00D0_N7a0P000002024000030000000Q00008@000080000000<0mn:b0000000000000P0000020>>7
300300000033W[<000000080OWBm00D000000=_hY`0000000000000b^@020000000406`OF@000000
lMNf0?7G]P80000000<0gOZ^0000003RdLL00P3RdLL01@000000Kfo306m_``1_Kl<0000000@0HPY1
00L000000>S8]P3Xb;H0j<Rf0000003AOW00000000<0`Z:h00<000000:JA_`2VTKl0102VTKl00`00
0000O]Oo07kGo`07000000L0`LkU0`0000050<k7d`8000001@35Z;d00`000000ViG<09^Ec00509^E
c0030000002<U=H0S9CF00<0S9CF00<000000<o3c`3?`ll00`3?`ll01@000000d<3;0=30b`3@`</0
000000<0eVi600@0000008^De`2;U=L000000`1DOml7000000@0g<;000<0000004=lhP13O>801013
O>82000000H0emGG00<000000<6fc`31]/l01@31]/l00`000000[1l00:`O00020:`O00@000000P35
/<D2000000040;4i8`000000jHeE000000<0_jFo00<0000009VXh@2IZ>400P2IZ>4010000000/;kT
0;2ni00000050<cEh@80000000<0dL390000002g^md01@2g^md00`000000LJce076/m@03076/m@D0
000000<006C70<c<c00000000P0000050=[Je`8000000P0h00000`000000cmSP0<oHh0020<oHh003
0000002D`_H0U<;f0080U<;f0P0000040?ooo`030<c<c03oool0oooo0540oooo002:0?ooo`030000
c03oool0oooo00l0oooo00<000000>JB5P3VTQH00`3VTQH2000000@0hK^a0P0000050>_3Z`030000
003A/kd0dK>m0080dK>m00<000000;ZF/P2jU[800`2jU[800`000000001D0000E0030000E0H00000
0P2CP;/00`000000`JW20<6Y`P020<6Y`P030000003L^;@0g;Rd0080g;Rd00@0000002lbX`0_<Z<0
00000`3B[;<2000000<0dZbc0`0000020=B^/`030000002ZS;D0ZXbe00@0ZXbe00<0000008j0`02>
P<000P2>P<000`000000/Em^00000003028bZ@030000002oNhP0_g^800<00000102cTK<00`000000
]9:c0;BB/`030;BB/`040000003YVFl0jIU_0>VIK`8000000P3B_/L01@000000fKVh0=Vi^03I^KP0
00000080fLc=0P0000000`2FOKH000000<S3e@020<S3e@050000002lV[@0_9Zd0;bJ]00000001@2/
VL<010000000]iBc0;ND/`0000020=fMSP030000003>Y[00cZJ`00@000001P2iW;/01P0000003`0Y
00l0:@000000a9fa000000<0a9fa0P00000207Ye`P8000000P3HN5L00`000000Wh>d09n3]00209n3
]0<000000P3TMad00`000000MC]k000000040<RQ/0030000002l_M/0_;gK00<0_;gK00@000000?78
Y`3ab:L000000P3Vmm400`000000k^K500000002000000<0l/n/1@00000209b2]P<000001`2mVK82
00000080c69300H000000<BQ]P34XKH0a:6f0000001=KM8200000080fIfD00<000000<JT]P000000
0`3afkT00`000000glK00=o6`0040=o6`0<000000P3_Ub/01@000000<0EW0000003cbZH0000000@0
3UWB0`0000000`0^@kH0000007@eLP0307@eLP030000003I][H0fKJf00@0fKJf00@000000;nK/P00
0000hZFC0P0000001P3bkKl00000000000000000/Y6d00000080iZN=00<000000;jM]P0000001@2b
Z<h01P000000bjJc000000000000PG>k000000<0eKk300<000000000HP0006800P0006800`000000
e>b80=C/R009000000D0a;C;0P0000040<f[]`8000000P2P[n800`000000/iFh0;>E^0030;>E^003
0000002DQL40U8G100@0U8G100<000000<2S_030Xk`00P30Xk`00`000000X8:d000000040<ebH0<0
00000P2jbnL4000000030<^gaP00000000000080WI;800<000000;2ih@2`^N40102`^N43000000<0
[iJn00<000000<C2f034`]P01000000306JLk`<00000102QSl400`000000[I_40:fKa0040:fKa003
000000098j<02B>S00802B>S00<00000078UG00000000`3egK@01P000000ilBc0>O4/`3Wa;<00000
0;JN_`<000000`2fW[l30000000303e<^@000000c;;000H0c;;000<000000>kD^@3^e;T00P3^e;T0
0`000000gl:k0=o2^`020=o2^`030000003DRh40000000<0000000<0l]Fc0000000000001P33Ykd2
000000D0/Ic200<000000;gQl@2mhO401@2mhO42000000D08@0000<0000007BIj00000000`000000
1030NH<000000>>7303SQ``200000080OWBm1@0000000`00<[T00000000000020?7G]P050000003f
kkD0000000000023U]h00P0000000`3RdLL000000000000206m_``030000001R2T40HPY10080HPY1
0P0000020>S8]P030000003AOW00000000@0`Z:h00<000000:JA_`2VTKl00`2VTKl010000000O]Oo
07kGo`00000509Vgk@0300000031c^D0`LkU00@0`LkU0`0000000`05S=X000000000000200000003
0<k7d`000000000000D0aJRm00<0000009^Ec02KUL`01@2KUL`00`000000S9CF08bDeP0308bDeP03
0000003?`ll0cl??0080cl??0P0000040=30b`070000003FKTH0eVi60=I^AP000000RiCG00000005
05Aog`@0000000<0NXOD0000003L`/000P3L`/000`000000@gcR04=lhP0304=lhP8000001P3GeML2
000000L0`KK?00D000000:`O002/7`00[1l0000000020<[<g00400000000@L8000000<F`a@@00000
0P3YSED010000000_jFo0;nU_`00000309VXh@8000000P2`_^@010000000c=GQ0<cEh@3<eN430000
0080dL3900<000000;Nkg@2g^md0102g^md00`000000LJce000000030000000309SQo@000000Uj[T
0080Uj[T00@000000<c<c000000000001@3Jf]L00`000000hOKI00000002000000D0cmSP00<00000
09C2mP0000000P0000000`1mhOL00000000000030?ooo`030<c<c03oool0oooo0540oooo002:0?oo
o`030000c03oool0oooo00l0oooo00<000000>JB5P0000001@0000040>6k/@8000001@3[`j/00`00
0000dK>m0=6c_@020=6c_@030000002jU[80^YJb00<0^YJb00<000000000E00005@00P0005@01@00
0000e/;70=K2a`000000`ZBl008000000P2CP;/2000000<0`JW200<000000=bh]03L^;@00P3L^;@0
1@000000;c:S02lbX`0_<Z<000000080dZbc1`0000001029M;@000000=B^/`0000060:Z<]@040000
002>P<00SX3008j0`0<000001@0R<ZT010000000_g^80;mkR00000050;>A/`030000002dT[<0]9:c
00<0]9:c00@000000>VIK`3YVFl0jIU_0P0000020=:na`040000003I^KP0fKVh000000<0fLc=00@0
000003m3[@00000000000`38`mD01@000000_9Zd0;bJ]02lV[@0000000D0[9W300@000000;ND/`2g
U;<000000P3MWHh01`000000cZJ`0<jV/03>Y[0000000<jV/00000001P2iW;/0100000003`0Y00l0
:@0000050<BM/@8000000`1jML82000000030=QhE`000000Wh>d00<0Wh>d0`000000103TMad00000
07DkN`0000050<RQ/0030000002l_M/0_;gK00<0_;gK00<000000?78Y`0000000`3Vmm400`000000
k^K500000002000000<0l/n/00L000000>cXbP00000000000<iC3`000000W8:f00@000001P2mVK82
00000080c6930P0000020<BQ]P80000000L0_IRb0000003IWI@0fIfD00000036Y;H0000000<0lM^i
0P0000050=o6`0<000000P3_Ub/2000000030??:YP0000003UWB00<03UWB00H000000<6K/P000000
000002i3]P00000307@eLPT0000000<0_i^b0000003RYI<00P0000020?;]_`040000002bTK@0/Y6d
00000080iZN=00@000000;jM]P2nWKH000000`2bZ<h00`000000bjJc0<^V/`0200000004085c^`00
0000eKk30=Fn``800000100006800`000000e>b80=C/R002000000<0001V00@000000:VHa02YV<@0
00001`34]</200000080cJ^g1@0000050;>E^0030000002DQL40U8G100@0U8G100<000000<2S_030
Xk`00P30Xk`00`000000X8:d000000040<ebH08000001`2jbnL300000080WI;800<000000;2ih@2`
^N400`2`^N4010000000dlC;0000000000030:nF_P0300000034`]P0a<;H008000000P1100020000
0080IYc_00<000000<UWE00000000`2QSl400`000000[I_40:fKa0030:fKa080000010098j<00`00
0000LREL000000030?GM]0050000003Wa;<0ilBc0>O4/`0000000P2fW[l00`000000]Yjo0;JN_`02
0;JN_`D000001P3<//02000000<0k]Bi00<000000=o2^`3O`[/00`3O`[/6000000030?;E/`000000
000000D0`jNm0P0000060;6L`P030000002mhO40_N7a00@0_N7a00<000000=Nh^P0000001@0Q0000
1@000000M9WX07BIj0000000U/7e00@0000000L0hhL<000000000000OWBm0000003Kn:L0000000<0
b^k/00<00000000b^@0000000P3aekH2000000030=gj[P00000000000080PiKN0`00000206m_``04
0000001R2T40HPY1068:@@@0000000@0j<Rf00000000000000001032X[P2000000@0YY6o00@00000
07kGo`00000000001@2I]nd00`000000`LkU0<7>i@020<7>i@8000000`0008l00`0000001HcJ00F<
fP0200F<fP8000001`35Z;d00`000000ViG<09^Ec00409^Ec0030000002<U=H0S9CF00@0S9CF00<0
00000<o3c`3?`ll00P0000050=30b`030000003FKTH0eVi600@000001@1DOml400000080NXOD00@0
00000=c2`03L`/0000000`13O>82000000030;Nae0000000emGG00@0emGG00<000000<;>i0000000
1`31]/l00`000000[1l00:`O000200000080b/cL00D000000011`P00@L8000000<F`a@0300000080
jHeE00@000000;nU_`2oYKl000000P2IZ>4010000000c6iL0000000000020;2ni0030000003<eN40
0000008000000`3A`<T00`000000]k_M0;Nkg@040;Nkg@8000001P2HhOd01`000000Uj[T09NZi02G
Z^@0c<c<09NZi0000000103Jf]L010000000hOKI0>7ff@0000070<oHh0H0000000<0Y]Ch0000003o
ool00`3oool00`3<c<`0oooo0?ooo`1@0?ooo`00R@3oool00`000<`0oooo0?ooo`0@0?ooo`@00000
0`2VR;@200000080hK^a00<000000>KUc`0000001@3[`j/00`000000dK>m0=6c_@030=6c_@030000
002jU[80^YJb0080^YJb00<000000000E00005@00P0005@01@000000e/;7000000000000`ZBl0080
000000@0Th2k00000000000000000`31ZL8010000000g;Rd0=bh]03L^;@2000000@0;c:S10000002
0:9WS@8000000`29M;@2000000H0ZXbe00@0000008j0`02>P<00SX300`000005028bZ@050000002o
NhP0_g^80;mkR00000001@2cTK<00`000000]9:c0;BB/`020;BB/`080000003YVFl0jIU_0000002K
Q;T000000=:na`0000020=Vi^0030000003Ic<d0fLc=0080fLc=00@0000003m3[@00000000000`38
`mD01@000000_9Zd0;bJ]02lV[@0000000H0[9W300D000000;ND/`000000gIf>000000040<jV/003
0000003>Y[00000000D0^Ibk00D0000000l0:@0?02T03`0Y000000050<BM/@030000001jML80NWG2
0080NWG20`00000509n3]0@000000P1e>g/00`000000b:6`0<RQ/0030<RQ/0030000002l_M/0_;gK
00<0_;gK0P0000030>Kgd@030000003^i/D0k^K500<000000P3bcj`00`000000k>S:0>cXbP020000
00030<iC3`000000W8:f00@000001P2mVK8200000080c6930`0000001@34XKH000000000002mV;80
00000080fIfD00<000000<JT]P0000000`3afkT2000000@0glK0100000001P3_Ub/000000305I`00
0000llZV000000@03UWB00@000000<6K/P000000fW=70P00000307@eLP<000001@2E<D@010000000
_i^b0000003RYI<3000000050?;]_`000000/Y6d0;:A]00000000`3VYhd00`000000_Yff00000003
0;:XcP070000003;Y[<0bjJc0<^V/`000000PG>k000000020=Fn``8000001@0006800`000000e>b8
000000030000IP8000000P2YV<@00`000000a;C;0<Bdb`060<Bdb`D000000P2dW;h2000000@0/iFh
00<0000009B5`@2DQL40102DQL400`000000`:>l0<2S_0020<2S_0030000002PP[@0000000@0cG9P
0P0000080;[;i`8000000P2MT/P00`000000/;WQ0;2ih@030;2ih@050000003Ca</000000<V4R000
00000P2_U[h00`000000a<;H0<C2f00200000080@@0000<000000<C9gP0000000P0000020<UWE004
0000002QSl40XHo1000000<0[I_40P0000000`2o_ML0000000TSX`0300TSX`030000001b9E`00000
00<0mMfd0P0000030>O4/`030000002fW[l0]Yjo00@0]Yjo1@0000050<bb`080000000@0e<_A0000
003^e;T0k]Bi0`0000030=o2^`<0000000H0dGi`0000003beK<000000<jb_`0000040<>W_@030000
0038_M00000000L0/Ic200<000000;gQl@2mhO400`2mhO400`000000ekRj00000004024000050000
001dVNP0M9WX07BIj00000000P2F`OD00`000000U/7e09K1m@04000000030=_hY`000000b^k/00@0
b^k/0P0000001@3aekH000000000003MnZh000000080HFK100<0000008>FgP23U]h00P00000206m_
``050000001R2T40HPY1068:@@0000000`0Z/m<5000000<0`Z:h00<0000005V@j`0000000`2VTKl0
0`000000O]Oo00000004000000<0VKO]00@000000<7>i@00000000001@0008l8000000H0aJRm00<0
000009^Ec02KUL`0102KUL`00`000000S9CF08bDeP0408bDeP040000003?`ll00000000000H0d<3;
00<000000=I^AP0000000`36^ll2000000@0E7oO1000000307Z7e0<0000000<0@gcR000000000000
0`2g/M@00`000000emGG0=OEe`030=OEe`0400000032c^@0`/kT000000H0`KK?0`000002041ih@04
0000003:c=`0b/cL0000008004720P0000000`35/<D000000>V=E@020>V=E@030000002oYKl00000
0080VJSQ00<000000<a^G03<KU`0200000040=70b@030000002g^md0]k_M0080]k_M0P00000609SQ
o@@0000000@0Uj[T0<c<c02GZ^@000000`3Jf]L00`000000hOKI0>7ff@02000000D0cmSP10000005
0:KDn0030000003oool0oooo0080oooo00<0c<c<0?ooo`3oool0D03oool008T0oooo00<0003<0?oo
o`3oool04P3oool2000000<0YXRd0P0000020>6k/@030000003ViLl0000000@0jl>[0P0000060=6c
_@050000002jU[80^YJb0;ZF/P0000000`0005@00`000000e/;70=K2a`0200000080`ZBl10000000
1@32Y;`000000<6Y`P31ZL80000000<0g;Rd0P00000402lbX`030000002RIhd0XVN=00<0XVN=00<0
00000>o7ZP0000000`29M;@00`000000ZXbe0:Z<]@040:Z<]@030000002>P<00SX3000@000001@0R
<ZT010000000_g^80;mkR02oNhP2000000@0/i6c00<000000;BB/`2dT[<00P2dT[<020000000jIU_
0>VIK`000000VhBi0000003B_/L000000P3I^KP00`000000fLc=0=W<c@020=W<c@040000000o@jd0
000000000080b<?E00<000000;bJ]02lV[@00P2lV[@00`000000[9W30:bI``040:bI``050000002g
U;<000000=fMSP000000103>Y[000`000000cZJ`000000050;VL^`80000000<03`0Y00000034WK40
1@34WK400`000000NWG207Ye`P0207Ye`P@00000102OPk@3000000<0MC]k00<000000<RQ/038XK00
0`38XK000`000000_;gK0;bmf`020;bmf`030000003ab:L0000000<0i_OA1P0000020?;?[0030000
003/j<X0k>S:008000000P3>D`l5000000H0_IVb0P0000020<aR@`80000000<09Dc3000000000000
0P2mV;8010000000fIfD0=VMU00000020<JT]P030000003afkT0lM^i00800000103Oa/0400000006
0>nG:`000000<0EW0000003cbZH000000`0>FM801@000000`I^b0<6K/P000000fW=7008000000`1d
=G83000000H0UC540`0000000`2WW</000000000000300000080/Y6d00H000000>JWS@3VYhd00000
0;jM]P0000030;:XcP070000003;Y[<0bjJc0<^V/`000000PG>k000000020=Fn``D000000P000683
000000<0001V00D000000?Ka/`000000ZIS4000000080<Bdb`@000000`2dW;h2000000@0/iFh00<0
000009B5`@2DQL40102DQL400`000000`:>l0<2S_0020<2S_0030000002PP[@0000000<0cG9P00@0
0000000MY`007JL000001P2jbnL40000000309fBb0000000/;WQ00<0/;WQ00H000000=?4b`3Ca</0
00000<V4R00000020:nF_P0300000034`]P000000080000000<0@@000000000000000`34bMh70000
00050:fKa000000000000;b0TP0000000P2o_ML00`0000002B>S00TSX`0200TSX`040000003egK@0
mMfd0?GM]080000000D0]fel0000003Wa;<0ilBc000000060;JN_`80000000@0d;O10000000mC;T0
00000`3<//000`000000jY5N0>ZAGP0200000080k]Bi0P0000000`3D^l4000000000000400000006
0=5nL000000000000000003>/[l000000P33Ykd300000080b;g@00<000000;6L`P2aW<80102aW<80
0`000000_N7a0;gQl@030;gQl@030000003G^;X0000000@08@0000<0000007BIj01dVNP00P1dVNP0
0`000000U/7e09K1m@0309K1m@@000001@3:k^`3000000080?7G]P00000000000000002dW;l00000
065V`@00000208>FgP050000002khO80000006m_``0000000`1R2T42000000<0:[?C0P0000000`2i
Y<<000000<:R^0020<:R^0030000001IT>/0000000<0YY6o00<0000007kGo`0000000`3=/Kh70000
00@0002?0`00000209HoG00400000037B080adP20<M80P8000001@35Z;d00`000000ViG<09^Ec004
09^Ec0030000002<U=H0S9CF00@0S9CF1`0000030=30b`8000001P36^ll40000000405Aog`000000
0000000000D0NXOD0P0000050;Nae0030000003GeML0emGG0080emGG0`0000000`32c^@000000<6f
c`020<6fc`D000001010NN43000000<0047200<000000<F`a@0000000P3YSED2000000030;nU_`00
0000VJSQ00800000103<KU`7000000<0dL3900L000000;Nkg@2g^md0]k_M0000003>d=/0000000D0
V>7m00L000000<:oe`32_mL000000=5cG@000000c<c<0080Uj[T00<000000=[Je`0000000P3Qm]T0
0`000000d=KM000000040<oHh080000000<0^lOT0000002Ve?P01@2Ve?P00`000000oooo0?ooo`02
0?ooo`030<c<c03oool0oooo0500oooo00290?ooo`030000c03oool0oooo01<0oooo00/000000:J8
]02VR;@0YXRd0000003ViLl000000>6k/@000000i^G?000000040>_3Z`8000001P3A/kd01@000000
^YJb0;ZF/P2jU[8000000080001D00H000000=K2a`3F`/L000000=2c_00000020<:T_0<000000P32
Y;`010000000`JW20<6Y`P0000030=bh]0800000100_<Z<00`000000XVN=0:9WS@030:9WS@030000
003_ajX0000000<0RGBd0`0000040:Z<]@050000002>P<00SX300000003A[K@00P000005028bZ@04
0000002oNhP0_g^80;mkR0800000102cTK<2000000<0]9:c00X000000>VIK`3YVFl0000009^4^@00
0000d[k70000003I^KP000001P3Ic<d300000080b<?E00<000000;bJ]02lV[@00P2lV[@00`000000
[9W30:bI``040:bI``050000002gU;<000000=fMSP0000001P3>Y[000`000000^Ibk0;VL^`030;VL
^`80000000<03`0Y00000034WK401@34WK400`000000NWG207Ye`P0207Ye`P@000001@2OPk@20000
00<0MC]k00<000000<RQ/038XK001038XK0010000000_;gK0;bmf`2l_M/2000000<0i_OA0P000002
07lcI@8000000`3bcj`00`000000k>S:0>cXbP0200000080cU<?0`0000000`3>]<0000000;fI/P05
0;fI/P8000000P3<HT<00`0000009Dc302E<``0200000080_IRb00@000000=VMU03IWI@000000P36
Y;H01@000000lM^i0000003M]:h0000000@0glK00P0000000`2nWKH00000000000020305I`800000
100>FM8020000000`I^b0<6K/P000000fW=70000000^@kH000000P1d=G83000000H0UC540`000000
1P2WW</00000000000000000Yic;00000080/Y6d00H000000>JWS@3VYhd000000;jM]P0000020;:X
cP8000000`3;Y[<3000000040=Fn``000000Df32000000<0UbTc100000030000IP040000003flK<0
000000000080ZIS400<000000<Bdb`34]</01@34]</00`000000]9bn0;BL_P040;BL_P030000003X
Ug00000000<0/iFh00<0000009B5`@2DQL40102DQL400`000000`:>l0<2S_0020<2S_0030000002P
P[@0000000<0cG9P00@00000000MY`007JL000001@2jbnL2000000050=;ZiP000000000009fBb000
00000`2`^N400`000000dlC;0=?4b`020=?4b`0600000039Q8P000000:nF_P000000a<;H0`000000
1011000000000?_LX`0000020<C9gP8000000P2fWl4500000080_82B00@000000;nme`2o_ML00000
10098j<010000000mMfd0?GM]03egK@200000080]fel0`0000030;JN_`D000000P3@]l4200000080
c;;000<000000>ZAGP3ZTEh00`000000103^e;T000000>6m]00000020=Bk`@80000000<0eh/10000
000000000`3AOW001@000000c[:o00000033Ykd000000080gh1F00@000000<Rmd038_M0000001P2a
W<800`000000_N7a0;gQl@020;gQl@80000000<0ekRj0000000Q00000P0Q00000`000000OYkW0000
00020000000307BIj0000000U/7e0080U/7e100000000`3Kn:L000000<[^k0040<[^k0D0000000@0
gOZ^0000002dW;l000000P1QI/401`000000PiKN0000002khO80000006m_``0000000`1R2T420000
0080:[?C0P0000020;VT``8000000`32X[P00`000000FI3[000000020:JA_`<000000`3=/Kh00`00
0000;Tg002i=`00202i=`08000000P0008l200000080_]O/00<0000009HoG0000000100000000`2Z
W/X00000000000040<FX_@030000002KUL`0ViG<00@0ViG<200000000`0]03000000000000030:6J
cP@000001`36^ll010000000X[OW0::gi`2R]nL5000000@0NXOD00<000000;Nae02g/M@0102g/M@0
1@000000emGG0=OEe`3GeML0000000<0R9_N1@0000000`278CX000000=g:a`020=g:a`0300000010
NN40@7WQ00<0@7WQ0P0000030011`PT000000P3;_Ld01@000000c6iL0<a^G0000000ho_@00L00000
0P3A`<T010000000]k_M0000000000020<k@f`040000002HhOd0V>7m09SQo@8000000`32_mL01000
0000dG=M0=5cG@3<c<`4000000040>7ff@000000000000000080d=KM00@000000<oHh03?f>000000
0`2kan@00`000000Y]Ch0:KDn0020:KDn0<00000103oool00`3<c<`0oooo0?ooo`1@0?ooo`00R@3o
ool00`000<`0oooo0?ooo`0C0?ooo`060000002VR;@0YXRd0:J8]0000000i^G?0P0000000`3ViLl0
00000>_3Z`040>_3Z`8000001`3A/kd010000000^YJb0;ZF/P0000020000E0040000003F`/L0e/;7
00000080d;>l00<000000<:T_032Y;`00P0000020<:T_080000000L0`JW20000003L^;@0g;Rd0000
0031Vk80000000@0;c:S00<000000:9WS@2RIhd00`2RIhd010000000klNZ0>o7ZP00000208Ud]004
0000003GU8T0eiB9000000<0ZXbe00<0000008j0`00000000P0000000`3A[K@00000028bZ@04028b
Z@060000002oNhP0_g^80000002oVK400000102cTK<2000000<0]9:c00L000000>VIK`3YVFl00000
09^4^@000000d[k7008000001`3Ic<d20000000409Im]P000000b<?E000000@0_9Zd00<000000:bI
``2/VL<0102/VL<01@000000]iBc0000003MWHh0000000H0cZJ`00<000000;VL^`2iW;/00P2iW;/0
1@000000blSG0000000?02T0000000H0a9fa00<0000007Ye`P1jML800`1jML83000000D0Wh>d0`00
00000`1e>g/000000<RQ/0060<RQ/0050000002l_M/0_;gK0;bmf`000000103Vmm4010000000Oc=U
07lcI@1o<fD2000000<0l/n/00<000000>cXbP0000000P0000030<iC3`80000000<0c[C00000002m
VK801@2mVK801P000000WWj`0000003<HT<0000002E<``<000000P2mV;802`000000fIfD0=VMU03I
WI@000000<JT]P000000lM^i0000003M]:h0000000@0glK00P0000000`2nWKH00000000000020305
I`800000100>FM8010000000`I^b0<6K/P0000020=YcA`8000000P1d=G83000000H0UC540`000002
0:NLb`040000002WW</0Yic;00000080/Y6d00H000000>JWS@3VYhd000000;jM]P0000020;:XcP80
00000`3;Y[<3000000040=Fn``000000Df32000000H0UbTc00@000000000IP0006H0001V0P000000
1@31Z/8000000:VHa02YV<@0000000H0a;C;00@000000>Wk_`00000000001@2dW;h2000000<0/iFh
00<0000009B5`@2DQL401@2DQL400`000000`:>l0<2S_0020<2S_08000000`3=LV001000000001fW
000MY`0000030;[;i`8000000P2cH6d40000000409fBb0000000/;WQ000000D0dlC;00H000000<V4
R0000000[iJn00000034`]P200000080@@0000<000000?_LX`0000000P0000040;JO`@80000000<0
0bb_0000002h/=400P0000000`3O_[L000000;nme`02000000<02B>S00@000000?GM]03egK@0mMfd
0P0000030;M]O0D000000`2/W/P010000000d;O10=2g`@3@]l4200000080c;;01P0000000`3^e;T0
0000000000030=Bk`@80000000<0eh/1000000000000103AOW04000000<0gh1F00<000000<Rmd000
00001P2aW<800`000000_N7a0;gQl@020;gQl@80000000<0ekRj0000000Q00000P0Q0002000000<0
OYkW1@0000030:jSc@8000001@3:k^`01`000000bZ^k0000002dW;l000000;BL_`0000000P2dW;l0
1P000000HFK1065V`@1QI/40000008>FgP80000000D0Kfo30000001R2T40HPY1000000020=OMg080
00001@2iY<<01@000000`Z:h0<:R^032X[P000000080FI3[00@000000:JA_`0000000000103=/Kh0
0`000000;Tg002i=`00202i=`0@000001@2nen`3000000D0ZYk:0P0000030<FX_@030000002KUL`0
ViG<0080ViG<0P0000040;JN`00700000014I/l0A6K?04AVc`000000A6K?000000060:6JcP030000
0036^ll0a[_?00D0a[_?00<000000::gi`2R]nL00P0000020;fcd00300000033Nh80000000<0NXOD
00<000000;Nae02g/M@01@2g/M@00`000000emGG0000000508RKgP07000000278CX0Qb4j08LQ>P00
0000SYOH000000020=g:a`0300000010NN40@7WQ00<0@7WQ00@000000:P^6`00000000000P00@L84
000000040<^mc@000000000000000080bkg=00H000000<a^G0000000ho_@0000003RoLd3000000<0
]:kB100000050<k@f`030000002HhOd0000000D0`[oG0`0000001P3<c<`00000001Ba0000000hOKI
00000080]bl01P0000050;_7i0040000002Ve?P0Y]Ch00000080`/_Q00<000000?ooo`3oool00`3o
ool00`3<c<`0oooo0?ooo`1?0?ooo`00R@3oool00`000<`0oooo0?ooo`0C0?ooo`8000000P2VR;@0
1P000000i^G?0>KUc`000000i^G?000000D0jl>[00<000000=fh/`0000001@3A/kd200000080^YJb
00<000000000E00000000P3F`/L01@000000d;>l0=2c_03@/k`000000080`ZBl00@000000<:T_032
Y;`0`ZBl0P0000001`31ZL8000000=bh]03L^;@000000<6K/P000000100_<Z<00`000000XVN=0:9W
S@030:9WS@040000003_ajX00000000000<0RGBd00@000000=NDR@00000000000P2ZS;D2000000<0
QigQ0P000005028bZ@040000002oNhP0_g^800000080_iVa00@000000;>A/`2cTK<0/i6c0P000003
0;BB/`030000003YVFl000000080VhBi0`0000070=W<c@80000000D0?d>]000000000000b<?E0000
00040;bJ]0030000002/VL<0[9W300<0[9W31@0000070<jV/0030000002iW;/0^Ibk0080^Ibk00@0
00000<_8e`3;b=L000002034WK400`000000NWG207Ye`P0207Ye`P030000001jML80000000D0Wh>d
0`0000000`1e>g/000000<RQ/0060<RQ/0050000002l_M/0_;gK0;bmf`0000000`3Vmm401`000000
Oc=U07lcI@1o<fD000000<bW]00000000P3bcj`00`000000/j7500000003000000<0cU<?00D00000
0<jd`03>]<00c[C0000000050;fI/P060000002NO[0000000<aR@`0000009Dc30`0000020;fH/P0;
0000003IWI@0fIfD0=VMU0000000aZBf0000003afkT000000=fd[P000000103Oa/02000000030;jM
]P000000<0EW0080<0EW0P00000300iIdP0500000031Vk80`I^b0<6K/P0000000P3JLdL200000003
07@eLP000000fW=7008000001P2E<D@300000080Yic;00@000000:NLb`2WW</000000P2bTK@01P00
0000iZN=0>JWS@000000_Yff00000080/ZS>0P0000030<^V/`<0000000@0eKk30000001CH<800000
1@2G:C<010000000001V0000IP0006H300000080`J[200<000000:VHa00000001P34]</010000000
jO^o0000000000050;BL_P030000003XUg0000000080/iFh00<0000009B5`@2DQL401@2DQL400`00
0000`:>l0<2S_004000000<0cG9P00@00000000MY`007JL000000P2jbnL020000000/f1]0;=PK@2c
H6d000000<b[^0000000J7;:0`0000000`2`^N4000000=?4b`040=?4b`80000000<0bjJc00000000
00000`000002044000030000003kg:<0000000H0]Yo100D000000000R`00000000000;R`d@020000
0080gkjg0`00000300TSX`040000003egK@0mMfd0?GM]08000000`2gKG`01@000000gKVd0=fi]03M
^K@0000000<0[9k800@000000=2g`@3@]l40d;O10P0000000`3<//000000000000020<C1f0030000
003Q_K@0000000800000103D^l401@00000000jL0000003GR`40000000<0dGi`00<000000=Vo`000
00000P3I_l0010000000gh1F0=n0EP3OP5H2000000H0/Ic200D000000;gQl@2mhO40_N7a00000002
0=7CfP030000003G^;X0000000808@001000000207jNi`030000002^Xld0[Z?=00@0[Z?=00<00000
0<[^k03:k^`0103:k^`00`000000bZ^k000000060;BL_`030000001QI/40HFK10080HFK10P000000
1P2khO80000006m_``000000HPY100000080emgL0P0000050;VT``0500000032X[P0`Z:h0<:R^000
00000`1IT>/3000000@0cK6n00<0000002i=`00^CL000`0^CL000`000000_]O/0;kGk0050;kGk0<0
00001P2ZW/X200000080aJRm00D0000009^Ec02KUL`0ViG<000000060;JN`00300000014I/l0A6K?
00<0A6K?00<000000:6JcP2QV/h0102QV/h00`000000a[_?0<Jkc`050<Jkc`<00000102m/m001000
0000`g^20<=kPP00000207Z7e0030000002g/M@0]k7D00D0]k7D00<000000=OEe`0000001@28Vmh0
1@000000Qb4j08LQ>P278CX000000080SYOH00<000000=g:a`0000001@10NN4010000000Z2hK0:P^
6`2X;Q/5000000<0bkg=00@000000<^mc@3;_Ld0bkg=0P0000000`3Snm0000000>;mc@020>;mc@03
0000003`l/<0000000@0]:kB100000030<k@f`8000001@32_mL200000080cm;L00<0c<c<0<oBg000
00001@0000030:k8k@030000002kan@0^lOT00D0^lOT0`0000030<;;h@030000003oool0oooo00<0
oooo00<0c<c<0?ooo`3oool0C`3oool008T0oooo00<0003<0?ooo`3oool04`3oool200000080YXRd
00<000000>KUc`3ViLl00P3ViLl00`000000jl>[0>_3Z`020>_3Z`80000000<0gKRc0000003A/kd0
103A/kd01`000000gKjk0000002jU[8000000000E00000000P3F`/L01@000000d;>l0=2c_03@/k`0
00000080`ZBl00<000000<:T_032Y;`00P32Y;`3000000050=bh]000000000000<6K/P000000100_
<Z<00`000000XVN=0:9WS@020:9WS@060000003_ajX0klNZ0000003egkD000000P29M;@010000000
eiB90000003N/j`4000000@0QigQ0P000004028bZ@030000002oNhP0_g^80080000000<0_iVa0000
002cTK<00P2cTK<00`00000004K3000000020;BB/`050000003YVFl000000000002KQ;T00P000008
0=W<c@H000001@2lV[@00`000000[9W30:bI``030:bI``D000001`3>Y[000`000000^Ibk0;VL^`02
0;VL^`@000002034WK400`000000NWG207Ye`P0207Ye`P030000001jML80000000D0Wh>d00D00000
0>R;60000000MC]k000000070<RQ/0050000002l_M/0_;gK0;bmf`0000000`3Vmm401`000000Oc=U
07lcI@1o<fD000000<bW]00000000P3bcj`4000000030000H`00000000000080cU<?00D000000<jd
`03>]<00c[C0000000050;fI/P060000002NO[0000000<aR@`0000009Dc30`0000020;fH/P0;0000
003IWI@0fIfD0=VMU0000000aZBf0000003afkT000000=fd[P0000000`3Oa/000`000000L6:c0000
000200000080<0EW0`00000300iIdP0500000031Vk80`I^b0<6K/P0000000P3JLdL20000000307@e
LP000000fW=7008000001P2E<D@3000000D0Yic;00@000000;:A]02bTK@000000`3VYhd200000080
/ZS>0P0000030<^V/`@000000`1CH<800`000000UbTc09LY<`0209LY<`070000000006H0001V0000
IP000000j9I/000000020<6Z`P030000002YV<@0000000D0a;C;00@000000>Wk_`000000^Z2n0P00
00040;BL_P030000003XUg0000000080/iFh00<0000009B5`@2DQL401@2DQL401@000000`:>l0000
00000000dZfd008000000`3=LV001000000001fW000MY`007JL3000000<0/f1]00D000000<b[^03<
ZkP0000006QbbP03000000H0dlC;0P0000000`3;Y[<000000000000300000005044000000000nmbS
0?_LX`0000001`2fWl420000000400</[`0000000000000000<0gkjg0`00000200TSX`060000003e
gK@0mMfd0000001nL[/000000`2gKG`01@000000gKVd0=fi]03M^K@0000000<0[9k800<000000=2g
`@3@]l400P3@]l43000000<0a<7H00<000000>6m]03Q_K@00P0000040=Bk`@05000000003Y`00000
0=N;0@0000000`3AOW000`000000fKo00=Vo`0020=Vo`0040000003OP5H0gh1F0=n0EP<000001@2a
W<801@000000_N7a0;gQl@2mhO4000000080dM?J00@000000=Nh^P0000008@000`00000206aldP04
0000001nW^L0OYkW000000H0[Z?=00<000000<[^k03:k^`00P3:k^`010000000bZ^k0<Z[^`000006
0;BL_`030000001QI/40HFK10080HFK1100000001@1_Kl<00000068:@@000000emgL0080000000<0
dKJo0000002iY<<00`2iY<<200000080`Z:h00@0000005V@j`1IT>/0FI3[0`0000050<fa_P030000
000^CL00;Tg00080;Tg000<000000;kGk02nen`0102nen`010000000dMCK0000000000060:ZNbP05
0000002bV[h000000<FX_@0000000P2KUL`00`000000]Yk00;JN`0050;JN`00300000014I/l0A6K?
00@0A6K?00<000000:6JcP2QV/h00`2QV/h00`000000a[_?0<Jkc`050<Jkc`030000002m/m00_K?@
00@0_K?@00<000000<=kPP33Nh800P00000207Z7e0030000002g/M@0]k7D00@0]k7D0`00000508RK
gP04000000278CX0Qb4j000000@0SYOH0P000006041ih@<000000P2VWL`3000000L0bkg=0P000000
103Snm0000000>;mc@3RoLd4000000D0]:kB00<0000008>UjP23YNX01@0000000`32_mL000000000
0002000000060:?Ln`000000cm;L0<oBg03<c<`0cm;L0`0000060:k8k@030000002kan@0^lOT00@0
^lOT0P0000060<;;h@8000000`3oool00`3<c<`0oooo0?ooo`1?0?ooo`00R@3oool00`000<`0oooo
0?ooo`0C0?ooo`8000000P2VR;@00`000000i^G?0>KUc`020>KUc`030000003[`j/0jl>[0080jl>[
0P0000000`3M^;<000000=6c_@040=6c_@030000003M_[/0gKjk00<000000P3F`/L00`000000d;>l
0=2c_0020=2c_00300000032Y;`0`ZBl00D0`ZBl0P0000001P31ZL800000000000000000`I^b0000
00D0;c:S00D000000:9WS@2RIhd0XVN=000000020>o7ZP030000003egkD000000080RGBd0P000004
0=jc[0<000001027WN42000000<08S:Y00<000000;mkR00000000P0000000`2oVK4000000;>A/`02
0;>A/`0300000000A/<000000080]9:c00D000000>VIK`000000000009^4^@02000000L0fLc=00<0
00000=6b^P000000100000050;bJ]0030000002/VL<0[9W300<0[9W300<000000=Z@P00000000P00
00070<jV/0050000002iW;/0^Ibk0;VL^`0000000`2TW<d00`000000a9fa0<BM/@060<BM/@030000
001jML80NWG200<0NWG200<000000>[VO`000000102OPk@01@000000j8/H0000001e>g/0000000L0
b:6`00D000000;bmf`2l_M/0_;gK000000020>Kgd@8000000`1o<fD01@000000c:Nd0<bW]0000000
l/n/00<000000P0006<2000000030<iC3`000000c[C000<0c[C000<000000;fI/P2mVK800`2mVK84
0000000502E<``000000000009X=000000000P2mV;802`000000fIfD0=VMU03IWI@000000<JT]P00
0000lM^i0000003M]:h0000000<0glK000<00000071R/`0000000P0000020305I`80000000D0_Yff
0000000>FM803UWB000000030<6K/P080000003JLdL0fW=70=YcA`000000M3Eb0000003JLdL20000
00H0UC540`0000060:NLb`030000002bTK@0000000<0iZN=0P0000001@2bZ<h000000>k9[P3^bJh0
00000080bjJc00@0000005=P`P00000000000`1CH<8010000000UbTc09LY<`2G:C<200000080001V
00T000000=Zo_P000000j9I/00000031Z/8000000:VHa00000001034]</300000080^Z2n0P000004
0;BL_P030000003XUg0000000080/iFh00<0000009B5`@2DQL401@2DQL43000000040;>@/@000000
000000000080cG9P00<00000000MY`007JL00P007JL00`000000O7g8000000030;=PK@050000003<
ZkP0c:^h0000001XL/X00P0000060=?4b`8000000P3;Y[<400000080@@0000@000000?_LX`000000
00001`2fWl400`000000002;00000002000000D0gkjg0P00000200TSX`060000003egK@0mMfd0000
001nL[/000000`2gKG`00`000000gKVd0=fi]0020=fi]0040000002/W/P0[9k8000000@0d;O100<0
00000=2g`@0000000P34`MP200000080hKfd00<000000=Bk`@3D^l400`3D^l400`00000000jL000>
W00200000080dGi`00<000000=Vo`03I_l000`3I_l000`000000gh1F0=n0EP04000000D0/Ic200<0
00000;gQl@2mhO400P0000020=7CfP040000003G^;X00000024000<000000`1/O=800`000000OYkW
000000060:jSc@050000003:k^`0b^k/0<[^k00000000`3:Zk/00`000000]9bo0;BL_`040;BL_`03
0000001QI/40HFK100<0HFK100<000000=OMg03GgM`00`0000020=OMg080000000<0dKJo0000002i
Y<<00`2iY<<200000080`Z:h00L0000005V@j`1IT>/000000;A6>0000000VXW1008000000`3=/Kh0
0`000000;Tg002i=`00302i=`0030000002nen`0_]O/0080_]O/00<000000=7Df`0000000P3_fK/0
0`000000ZYk:0:ZNbP030:ZNbP030000002bV[h0/YZn00D000001`2fW/000`000000A6K?04AVc`04
04AVc`030000002QV/h0XI[>00<0XI[>00<000000<Jkc`36^ll01036^ll3000000H0_K?@00L00000
0<=kPP000000_[WE0000001jQm@0000000D0]k7D0P0000000`2WXm80000008RKgP0508RKgP<00000
1@2>UmP8000000H0YYg<00<000000<^mc@3;_Ld01@3;_Ld00`000000ho_@000000020>;mc@040000
002[Ym<0ZjOC0:^Wd`<000000`2d[]800`000000PjGZ08>UjP0308>UjP<00000100BJM`300000003
0<oBg03<c<`000000080^<cY00<000000:k8k@2^b>d01@2^b>d00`000000^lOT0000000300000003
0:o?l@000000`/_Q00D0`/_Q0P0000040?ooo`030<c<c03oool0oooo04h0oooo00290?ooo`030000
c03oool0oooo01<0oooo0P0000020:J8]0030000003ViLl0i^G?0080i^G?00<000000>_3Z`3[`j/0
0P3[`j/2000000030=fh/`000000dK>m00<0dK>m00@000000=Bg_0000000gKjk0`0000000`3F`/L0
00000=2c_0040=2c_00300000032Y;`0`ZBl00D0`ZBl00<0000005eG/`0000000`0000000`31Vk80
000002lbX`0402lbX`070000002RIhd0XVN=0:9WS@000000klNZ000000030?GO]@0400000029M;@0
0000000000@0g[>/00<000000?^jN00000001027WN4010000000bW5U000000000002028bZ@@00000
00<0_iVa0000002cTK<00P2cTK<02@00000004K30016``000000]9:c0000003YVFl000000?SFZ003
000000L0fLc=00<000000=6b^P3A/[X0100000050;bJ]0030000002/VL<0[9W30080[9W30P000000
103JT80000000000000000070<jV/0050000002iW;/0^Ibk0;VL^`0000000`2TW<d00`000000a9fa
0<BM/@060<BM/@030000001jML80NWG200<0NWG200<000000>[VO`000000102OPk@010000000j8/H
0>R;600000080<RQ/0030000002l_M/0_;gK008000000P3Vmm4200000080Oc=U00@000000<bW]03<
Yk@0c:Nd0P0000000`3<Yk@00000000000020000H`<000001@3>]<000`000000_IVb0;fI/P030;fI
/P@0000000<09Dc30000000000000P2J3@000`000000_IRb000000030=VMU00300000036Y;H00000
0080000000<0gKB^0000003Oa/000P3Oa/000`000000L6:c071R/`0200000080<0EW0P0000000`2n
WKH0000000iIdP02000000<0`I^b00H000000=YcA`3JLdL0fW=70000001d=G82000000030<nV[`00
0000UC5400D0UC5400<000000=ba[00000001P2WW</00`000000/Y6d000000030>JWS@80000000D0
/ZS>0000003^bJh0k/V^000000020<^V/`030000001CH<80000000@0Df3200@0000009LY<`2G:C<0
UbTc0P0000020000IP060000003J_kh000000>RFK0000000`J[20`0000040<Bdb`<000000P2jX;h0
0`000000ji1F000000030;BL_P060000003XUg00j9M`0000002cUKP000001`2DQL400`000000TXk<
000000020;>@/@8000000P3=LV000`00000001fW000MY`0200000080O7g800@000000;=PK@2cH6d0
0000103<ZkP00`000000J7;:000000020=?4b`@00000103;Y[<400000080@@0000@000000?_LX`00
000000001`2fWl401@000000002;00000003;:l0000000D0gkjg00D000000<j`_00000002B>S0000
00020?GM]0030000001nL[/000000080]fel100000020=fi]0040000002/W/P0[9k8000000D0d;O1
00@000000<C1f034`MP0a<7H0P0000020>6m]0030000003D^l40e;_100<0e;_100<00000000>W000
3Y`00`0000000`3AOW0000000=Vo`0040=Vo`0030000003OP5H000000080fi1n0P0000050;6L`P03
0000002mhO40_N7a008000000`3AdmX2000000040240000000000000000000@0K7cB0`0000050:jS
c@050000003:k^`0b^k/0<[^k00000000`3:Zk/00`000000]9bo0;BL_`040;BL_`030000001QI/40
HFK100<0HFK100<000000=OMg03GgM`00`0000000`3GgM`00000000000020=6f_`8000000`2iY<<2
00000080`Z:h00H0000005V@j`1IT>/000000;A6>000000309Z9`@80000000<0cK6n0000000^CL00
100^CL001@000000_]O/0;kGk02nen`000000080dMCK00@000000>oI^`3_fK/000001@2ZW/X01@00
0000/YZn0;:J_P2bV[h000000080/YZn00<000000;JN`02fW/001@2fW/000`000000A6K?04AVc`04
04AVc`030000002QV/h0XI[>00<0XI[>00<000000<Jkc`36^ll00`36^ll010000000^Ynl0;ZO_02j
Wk`2000000@0_K?@0P0000030;jie@80000000<0]k7D0000000000000P0000030:NSdP0300000028
Vmh0R9_N00@0R9_N0`00000508jGf0030000002N[^<0WZkS00D0WZkS00<000000:JMc02VWL`00`2V
WL`00`000000bkg=0<^mc@040<^mc@<000000`3RoLd01@000000ZjOC0:^Wd`2[Ym<000000080IIS/
0P0000000`2d[]80000008>UjP0400000080el?600<00000019Yg00BJM`0100BJM`2000000030<c<
c02hc>T0^<cY0080^<cY00<000000:k8k@2^b>d00`2^b>d3000000D0[loa00<000000<;;h@32bn40
0`32bn43000000@0oooo00<0c<c<0?ooo`3oool0CP3oool008T0oooo00<0003<0?ooo`3oool04`3o
ool200000080YXRd00D000000>KUc`3ViLl0i^G?000000040>_3Z`050000002/W/T000000=fh/`00
0000103A/kd010000000e;Nl0000003M_[/200000080e/;700<000000=2c_03@/k`00`3@/k`00`00
0000`ZBl0<:T_0050<:T_0030000001MEk<0000000<0000000<0`I^b0000000_<Z<0100_<Z<01`00
0000XVN=0:9WS@2RIhd000000>o7ZP0000000`3egkD010000000RGBd0000000000040=jc[0030000
003k^WP00000008000000`27WN401@000000bW5U0<YaI@0000008S:Y008000000P34]</2000000<0
/i6c00D000000016``00A/<000000;BB/`03000000050?SFZ000000000000=>h_`0000001@3Ic<d0
1P000000dK:j0=6b^P3A/[X0000003m3[@8000001@2lV[@00`000000[9W30:bI``020:bI``050000
000?6YP000000=Z@P0000000203>Y[001@000000^Ibk0;VL^`2iW;/0000000@0Y9c=00<000000<BM
/@34WK401@34WK400`000000NWG207Ye`P0307Ye`P030000003ZiWl0000000@0Wh>d00@000000>R;
603XRaP000002038XK000`000000_;gK0;bmf`02000000040>Kgd@000000b;S;00000080Oc=U00<0
00000<bW]03<Yk@00P3<Yk@00`000000c:Nd000000040000H`8000001P3>]<000`000000_IVb0;fI
/P020;fI/P@0000000<09Dc30000000000000P2J3@000`000000_IRb000000040=VMU0@0000000<0
gKB^0000003Oa/000P3Oa/0020000000L6:c071R/`000000_Yff0000000`1FL000000P2nWKH01000
00003UWB0000000000030<6K/P040000003JLdL0fW=70=YcA`80000000@0fW=70000003?YZl00000
1P2E<D@00`000000g;6/000000060:NLb`030000002bTK@000000080iZN=0`0000000`2bZ<h00000
0>k9[P0200000080bjJc00<0000005=P`P000000101CH<801P000000UbTc09LY<`000000aJ2d0000
0080001V00D000000=Zo_P000000j9I/000000020<6Z`P8000000`34]</010000000[I_400000000
00020;ZP_P030000003[T5H0000000<0]9bn00@000000>RGL03XUg0000000P2cUKP00`000000U8G1
09B5`@0309B5`@040000002BS/`0TXk<00000080/i2a0P0000020<ebH003000000007JL0000000@0
O7g800@000000;=PK@2cH6d00000103<ZkP00`000000J7;:06QbbP02000000<0UU1h00<000000<^V
/`3;Y[<00P3;Y[<00`000000@@0004400003044000040000003kg:<00000000000L0]Yo100<00000
0000R`0008/00P0000050=nn]`050000003>/;`0000000TSX`0000000P3egK@00`000000OW:k0000
00020;M]O0060000002_9`00[bL00:lW00000000gKVd0P0000000`2/W/P000000=2g`@030=2g`@05
00000034`MP0a<7H0<C1f00000000P3/hLD2000000L0e;_100<00000000>W0003Y`00`0000060=Vo
`0<000000P3KT7h010000000a;?90000000000040;6L`P040000002mhO400000000000<0dM?J1000
00000`3G];H0000006aldP0506aldP030000002^Xld0[Z?=00<0[Z?=00@000000<[^k03:k^`00000
103:Zk/00`000000]9bo0;BL_`040;BL_`030000001QI/40HFK100<0HFK100<000000=OMg03GgM`0
0`0000000`3GgM`00000000000020=6f_`030000001bX^l000000080^JC300H000000=j9J`000000
`Z:h0000001IT>/4000000D0VXW10`00000402i=`0050000002nen`0_]O/0;kGk00000000P3Ae=/0
10000000kmVk0>oI^`0000060:ZNbP030000002bV[h0/YZn00@0/YZn00<000000;JN`02fW/00102f
W/000`000000A6K?04AVc`0304AVc`8000001P2QV/h01@000000a[_?0<Jkc`36^ll0000000@0^Ynl
00@00000082;e000000000000P2m/m02000000@0_[WE4@0000000`2NW=80000008jGf00508jGf003
0000002N[^<0WZkS00@0WZkS00<000000:JMc02VWL`00`2VWL`00`000000bkg=0<^mc@030<^mc@<0
00000`3RoLd00`000000ZjOC0:^Wd`020:^Wd`030000001UV>`0IIS/0080IIS/0`000002078C?@03
0000003G`lH0el?60080el?600<00000019Yg00BJM`00`0BJM`00`000000^<cY0<c<c0040;S<j@03
0000002^b>d0000000<0000000<0KMkT0000000000000P0000030:o?l@0300000032bn40000000<0
00000P2MYM/00`000000oooo0?ooo`020?ooo`030<c<c03oool0oooo04h0oooo00290?ooo`030000
c03oool0oooo01<0oooo00D000000?^dK0000000YXRd000000030>KUc`030000003[`j/0jl>[0080
jl>[00<000000:bNb@2/W/T00P0000030=6c_@040000003D]k`0e;Nl0=Bg_08000000P3F`/L00`00
0000d;>l0=2c_0040=2c_00300000032Y;`0`ZBl00D0`ZBl00P0000005eG/`1MEk<0000005eG/`00
0000`I^b000000D0;c:S00@000000:9WS@2RIhd0XVN=0P0000030?GO]@030000000A05H000000080
0000103N/j`00`000000nkYh000000020:dW0080000000@0QigQ0000003:LFD0bW5U100000020<Bd
b`030000002oVK4000000080/i6c00D000000016``00A/<000000;BB/`03000000050?SFZ0000000
dkRo0=>h_`0000001@3Ic<d010000000dK:j0=6b^P3A/[X3000000H0_9Zd00<000000:bI``2/VL<0
0P2/VL<01@0000003aZH0000003JT800000000T0cZJ`00@000000;VL^`2iW;/00000102TW<d00`00
0000a9fa0<BM/@050<BM/@030000001jML80NWG20080NWG200@000000>[VO`3ZiWl00000102OPk@0
1@000000j8/H0>R;603XRaP0000000L0b:6`00D000000;bmf`2l_M/000000<Rhb`02000000040<Rh
b`000000Oc=U000000L0c:Nd00<000000000H`0006<00P0006<00`000000c[C00<jd`0050<jd`003
0000002mVK80_IVb0080_IVb100000000`0UC<<000000000000209X=00030000002mV;80000000@0
fIfD100000000`3M]:h000000=o6`0020=o6`0030000001`H[<0L6:c00<0000000@0<0EW0000002n
WKH0_Yff100000030<6K/P030000003JLdL0fW=70080fW=700D000000=YcA`000000cjJ_00000006
09DaA0030000003L/J`0000000H0Yic;00<000000;:A]00000000P3VYhd400000080k/V^0P000002
0<^V/`030000001CH<80Df3200@0Df3200P0000009LY<`2G:C<000000<FP]0000000001V00000080
f[nn00D000000>RFK03XUV`000000<6Z`P02000000<0a;C;00L000000:fKa0000000h9j;0000002j
X;h000000080ji1F00@000000;BL_P2dW;h000000`3XUg000`000000/iFh0000000409B5`@050000
002BS/`0TXk<09:>c00000000`2cT;400`000000cG9P0<ebH002000000D0O7g800<000000;=PK@00
00001P3<ZkP00`000000J7;:0000000409I@N0030000003;Y[<0bjJc0080bjJc00<0000004400011
00000P1100001@000000nmbS0000003D/KH0000000L0]Yo100<000000000R`0008/00P0000040=nn
]`060000003>/;`0c[2l0<j`_00000002B>S0`0000001@1nL[/000000;M]O02gKG`000000080[bL0
00<000000=Zk^P0000000P0000020:bNb0050000003@]l40d;O10=2g`@0000000`34`MP00`000000
k>750>cQa@02000000L0e;_100<00000000>W0003Y`00`0000060=Vo`0030000003G];H0000000<0
fi1n00@000000<Bcb@00000000000`2aW<82000000030<jb_P000000dM?J0080dM?J100000000`3G
];H0000006aldP0506aldP<000000`2^Xld010000000b^k/0<[^k00000040<Z[^`030000002dW;l0
]9bo00@0]9bo00<00000065V`@1QI/400`1QI/401P000000emgL0=OMg03GgM`000000=OMg0800000
00H0ki]R0000003A][l0000007:Rk`0000020;VT``060000003NRF/000000<:R^0000000FI3[0`00
00000`2MYM/0000009Z9`@0409Z9`@040000002cIGH0000000000080;Tg000@000000;kGk02nen`0
00000P3Ae=/01@000000kmVk0>oI^`3_fK/0000000H0ZYk:00<000000;:J_P2bV[h0102bV[h00`00
0000]Yk00;JN`0040;JN`00300000014I/l0000000<0000000@000:40000000000000000102QV/h0
10000000a[_?0<Jkc`0000050;ZO_00400000020Rm@0P8_D082;e0@000000`2n^MD2000000030;nm
e`000000WYgB00D0WYgB00D0000009iFM`2NEWL0WUIg0000000409jLdP030000002>UmP0SYOH00@0
SYOH00<0000009j^h`2N[^<00`2N[^<2000000H0YYg<00D000000<^mc@3;_Ld0bkg=0000000207:C
h`050000003RoLd0h_g=0>;mc@000000102[Ym<00`000000IIS/06FHk00306FHk0040000001b4cd0
LQ<m000000D0el?600<00000019Yg00BJM`00`0BJM`3000000030<c<c0000000000000<000000`1]
g^@30000000309@K5`000000000000H000001P2MYM/01@000000oooo0?ooo`3oool0c<c<0500oooo
00290?ooo`030000c03oool0oooo01<0oooo00D000000?^dK0000000YXRd000000030>KUc`030000
003[`j/0jl>[0080jl>[00<000000:bNb@2/W/T00P0000030=6c_@090000003D]k`0e;Nl0=Bg_000
0000gKjk0000003F`/L0000000H0d;>l00<000000<:T_032Y;`00`32Y;`3000000@0GENc00<00000
0<6K/P0000001@0_<Z<01P000000XVN=0:9WS@000000klNZ000000<0mMne00<000000140EP000000
0P0000040=jc[0030000003k^WP0000000@0[BL01`0000030<Bdb`030000002oVK4000000080/i6c
00@000000016``00A/<004K30`0000000`3heZP000000=>h_`020=>h_`030000003Ic<d0fLc=0080
fLc=00<000000=6b^P3A/[X00P3A/[X3000000H0_9Zd00@000000:bI``2/VL<0[9W30P000000100?
6YP000000=Z@P00000090<jV/0030000002iW;/0000000D0Y9c=00<000000<BM/@34WK401@34WK40
0`000000NWG207Ye`P0207Ye`P030000003ZiWl0j^Io008000000`2OPk@00`000000j8/H0>R;6002
0>R;600300000038XK00b:6`00@0b:6`00H000000;bmf`2l_M/000000<Rhb`0000020<Rhb`030000
001o<fD0000000L0c:Nd00<000000000H`0006<00P0006<00`000000c[C00<jd`0060<jd`0040000
002mVK80_IVb0;fI/PH000000`2J3@0010000000_IRb0;fH/P0000030=VMU0<0000000<0]YFe0000
000000000P3Oa/002@000000L6:c071R/`1`H[<000000;YbO`000000<0EW000000020;jM]P@00000
0`31Vk800`000000fW=70=YcA`020=YcA`050000003JLdL000000<nV[`0000001@2E<D@010000000
g;6/0=ba[00000060:NLb`030000002bTK@000000080iZN=100000001`3^bJh000000=k6`03Na/00
00000<^V/`0000001P1CH<8010000000UbTc0000003`Y7<2000000060000IP000000f[nn0=Zo_P00
0000j9I/0P0000001P31Z/800000000000000000a;C;00000080[I_400D000000>2NR`000000^Z2n
000000020>^@EP040000002dW;h0]9bn000000<0j9M`00<000000;>E^00000000`2DQL400`000000
TXk<09:>c00209:>c0040000002cT;40/i2a0;>@/@80000000<0cG9P0000001lOLP01P1lOLP20000
00H0c:^h00<0000006QbbP0000000`2FD7P00`000000bjJc0<^V/`030<^V/`03000000110000@@00
0080@@0000<000000?_LX`0000000P3D/KH00`000000]Yo10;JO`@040;JO`@040000000008/0002;
0000R`8000000`3O_[L01P000000c[2l0<j`_03>/;`0000000TSX`<0000000@0OW:k0000002gKG`0
00000`2_9`0020000000f[^j000000000000IFBl0000002/W/P000000P3@]l4010000000a<7H0<C1
f034`MP5000000L0e;_10P000003000>W0030000003I_l00fKo000<0fKo00P0000020=Nd]P090000
003KT7h0fi1n0=^@OP000000a;?90000003H_;h000000080/Ic20P0000000`3>/[h000000=7CfP02
0=7CfP@0000000<0ekBf0000001/O=801@1/O=800`000000Wh>e09n3]@0200000080[Z?=0P000006
0<Z[^`030000002dW;l0]9bo00@0]9bo00<00000065V`@1QI/400`1QI/401@000000emgL0=OMg000
0000emgL0080000000T0ki]R0000003A][l0dKJo0000001bX^l000000;VT``0000000P3NRF/20000
000305V@j`00000000000080WJGK00<0000009Z9`@2JRL400`2JRL4010000000/fEf0;=UMP2cIGH2
0000000302i=`0000000000000<0dMCK00<000000>oI^`3_fK/0100000040:ZNbP030000002bV[h0
/YZn00@0/YZn00<000000;JN`02fW/00102fW/02000000030:2Ld@00000000:400<000:410000002
0:6JcP0400000036^ll00000000000D0^Ynl00<00000082;e020Rm@00`20Rm@2000000030;jie@00
0000000000<0_kgG00<0000009jMdP2NWM80102NWM801@000000WUIg09iFM`2NEWL0000000@0WYcB
1000000308jGf0030000002N[^<0000000<000000P1;R>T2000000@0YYg<00@000000<^mc@3;_Ld0
00000`1bTn<010000000h_g=0>;mc@0000050:^Wd`030000001UV>`0IIS/00<0IIS/00<00000078C
?@0000000`0000030=O3aP040000000BJM`04VWL019Yg0D0000000D0c<c<00000022dOl0P]7o0000
000206gNi08000000P09T]T3000000H0b;_>00<0000009fUf`2MYM/0102MYM/00`000000oooo0?oo
o`020?ooo`030<c<c03oool0oooo04d0oooo00290?ooo`030000c03oool0oooo01<0oooo00D00000
0?^dK0000000YXRd000000030>KUc`030000003[`j/0jl>[0080jl>[00<000000:bNb@2/W/T00P00
00030=6c_@030000003D]k`0e;Nl0080e;Nl0`0000080=2c_00500000032Y;`0`ZBl0<:T_0000000
0P2_Sk@2000000<0GENc0`00000502lbX`060000002RIhd0XVN=0000003_ajX000000`3egkD00`00
00004@1F0140EP02000000@0g[>/00<000000?^jN00000001P2]9`03000000030??W_0000000a;C;
0080a;C;00<000000;nI/@0000000P2cTK<01000000004K30016``00A/<3000000030?SFZ0000000
dkRo0080dkRo00<000000=W<c@3Ic<d00P3Ic<d00`000000dK:j0=6b^P020=6b^P<000001P2lV[@0
10000000[9W30:bI``2/VL<20000000500lJV0000000fY200=Z@P0000000203>Y[000`000000^Ibk
000000050:BLc@0300000034WK40a9fa00D0a9fa00<0000007Ye`P1jML800P1jML801@000000j^Io
0000003lg:80000000<0Wh>d00<000000>R;603XRaP00P3XRaP00`000000b:6`0<RQ/0040<RQ/004
0000002l_M/0_;gK000000D0b;S;0P0000070<bW]0030000000006<0001S0080001S00<000000<jd
`03>]<001P3>]<0010000000_IVb0;fI/P2mVK86000000<0VPd000@000000;fH/P2mV;8000000`3I
WI@3000000030;JE]@00000000000080glK000H00000071R/`1`H[<0L6:c0000002jLWl300000080
_Yff100000030<6K/P030000003JLdL0fW=700<0fW=700@000000<nV[`3?YZl000001@2E<D@01000
0000g;6/0=ba[00000060:NLb`030000002bTK@000000080iZN=00H000000=_JI@00000000000>k9
[P0000020=k6`0030000003;Y[<0000000L0Df320P000000103`Y7<000000000000000030=Zo_P80
000000<0UUN200000031Z/80100000030:fKa0050000003PWX/000000;ZP_P0000000`3[T5H00`00
0000]9bn000000040>RGL08000000P2DQL400`000000TXk<09:>c00409:>c0030000002cT;40/i2a
0080000000<0cG9P0000001lOLP01P1lOLP00`000000c:^h0<b[^0050<b[^080000000@0J7;:0000
002FD7P0UU1h0P0000040<^V/`03000000110000@@000080@@0000<000000?_LX`0000000P3D/KH0
0`000000]Yo10;JO`@040;JO`@040000000008/0002;0000R`8000000P3O_[L00`000000c[2l0<j`
_0030<j`_0<0000000<0eXj30000001nL[/00P0000030:lW00040000003J^kX00000061^bP800000
00D0[9k80000003@]l40d;O1000000020<C1f0800000102Oeo/00`000000e;_10=Bk`@0400000003
0:KYnP0000000000008000jL00@000000=Vo`03I_l00fKo00`0000030=Nd]P030000003KT7h0fi1n
0080fi1n200000000`3>/[h000000=7CfP020=7CfP<000000P3G];H00`000000K7cB06aldP0406al
dP030000002OPkD0Wh>e0080Wh>e100000060<Z[^`030000002dW;l0]9bo00@0]9bo00<00000065V
`@1QI/400`1QI/4010000000emgL0=OMg03GgM`2000000<0ki]R00<000000=6f_`0000000P1bX^l0
10000000^JC30000003NRF/60000000309fUf`000000VXW100@0VXW100<000000;=UMP2cIGH00P2c
IGH4000000<0dMCK00D000000>oI^`000000h^WF00000002001/e`8000000P2ZW/X00`000000/YZn
0;:J_P040;:J_P030000002fW/00]Yk000<0]Yk000D000000:2Ld@2PW=40X9cA000000050002Q003
0000003<c]/0c<kK00@0000000<0c<kK0000002jWk`0102jWk`00`000000P8_D082;e004082;e0<0
000000D006>f0000002o_ML0_kgG0000000609jMdP050000002NEWL0WUIg09iFM`0000000`2NW=80
0`000000R8S<000000020;VQ`0D000001P1;R>T00`000000a/3D000000030:JMc0040000003;_Ld0
bkg=000000@0LY?S0`0000050:^Wd`030000001UV>`0IIS/00@0IIS/0P00000304Fim080000000<0
el?60000000BJM`00P0000000`0PZm80000000000002000000030<c<c02aWL<0000000@000001@09
T]T2000000H0b;_>00<0000009fUf`2MYM/0102MYM/00`000000oooo0?ooo`020?ooo`030<c<c03o
ool0oooo04d0oooo00290?ooo`040000c03oool0000000000180oooo00D000000?^dK0000000YXRd
000000030>KUc`050000003[`j/0jl>[0>_3Z`0000000`2/W/T200000080dK>m00<000000=Bg_03D
]k`00`3D]k`3000000P0d;>l00<000000<:T_032Y;`00P0000020:n?]08000000`1MEk<3000000D0
;c:S00<000000:9WS@2RIhd00P0000030?GO]@050000000A05H04@1F0140EP0000001@3N/j`01000
0000nkYh0?^jN00000070:dW00040000003cik`0lnNl00000080a;C;00<000000;nI/@0000000`2c
TK<01000000004K30016``00A/<3000000D0dkRo00D000000=W<c@3Ic<d0fLc=000000040=6b^P03
0000002mRYl0000000L0_9Zd00D000000:bI``2/VL<000000?6[O00200000080fY2000<000000<jV
/03>Y[001P3>Y[000`000000^Ibk000000050:BLc@0300000034WK40a9fa00D0a9fa00D0000007Ye
`P1jML80NWG2000000020>[VO`030000003lg:80000000<0Wh>d00<000000>R;603XRaP00`3XRaP0
0`000000b:6`0<RQ/0030<RQ/0030000002l_M/0000000H0b;S;00<000000<bW]03<Yk@01P3<Yk@0
0`000000001S0000H`030000H`030000003>]<00c[C000@0c[C00`0000030;fI/PD000000`2J3@00
10000000_IRb0;fH/P0000030=VMU08000000P2fUKD200000080glK000D00000071R/`1`H[<0L6:c
000000020;YbO`030000002jLWl0000000@0000000D0`J2h00000031Vk80`I^b000000050=YcA`04
0000003?YZl0cjJ_000000D0UC5400@000000=ba[03L/J`000001@2WW</01P000000lm6^00000000
0000iZN=00000080fmYU00<000000>k9[P0000000`3Na/000`000000bjJc0000000705=P`P030000
003`Y7<0l:Ac00<000000P3J_kh200000080UUN20`0000000`2]Vl@00000000000030:fKa0<00000
00<0^Z2n0000003[T5H00P3[T5H00`000000]9bn000000030>RGL0<0000000<0U8G10000002BS/`0
1P2BS/`00`000000/i2a0;>@/@04000000L0O7g80`0000050<b[^080000000@0J7;:0000002FD7P0
UU1h0P0000040<^V/`03000000110000@@000080@@000P0000030=Ba]P030000002fWl40]Yo100@0
]Yo100<000000000R`0008/00P0008/010000000gkjg0=nn]`0000050<j`_0D0000000<0OW:k0000
000000000P2_9`000`000000f[^j0=Zk^P0200000005061^bP00000000000000003@]l400P000002
0<C1f0030000002Oeo/0WmOk00@0WmOk0P0000060:KYnP04000000003Y`000jL000>W0<0000000<0
O3I]0000003G];H00`3G];H010000000fi1n0=^@OP3KT7h4000000030<:Q]`00000002:Z00800000
00H0c[:n0000003AdmX0dM?J0000003flJP200000080ekBf00<0000006aldP1/O=80101/O=800`00
0000Wh>e09n3]@0409n3]@030000003:Zk/0bZ^k00D0bZ^k00<000000;BL_`2dW;l0102dW;l00`00
0000HFK1065V`@03065V`@040000003GgM`0emgL0=OMg08000000`3_Vf800`000000dKJo00000003
07:Rk`H000000`2nYl82000000D0VXW100<000000;=UMP2cIGH00P2cIGH2000000050>?0]@000000
dMCK0=7Df`0000000P3_fK/010000000h^WF0>;YeP000003001/e`<000001P2bV[h00`000000]Yk0
0;JN`0020;JN`0030000002PW=40X9cA0080X9cA00<000000002Q0000X@00`000X@9000000D0^Ynl
00<00000082;e020Rm@00`20Rm@2000000050=Nd]P00000006>f001S]P0000000P2o_ML00`000000
WYgB09jMdP0309jMdP040000002NEWL0WUIg000000<0WYcB00@0000008R8c028R<`000001P2iXL00
0`000000BhSY04^8j@0504^8j@0300000036`=@000000080YYg<00<000000<^mc@0000000P000003
07:Ch`80000000<0]6=_0000000000000`2[Ym<00`000000IIS/06FHk00306FHk0<000001@15^O@6
00000080Z[7M00<000000;6M``3<c<`0102aWL<00`0000002I;I00VBf@0400VBf@8000001P38^lh0
10000000WJGK09fUf`2MYM/4000000@0oooo00<0c<c<0?ooo`3oool0C@3oool008T0oooo0P00000D
0?ooo`050000003k]6`000000:J8]00000000`3ViLl01@000000jl>[0>_3Z`3[`j/0000000@0[9k9
00@000000=6c_@3A/kd000001@3D]k`2000000T0d;>l1@0000020:n?]08000000`1MEk<3000000D0
;c:S00<000000:9WS@2RIhd00P0000030?GO]@050000000A05H04@1F0140EP0000001@3N/j`01000
0000nkYh0?^jN00000060:dW00030000003cik`0lnNl00D0000000<0_iVa0000002cTK<00P2cTK<0
1000000004K30016``00A/<3000000D0dkRo00@000000=W<c@3Ic<d000001@3A/[X010000000_HZO
0000000000060;bJ]0030000002/VL<000000080lJ]l0P0000030=Z@P0030000003>Y[00cZJ`00D0
cZJ`0P0000060:BLc@0300000034WK40a9fa00D0a9fa00D0000007Ye`P1jML80NWG2000000020>[V
O`040000003lg:80000000000080Wh>d00<000000>R;603XRaP00`3XRaP00`000000b:6`0<RQ/003
0<RQ/0030000002l_M/0000000H0b;S;00<000000<bW]03<Yk@01P3<Yk@00`000000001S0000H`03
0000H`030000003>]<00c[C000<0c[C000@000000;VS`P00000000000`2mVK820000000302E<``00
0000000000<0VPd000@000000;fH/P2mV;8000000`3IWI@200000080]YFe0P0000020=o6`0050000
001`H[<0L6:c071R/`0000000P2jLWl010000000^W9o0;YbO`2jLWl2000000030;RN_@0000000000
0080`I^b00<000000=YcA`3JLdL00`3JLdL010000000cjJ_0<nV[`00000509DaA0040000003L/J`0
g;6/000000D0Yic;00L000000??A[P00000000000>JWS@000000fmYU0080000000<0k/V^0000003N
a/000P3Na/000`000000bjJc0000000705=P`P030000003`Y7<0l:Ac008000000P3J_kh01@000000
9fGH000000000000UUN200<0000000<0[I_40000002]Vl@00P2]Vl@200000080b;S;00<000000;ZP
_P0000000`3[T5H00`000000]9bn000000020>RGL0060000002d/=D000000000003<Z[L000001P2B
S/`00`000000/i2a0;>@/@04000000L0O7g800@0000004E?^00000000000103<ZkP400000080UU1h
0P0000040<^V/`07000000110000@@00044000000000nmbS000000030=Ba]P030000002fWl40]Yo1
00D0]Yo100L000000000R`0008/0002;0000003O_[L0000000H0c[2l0P0000000`3FSX<000000=WY
PP0300000080[bL000D000000=Zk^P3J^kX0f[^j00000002061^bP<0000000@0IFBl00000034`MP0
00001P2Oeo/2000000L0Y^Wj0P000002000>W0050000001l=Vd0O3I]07`fK@000000103G];H01`00
0000fi1n0=^@OP3KT7h000000<:Q]`0000000`32XKL00`00000002:Z000RZP0200000080dM?J00@0
00000?KaZ03flJP000000P3G];H00`000000K7cB06aldP0506aldP030000002OPkD0Wh>e00<0Wh>e
00<000000<Z[^`3:Zk/01@3:Zk/00`000000]9bo0;BL_`040;BL_`030000001QI/40HFK100<0HFK1
00<000000=OMg03GgM`00P0000040>nKHP030000003A][l000000080LZ;_1P0000060;jW`P030000
002JRL40VXW10080VXW100D000000;=UMP2cIGH0/fEf000000020;a4008000000P3Ae=/00`000000
kmVk000000030>;YeP@000000P00K=L2000000D0/YZn00<000000;JN`02fW/000P0000050:2Ld@03
000000000X@0000000<0000000<0ZiBn0000000o`><01@0o`><2000000@0^Ynl00<00000082;e020
Rm@00P20Rm@3000000030=Nd]P00000006>f008006>f00<000000;nme`0000001@2NWM8010000000
WUIg09iFM`00000209jLdP0500000028R<`0R8S<08R8c00000001P2iXL000`000000BhSY04^8j@05
04^8j@T0000000<0>I;`000000000000100000020<bmc080000000<0ZjOC0000001UV>`010000002
0<k=f@0300000015^O@0AKWd00<0AKWd0`0000050:Zag@030000002aWL<0c<c<00@0/Ig300<00000
00VBf@09T]T00`09T]T00`000000l^c0000000050<RkcPD000000`2Lg_d2000000@0oooo00<0c<c<
0?ooo`3oool0C03oool008T0oooo00<0003<0?ooo`3oool04`3oool00`000000nkA/0?^dK0020000
0080i^G?00<000000>_3Z`3[`j/00P3[`j/00`000000[9k90:bNb@020:bNb@80000000<0dK>m0000
003D]k`00P3D]k`3000000030;6E^P000000d;>l00L0d;>l00X000000>C]e@3TkMD000000>k:[`00
0000[hnd0000003^VfH000000P1MEk<3000000D0;c:S00<000000:9WS@2RIhd00P0000030?GO]@05
0000000A05H04@1F0140EP0000001@3N/j`010000000nkYh0?^jN00000060:dW00070000003cik`0
lnNl0000003Zil`0000008]o`@02000000050;nI/@000000/i6c0;>A/`0000000`00A/<2000000H0
dkRo00@000000=W<c@3Ic<d000001@3A/[X010000000_HZO0000000000060;bJ]0030000002/VL<0
00000080lJ]l0P0000030=Z@P0030000003>Y[00cZJ`00D0cZJ`0P0000070:BLc@0300000034WK40
a9fa00@0a9fa00D0000007Ye`P1jML80NWG2000000020>[VO`040000003lg:80000000000080Wh>d
00<000000>R;603XRaP0103XRaP00`000000b:6`0<RQ/0020<RQ/0030000002l_M/0000000D0b;S;
00<000000000>00000001`3<Yk@00`000000001S0000H`030000H`040000003>]<00c[C00<jd`080
00000P2iXl82000000<0_IVb1000000409X=00040000002mV;80_IRb000000<0fIfD0P0000020;JE
]@8000000P3Oa/001@000000L6:c071R/`1`H[<0000000H0^W9o0P0000000`2hW[d0000000000002
0<6K/P030000003JLdL0fW=700<0fW=700@000000<nV[`3?YZl000001@2E<D@010000000g;6/0=ba
[00000050:NLb`0:0000003cdJh000000000003VYhd000000=_JI@000000k/V^000000D0g/K00P00
000605=P`P050000003`Y7<0l:Ac0000003J_kh00`00000302MUf08000000P2jU;000`000000[I_4
0000000300000080GERc00D000000<Rhb`000000^Z2n000000030>^@EP040000002dW;h000000>RG
L0@000000P3<Z[L00`000000TXk<09:>c00409:>c0030000002cT;40/i2a00@000001`1lOLP01@00
0000ADnh0000001/N]00000000<0c:^h100000001@2FD7P000000:N@_@2WT;d0000000<0bjJc00@0
0000044000110000@@000P0000040=Ba]P030000002fWl40]Yo100D0]Yo100<000000000R`0008/0
0P0008/2000000H0c[2l0`000000103IjH8000000000000000020:lW00030000003J^kX0f[^j0080
f[^j0P000000201PK/X00000000000000000IFBl00000034`MP000001@2Oeo/00`000000^J710000
00060:KYnP0600000033YK/00000000000003Y`000000`1l=Vd00`000000ekBf0=Nd]P020=Nd]P04
0000003KT7h0fi1n000000H0`Z6g00D00000000RZP008ZX000000<jb_P0200000080m_6X00<00000
0=Nd]P3G];H00P3G];H00`000000K7cB06aldP0406aldP030000002OPkD0Wh>e00<0Wh>e00<00000
0<Z[^`3:Zk/01@3:Zk/00`000000]9bo0;BL_`040;BL_`030000001QI/40HFK100<0HFK100<00000
0=OMg03GgM`00`0000040>nKHP8000000P1bX^l00`000000Wh^n0000000209n;_P030000002nYl80
_ZO200@0_ZO200<0000009Z9`@2JRL400P2JRL401@000000/fEf0;=UMP2cIGH000000080_4@00P00
0000103Ae=/000000>oI^`0000030>;YeP030000002]Z=<000000080Y8nn1P0000030;:J_P040000
002fW/000000000000H0X9cA0P0000050:^D_P030000000o`><0?l3S00<0?l3S00@000000?G]U`00
000000000`2jWk`00`000000P8_D082;e002082;e08000000P3G];H00`00000006>f001S]P02001S
]P8000001P2NWM8300000080WYcB00D0000008R8c028R<`0R8S<000000060;VQ`0030000001;R>T0
BhSY00@0BhSY0P00000400@00080000000<0iM[:0000000iT_001@0iT_000`000000c;g<0<bmc002
0<bmc0@0000000<08YK]0000003>cMT00`3>cMT00`000000AKWd04Fim00200000080`;OA00<00000
0:Zag@2Z/Md00`2Z/Md00`000000/Ig30<c<c0040;6M``0300000009T]T02I;I00<02I;I00@00000
0?;/`0000000b;_>100000000`2VdOH0000009cNo@0409cNo@<00000103oool00`3<c<`0oooo0?oo
o`1<0?ooo`00R@3oool00`000<`0oooo0?ooo`0D0?ooo`040000003k]6`0000000000080i^G?00D0
00000>_3Z`3[`j/0jl>[000000050:bNb@<000000`3D]k`2000000040;2A]`000000/IFj000000H0
d;>l0P0000030>C]e@<0000000@0[hnd0000003^VfH000000P1MEk<3000000D0;c:S00P000000:9W
S@00000000000>?Jc@000000mMne000000@04@1F00<000000=jc[03N/j`00`3N/j`010000000nkYh
0?^jN00000050:dW00040000003cik`0lnNl00000080j^O<00H0000008]o`@2;Ol4000000;nI/@00
00020;>A/`0400000000A/<004K30016``8000001P3C^;l00`000000fLc=000000060=6b^P040000
002mRYl00000000000H0_9Zd00<000000:bI``0000000P3aZg`2000000<0fY200`0000050<jV/080
00001`2TW<d00`000000a9fa0<BM/@040<BM/@040000001jML80NWG200000080j^Io00D000000?cL
XP000000`j2e0000000209n3]0030000003XRaP0j8/H00@0j8/H00<000000<RQ/038XK000P38XK00
0`000000_;gK000000040<Rhb`8000000P0003P00`000000c:Nd0<bW]0040<bW]0030000000006<0
001S00<0001S00@000000<jd`03>]<000000102iXl8300000080_IVb1000000409X=0080000000D0
_IRb0000003IWI@0fIfD000000050;JE]@<000001@1`H[<00`000000^W9o0;YbO`020;YbO`040000
003=[k`000000;RN_@8000000P31Vk800`000000fW=70=YcA`030=YcA`040000003?YZl0cjJ_0000
00D0UC5400D000000=ba[03L/J`0g;6/000000040:NLb`D000000P3KfVD00`000000k/V^00000005
0=k6`08000001P1CH<801@000000l:Ac0?2TL`000000f[nn008000001@0WIMP00`000000^YB`0;ZD
/002000000<0^YB`00@0000005eH/`1MF;<0GERc0P0000000`2jX;h000000>^@EP030>^@EPD00000
103<Z[L00`000000TXk<09:>c00409:>c0030000002cT;40/i2a00@000001P1lOLP010000000ADnh
04E?^000000206ajd0030000003<ZkP0c:^h0080000000@0l>An0000002FD7P000000P2WT;d01@00
0000bjJc0<^V/`3;Y[<0000000<0@@000P0000040=Ba]P030000002fWl40]Yo100D0]Yo100<00000
0000R`0008/00P0008/00`000000c[2l0<j`_0050<j`_0070000003FSX<000000=WYPP000000gkZb
000000020:lW00030000003J^kX0f[^j0080f[^j0P0000001@1PK/X00000000000000000IFBl00<0
00000`2Oeo/200000080^J7100<000000:KYnP2VjOX0102VjOX010000000`jFk000000000002000>
W0030000001l=Vd0000000H0ekBf00<000000=^@OP0000001`32XKL00`00000002:Z000RZP030000
0080m_6X00<000000=Nd]P3G];H00P3G];H00`000000K7cB06aldP0406aldP030000002OPkD0Wh>e
00<0Wh>e00<000000<Z[^`3:Zk/01@3:Zk/00`000000]9bo0;BL_`020;BL_`80000000<0a:6e0000
000000000`1QI/401P000000emgL000000000000/9:g000000@0ki]R0P0000000`1bX^l0000009n;
_P0409n;_P030000002nYl80_ZO200D0_ZO200D0000009Z9`@2JRL40VXW1000000030;=UMP040000
002lA000_4@00;a400@000000`3RjMH010000000[JSC0:fXd`0000060:B?_P0500000038[/000000
0000002bV[h00P0000000`38[/0000000:2Ld@030:2Ld@<000001P2[U;h00`000000?l3S03o0h`03
03o0h`<0000000<0GgCA0000002jWk`00P2jWk`00`000000P8_D082;e00300000080ekBf00<00000
001S]P00HkH00`00HkH2000000D0WYgB0`0000000`2NW=80000008R8c00308R8c0030000002iXL00
^J7000D0^J7000<0000004^8j@1;R>T00`1;R>T2000000<0100000<000000>Gla00000000P3Uf/X0
0`000000>I;`03VBl00403VBl0030000003<_L`0c;g<00@0c;g<100000030<k=f@<000001030]m40
0`000000Z[7M0:Zag@040:Zag@030000003<c<`0/Ig300<0/Ig300<0000000VBf@09T]T00P09T]T5
000000D0Y]7f00<0000009cNo@0000000`0000020;?7j@030000003oool0oooo0080oooo00<0c<c<
0?ooo`3oool0C03oool008T0oooo00<0003<0?ooo`3oool0503oool010000000nkA/000000000002
0>KUc`050000003[`j/0jl>[0>_3Z`000000102/W/T4000000070=Bg_000000000000;BI_0000000
/96g000000020;6E^P040000003@/k`0d;>l0=2c_0800000103TkMD2000000040;6A]@000000[hnd
00000080kY]V00<0000005eG/`0000000P00000502lbX`030000002RIhd0000000<0000000<0mMne
0000000A05H00`0A05H00`000000g[>/0=jc[0030=jc[0040000003k^WP0nkYh000000D0[BL000<0
00000??W_00000000P3Zil`200000080Rgo100<000000;nI/@0000000P2cTK<01@00000004K30016
``00A/<0000000P0dkRo0P0000070=6b^P<000001P2lV[@2000000<0lJ]l0P0000030=Z@P0800000
00<0eKVn0000000000000`3>Y[02000000L0Y9c=00<000000<BM/@34WK401034WK4010000000NWG2
07Ye`P0000020>[VO`050000003lg:8000000<>P]@0000000P2OPk@00`000000j8/H0>R;60030>R;
60030000003]S3h0000000<0b:6`00<000000;bmf`0000000P38^</2000000030<nY/`000000000h
0080000h00<000000<bW]03<Yk@00`3<Yk@00`000000001S0000H`040000H`8000001P2iXl820000
0080_IVb1000000309X=00050000003;Xk0000000;fH/P0000000P3IWI@00`000000]YFe0;JE]@03
0;JE]@<000001@1`H[<00`000000^W9o0;YbO`020;YbO`030000003=[k`000000080^9jm00D00000
0<6K/P31Vk80`I^b000000030=YcA`8000000P3?YZl00`000000UC5409DaA00309DaA0050000003L
/J`0g;6/0=ba[00000000`2WW</2000000040:F]gP000000000000000080fmYU0P0000060=k6`003
0000003;Y[<0000000@0Df320P0000001P3`Y7<000000=:ma@000000d[g5000000D09fGH00<00000
0;ZD/02jU;001@2jU;000`000000GERc05eH/`0205eH/`030000002jX;h0000000@0ji1F0`000000
0`2kZ<H000000<bZ]`030<bZ]`030000002BS/`0TXk<00@0TXk<00@000000;>@/@2cT;40/i2a0`00
000607amb00400000015CkP0ADnh000000<0K7[@00D000000<b[^000000000000?3TOP03000000<0
Yi2m00@000000<^V/`3;Y[<000000`110002000000@0e;6f00<000000;JO`@2fWl401@2fWl400`00
0000002;0000R`020000R`030000003>/;`0c[2l00D0c[2l0P0000020=WYPP030000003O^[800000
0080[bL000<000000=Zk^P3J^kX00P3J^kX200000004061^bP00000003JR000fXP@000000P2Oeo/0
0`000000^J710;VQ`@020;VQ`@030000002VjOX0Y^Wj00<0Y^Wj00@000000<>U^`33YK/0`jFk0P00
000010003Y`0000007`fK@0000060=Nd]P040000003KT7h00000000000H0`Z6g00<00000000RZP00
8ZX00P0000030?KaZ0030000003G];H0ekBf0080ekBf00<0000006aldP1/O=80101/O=800`000000
Wh>e09n3]@0309n3]@030000003:Zk/0bZ^k00D0bZ^k00@000000;BL_`2dW;l0]9bo0`0000030<BQ
]@8000000P1QI/4200000080/9:g00<000000>nKHP3_Vf800P3_Vf84000000D0Wh^n00<000000;jW
`P2nYl801@2nYl801@000000VXW109Z9`@2JRL4000000080/fEf0`0000020;a400@0000000<0h^WF
0000000000000`2]Z=<00`000000Y8nn0:B?_P040:B?_P0400000038[/00b:k00<R^`08000000P38
[/000`000000X9cA0:2Ld@0200000080bLcL00<000000:^D_P2[U;h0102[U;h00`000000?l3S03o0
h`0303o0h`060000001DM=H000000000001OM=4000000P2jWk`00`000000P8_D0000000300000080
ekBf00<00000001S]P00HkH00P00HkH5000000<0WYgB1000000508R8c0030000002iXL00^J7000D0
^J7000<0000004^8j@1;R>T00P1;R>T00`000000h][?0000000200@000030000003Uo<@0000000<0
iM[:00@0000003VBl00iT_00>I;`2`00000309JUh0@000001P30]m400`000000Z[7M0:Zag@040:Za
g@030000003<c<`0/Ig300@0/Ig300D0000000VBf@09T]T02I;I0000000209ODo@030000002VdOH0
Y]7f0080Y]7f100000000`2a?c400000000000030;?7j@030000003oool0oooo0080oooo00<0c<c<
0?ooo`3oool0C03oool008T0oooo00<0003<0?ooo`3oool0503oool010000000nkA/000000000002
0>KUc`050000003[`j/0jl>[0>_3Z`000000102/W/T010000000_6if0000002lKWH200000080]9Vl
00<000000;2A]`0000000P2aUKX01P000000d;>l000000000000/IFj000000@0i>gE00H000000;6A
]@2aTKD000000:n?]00000020>jKIP030000001MEk<00000008000001@0_<Z<01@000000XVN=0000
00000000RWbn008000001@0A05H00`000000g[>/0=jc[0030=jc[0040000003k^WP0nkYh000000@0
[BL000P000000??W_03cik`000000>[Wc0000000`;?>00000080Rgo100<000000;nI/@0000000P2c
TK<01@00000004K30016``00A/<0000000P0dkRo00<000000=6b^P3A/[X01P3A/[X4000000D0_9Zd
0P0000040?6[O0040000003JT800fY200=Z@P08000000`3E^Kh2000000030<jV/0000000000000L0
Y9c=0P0000050<BM/@040000001jML80NWG200000080j^Io00<000000?cLXP0000000P33X;D00`00
0000Wh>d000000050>R;60030000003]S3h0000000<0b:6`00<000000;bmf`0000000P0000030<nY
/`030000000003P0000h0080000h00<000000<bW]03<Yk@00P3<Yk@00`000000001S0000H`040000
H`030000002iXl80^J?200D0^J?20`0000001@2mVK8000000000003SgVd0000000<0VPd000D00000
0<^S/0000000_IRb000000020=VMU0030000002fUKD0]YFe00<0]YFe0`000005071R/`030000002j
LWl0^W9o0080^W9o00H000000<f__03=[k`000000;RN_@0000030<6K/P040000003JLdL0fW=70=Yc
A`8000000P3?YZl00`000000UC5409DaA00209DaA0030000003L/J`0g;6/0080g;6/00D000000:NL
b`2WW</0Yic;000000020:F]gP<000000P3KfVD2000000D0g/K00P0000000`3;Y[<0000005=P`P02
05=P`P0500000033XKH000000?2TL`000000103B_LD00`0000009fGH02MUf00302MUf0030000002j
U;00^YB`00@0^YB`00<0000005eH/`1MF;<00`1MF;<2000000<0ji1F00@0000008U8NP0000000000
0P2kZ<H01@000000c:Zg0<bZ]`3<Z[L0000000D0TXk<0P0000030;>@/@030000002cT;40000000H0
O7g800@0000004E?^015CkP00000101/N]02000000<0l>An0P0000030:N@_@040000003;Y[<0bjJc
000000<0@@0000<000000=Ba]P3D/KH00`3D/KH00`000000]Yo10;JO`@040;JO`@<000000`0008/0
0`000000c[2l0<j`_0050<j`_080000000L0fNV20000003O^[80gkZb0000002_9`00000000D0f[^j
00@0000008j5a@00000000000`00=Z85000000D0^J7100<000000:KYnP2VjOX00`2VjOX01P000000
`jFk0<>U^`33YK/000000299`@80000000<0O3I]0000003G];H01@3G];H2000000030?OO[`000000
`Z6g00D0`Z6g0P000002000RZP040000003flJP0m_6X000000D0ekBf00<0000006aldP1/O=80101/
O=800`000000Wh>e09n3]@0309n3]@030000003:Zk/0bZ^k00D0bZ^k00D000000;BL_`2dW;l00000
0<NY_002000000@0a:6e100000030;2B]`090000003_Vf80ki]R0>nKHP000000Tk?]0000002C/nd0
000000D0Wh^n00<000000;jW`P2nYl801@2nYl82000000<0VXW100<000000;=UMP0000000P3Ta;H5
000000030>;YeP000000000000D0[JSC00<000000:B?_P2TSkh00`2TSkh00`000000b:k00<R^`005
0<R^`0<000001@39c=`00`000000ZiBn0:^D_P030:^D_P030000000o`><0?l3S0080?l3S00D00000
05AdeP1DM=H0E7CF0000000205mdd@030000002jWk`0000000D000000`3G];H01000000006>f001S
]P00HkH20000000306JUm000000000000080000000<0WYgB0000002Y/ml01000000408R8c0030000
002iXL00^J7000@0^J7000@0000004^8j@1;R>T0BhSY0P0000001P3Rf/l0000000@000000000iOc4
000000@0iM[:100000030:^hh`030000000]0000;@000080;@0000<000000<g3d@0000001P2FYN00
0`000000`;OA0<2gd@040<2gd@030000002Z/Md0Z[7M00<0Z[7M0P0000000`3<c<`0/Ig30;6M``03
0;6M``0300000009T]T02I;I00/0000000<0gnKI0000002a?c400P2a?c42000000030;?7j@000000
000000@0oooo00<0c<c<0?ooo`3oool0B`3oool008T0oooo00<0003<0?ooo`3oool0503oool01`00
0000nkA/0000002VR;@000000>KUc`0000000`3[`j/01@000000[9k90:bNb@2/W/T000000080_6if
00<000000;a^MP0000000`2dVK`00`000000/96g000000030;6E^P050000002aUKX0/IFj0;6E^P00
0000103TkMD01P000000/I6e0;6A]@000000[hnd00000080kY]V00<0000005eG/`0000000P000006
02lbX`8000000`2:O;h00`0000004@1F0140EP030140EP030000003N/j`0g[>/00<0g[>/00@00000
0?^jN03k^WP00000102]9`000`000000lnNl00000002000000<0`;?>00D0000008]o`@000000_iVa
000000020;>A/`0400000000A/<004K3000000T0dkRo00<000000=6b^P3A/[X01P3A/[X200000004
0;ZF/@0000000000000000<0_9Zd0P0000040?6[O080000000<0fY200000000000001@3E^Kh40000
00H0Y9c=00<000000<V[^P0000001@34WK4010000000NWG207Ye`P0000020>[VO`8000000`33X;D0
0`000000Wh>d000000050>R;60030000003]S3h0000000<0b:6`100000050<nY/`030000000003P0
000h0080000h00D000000<bW]03<Yk@0c:Nd000000040000H`<000001`2iXl8010000000_Ifh0000
002mVK84000000<0VPd000D000000<^S/0000000_IRb000000020=VMU0800000102fUKD3000000D0
L6:c00<000000;YbO`2jLWl00P2jLWl01@000000cJnl0<f__0000000^9jm008000000P31Vk801000
0000fW=70=YcA`3JLdL200000080cjJ_00<0000009DaA02E<D@00P2E<D@00`000000g;6/0=ba[002
0=ba[0050000002WW</0Yic;0:NLb`0000000`2U[Mh2000000030=_JI@000000000000D0g/K000<0
00000<^ib03;^LP00P00000205=P`P0300000033XKH0`j6f008000001@3B_LD00`0000009fGH02MU
f00302MUf0030000002jU;00^YB`00@0^YB`00<0000005eH/`1MF;<00`1MF;<200000080ji1F00@0
00000<iYCP00000000000`2kZ<H01@000000c:Zg0<bZ]`3<Z[L0000000@0TXk<00@000000;NP`@2g
X<4000000P2cT;400`000000/i2a0000000607amb00400000015CkP0ADnh000000D0K7[@00@00000
0?3TOP3`i7h0l>An0P0000030:N@_@040000003;Y[<0bjJc00000080@@000P0000050=Ba]P030000
002fWl40]Yo100<0]Yo100D000000>oB]P000000^9Zi000000020000R`030000003>/;`0c[2l00D0
c[2l00@000000=WYPP3IjH8000000P3O^[800`000000[bL0000000050=Zk^P040000002>QLD00000
000000H003JR00<000000;VQ`@2iXL40102iXL400`000000Y^Wj0:KYnP030:KYnP0300000033YK/0
`jFk0080`jFk00D000000299`@000000O3I]000000060=Nd]P80000000<0mmn_00000032XKL01@32
XKL20000008002:Z00@000000?KaZ03flJP000001@3G];H00`000000K7cB06aldP0306aldP800000
1@2OPkD00`000000bZ^k0<Z[^`050<Z[^`@0000000@0ajVl0000003KVXd000000`34XKD010000000
/9:g0;2B]`0000030;2B]`050000003_Vf80ki]R0>nKHP0000000`2C/nd2000000@0Wh^n00<00000
0;jW`P2nYl801@2nYl82000000<0VXW100<000000;=UMP0000000P3Ta;H00`000000CFS=04eXc@03
0000000304eXc@000000[JSC00@0[JSC00<000000:B?_P2TSkh0102TSkh00`000000b:k00<R^`004
0<R^`00300000039c=`0bLcL00D0bLcL00<000000:^D_P2[U;h00`2[U;h00`000000?l3S03o0h`02
03o0h`040000001DM=H0E7CF05AdeP8000000P1OM=4800000080ekBf00<00000001S]P00HkH00P00
0000102=P/<0000006JUm00000020:Vcg`8000000P2Y/ml010000000/2D00;0U0000000308R8c003
0000002iXL00^J7000@0^J7000@0000004^8j@1;R>T000000P32?P0300000080iOc400@000000>GJ
bP3Uf/X0iM[:0P0000060:^hh`050000000]0000;@0002d0000000000P3=`m400`000000UZGP09JU
h00409JUh00300000030]m40`;OA00@0`;OA00@000000:Zag@2Z/Md0Z[7M0P0000020:nhh0030<c<
c02aWL<0/Ig300<0/Ig300@0000000VBf@09T]T00000102>ao/00`000000;`0002l00002000000<0
gnKI0`0000020<_LiP<00000103oool00`3<c<`0oooo0?ooo`1;0?ooo`00R@3oool00`000<`0oooo
0?ooo`0D0?ooo`040000003k]6`000000:J8]08000000`3[`j/00`000000[9k90:bNb@020:bNb@03
0000002lKWH0_6if0080_6if00L000000;BI_02dVK`0]9Vl0000002`TKL0000000L0/IFj00<00000
0>C]e@3TkMD00P3TkMD01P000000/I6e0;6A]@000000[hnd000000<0kY]V0P0000000`3MVh`00000
02lbX`0502lbX`8000000`2:O;h00`0000004@1F0140EP020140EP030000003N/j`0g[>/00@0g[>/
100000030:dW00040000003cik`0lnNl000000D0`;?>00D0000008]o`@000000_iVa000000020;>A
/`0400000000A/<004K3000000P0dkRo0P0000080=6b^P80000000<0^YJa0000002fGVD00`000000
0`2lV[@00000000000040?6[O080000000<0fY200000000000001@3E^Kh2000000030;jN^0000000
Y9c=00D0Y9c=00@000000<V[^P39ZkX000001034WK400`000000NWG2000000020>[VO`030000003l
g:80000000<0`j2e00<0000009n3]0000000103XRaP01@000000kH`n0>f<?P3]S3h000000080b:6`
0`0000000`2UUlL000000<nY/`030<nY/`030000000003P0000h0080000h0P0000020<bW]0040000
000006<0001S0000H`80000000<0]IVk0000002iXl801P2iXl800`000000_Ifh0;fM^005000000<0
VPd000D000000<^S/0000000_IRb000000020=VMU0800000102fUKD3000000D0L6:c00D000000;Yb
O`2jLWl0^W9o000000030<f__0040000002hW[d0^9jm00000080`I^b00@000000=YcA`3JLdL0fW=7
0P0000020<nV[`030000002E<D@0UC540080UC5400<000000=ba[03L/J`00P3L/J`01@000000Yic;
0:NLb`2WW</0000000<0YJgN00<000000=_JI@3KfVD00P0000040=k6`0<0000000<0bkW800000000
00000P1CH<85000000D0d[g51000000302MUf0030000002jU;00^YB`00<0^YB`00<0000005eH/`1M
F;<00`1MF;<2000000030>^@EP000000cVU>0080cVU>00@000000;^XaP2kZ<H0^jS60P0000020<bZ
]`050000002BS/`0TXk<09:>c00000000`2gX<401P000000/i2a0;>@/@000000/i2a000000D0O7g8
00<0000004E?^015CkP00P15CkP00`000000K7[@06ajd00206ajd0040000003`i7h0l>An0?3TOP80
0000102WT;d00`000000bjJc000000020440008000001@3D/KH00`000000]Yo10;JO`@030;JO`@80
00000`2hV[T2000000030000R`000000c[2l00@0c[2l0P0000000`3IjH8000000=nj/P020=nj/P03
0000002_9`00000000D0f[^j00D0000008j5a@000000H6k:00000006000fXP030000002iXL40^J71
00<0^J7100<000000:KYnP2VjOX00P2VjOX5000000030<>U^`0000008TW1008000001`3G];H20000
0080mmn_00<000000<:Q]`32XKL00`32XKL01@000000k8TV000000008ZX000000080m_6X0P000004
0=Nd]P030000001/O=80K7cB0080K7cB0`00000509n3]@030000003:Zk/0bZ^k00D0bZ^k00<00000
0<NY_037ZK`00P37ZK`00`000000fiZ=000000030<BQ]@030000002`T[L0/9:g00@0/9:g00@00000
0>nKHP3_Vf8000001@2C/nd00`000000Wh^n09n;_P0209n;_P030000002nYl80_ZO200D0_ZO20`00
000209Z9`@040000002cIGH000000>C4]PD000000`1=J<d00`000000[JSC0:fXd`030:fXd`030000
002TSkh0Y8nn00@0Y8nn00<000000<R^`038[/001038[/000`000000bLcL0<W<g0020<W<g0@00000
1@2[U;h00`000000?l3S03o0h`0203o0h`070000001DM=H0E7CF05AdeP000000e<;70000000205md
d@@000000P2hGF4010000000ekBf0=Nd]P000002001S]P040000002=P/<0SH;308f2``<000001@2Y
/ml01@000000/2D00;0U002`9@0000000080R8S<00<000000;VQ`02iXL00102iXL0010000000BhSY
04^8j@0000020<8n00<0000000<0iOc40000003Uf/X00P3Uf/X00`000000dM3G000000070:^hh`03
0000000]00000000008000000P3=`m400`000000UZGP09JUh00309JUh00300000030]m40`;OA00@0
`;OA00@000000:Zag@0000000000102_^>000`3<c<`000000;6M``030;6M``0300000009T]T00000
008000000`2>ao/500000080gnKI0P0000060<_LiP030000003oool0oooo0080oooo00<0c<c<0?oo
o`3oool0B`3oool008T0oooo00<0003<0?ooo`3oool0503oool00`000000nkA/0?^dK003000000<0
jl>[00<000000:bNb@2/W/T00P2/W/T00`000000_6if0;a^MP020;a^MP030000002dVK`0]9Vl0080
]9Vl0P0000070;6E^P050000003TkMD0i>gE0>C]e@0000000`2aTKD00`000000[hnd000000030>jK
IP040000001MEk<00000000000H0;c:S0P00000308Yl_P030000000A05H04@1F00804@1F00<00000
0=jc[03N/j`0103N/j`010000000X8Fg0:25]`0000030:dW00040000003cik`00000000000D0`;?>
00P0000008]o`@2;Ol4000000;nI/@000000/i6c0000008004K30P0000060=>h_`<00000203A/[X2
00000080^YJa00@000000:B3/@2TPk40Y8>a0`0000040?6[O0@000001P3E^Kh2000000030;jN^000
0000Y9c=00@0Y9c=0P0000030<V[^P0700000034WK40a9fa0<BM/@000000NWG2000000020>[VO`03
0000003lg:80000000<0`j2e00@0000009n3]02OPk@000000`3XRaP00`000000kH`n0>f<?P020000
0080b:6`0P0000030:FGa`050000003?ZK<0cjVc0<nY/`0000001@0003P2000000090<bW]0000000
001S0000H`000000`Yjd0000002eVK/0000000L0^J?200<000000;fM^02mWKP00`0000001@2mWKP0
000009X=002J3@0000000080bj>`00@000000;fH/P000000fIfD0`0000050;JE]@8000001@1`H[<0
1@000000^W9o0;YbO`2jLWl0000000<0cJnl00@000000;RN_@2hW[d000000P31Vk8010000000fW=7
0=YcA`3JLdL3000000030<nV[`000000UC5400<0UC5400<000000=ba[03L/J`00P3L/J`010000000
Yic;0:NLb`0000040:F]gP030000003KfVD0fmYU00800000103Na/03000000060<^ib00000000000
05=P`P000000_fAP0`0000050=:ma@8000000`2THh@4000000D0^YB`00<0000005eH/`1MF;<00`1M
F;<2000000030>^@EP000000cVU>0080cVU>00<000000;^XaP2kZ<H00P2kZ<H2000000040<bZ]`00
0000TXk<09:>c08000000`2gX<400`000000/i2a0;>@/@020;>@/@030000001lOLP0O7g800<0O7g8
00<0000004E?^015CkP00P15CkP00`000000K7[@06ajd00206ajd0060000003`i7h0l>An0000003W
a;<00000102WT;d01P000000bjJc0<^V/`000000@@00000000L0e;6f00L000000;JO`@2fWl40]Yo1
0000003_d[H0000000@0^9Zi0`0000000`3>/;`000000000000200000080=`1J0P0000030=nj/P80
00001P3J^kX20000000308j5a@000000000000@003JR0P0000000`2/UKl000000;VQ`@030;VQ`@03
0000002VjOX0Y^Wj0080Y^Wj00<000000:Lj>02W>SP00P2W>SP3000000030299`@000000ekBf00H0
ekBf00D000000?OO[`3ggjl0mmn_000000050<:Q]`030000003/RBH0k8TV0080000000@0m_6X0000
002c/mP0/k?H0P0000020=Nd]P030000001/O=80K7cB00<000000P3B[;800`000000Wh>e09n3]@02
09n3]@030000003:Zk/0bZ^k00D0bZ^k00<000000<NY_037ZK`00P37ZK`00`000000fiZ=00000003
0<BQ]@030000002`T[L0/9:g00@0/9:g00@000000>nKHP3_Vf8000001@2C/nd2000000<0Wh^n00<0
00000;jW`P2nYl801@2nYl8300000080VXW1100000000`2j`=h000000::@`P020::@`PH000000`2]
Z=<00`000000Y8nn0:B?_P040:B?_P0300000038[/00b:k000<0b:k000<00000000HY@0000001000
000309>/i`030000002[U;h0ZiBn0080ZiBn00D0000003o0h`0o`><0?l3S0000000405AdeP030000
003D`/L000000080GgCA100000030;QMH@050000003G];H00000001S]P0000001P2=P/<2000000D0
ZK?O00@000000;0U002`9@00/2D00`0000060;VQ`0040000001;R>T000000<8n008000000P0006h3
000000030>GJbP00000000000080dM3G00<000000:^hh`2[^><01@2[^><2000000<0YiO400<00000
0<g3d@0000001P2FYN000`000000`;OA0<2gd@020<2gd@@000001@2_^>00103<c<`0000000000000
00020;6M``0300000009T]T000000080Mkkm2P0000000`2ea>D000000<_LiP030<_LiP<000001@3o
ool00`3<c<`0oooo0?ooo`1:0?ooo`00R@3oool00`000<`0oooo0?ooo`0D0?ooo`030000003k]6`0
nkA/00<000000`3[`j/01@000000[9k90:bNb@2/W/T0000000@0_6if0P0000040;BI_0030000002`
TKL0000000H0/IFj00D000000>C]e@3TkMD0i>gE000000030;6A]@030000002_Sk@0000000<0kY]V
00@0000005eG/`00000000001P0_<Z<2000000<0RWbn00<000000140EP0A05H00P0A05H00`000000
g[>/0=jc[0030=jc[0030000002PQKL0X8Fg0080X8Fg00L000000:dW00000000lnNl0000002<M[H0
000000H0`;?>00L0000008]o`@000000_iVa0000002cTK<00000008004K30P0000040=>h_`800000
00<0c:Ve0000000000001`3A/[X300000080^YJa00<000000:B3/@2TPk400`2TPk400`000000lJ]l
0?6[O0030?6[O0<000001P3E^Kh2000000030;jN^0000000Y9c=00@0Y9c=0P0000030<V[^P070000
0034WK40a9fa0<BM/@000000NWG2000000020>[VO`<000001033X;D00`000000Wh>d000000020>R;
60080000003]S3h0kH`n0>f<?P000000ln2i00000038XK02000000<0YIO70P0000020<nY/`030000
000003P0000h00<0000h00<0000009OQT`0000000`0000020<:N]0030000002eVK/0000000L0^J?2
00@000000;fM^02mWKP0_Ifh0P0000001@2mWKP0000009X=002J3@0000000080bj>`00@000000;fH
/P000000fIfD0`0000050;JE]@8000001@1`H[<01@000000^W9o0;YbO`2jLWl0000000<0cJnl00@0
00000;RN_@2hW[d000000P31Vk800`000000fW=70=YcA`02000000040;ZI]P000000cjJ_000000@0
UC5400<000000=ba[03L/J`00P3L/J`010000000Yic;0:NLb`0000040:F]gP030000003KfVD0fmYU
00<000000P3Na/000`000000_K3=0;f`c@0500000080_fAP0P0000050=:ma@<000000`2THh@01000
0000`:Bm0000000000050;ZD/0030000001MF;<0GERc00@0GERc0P0000030<iYCP030000002kZ<H0
^jS600<0^jS60P000000103<Z[L0000009:>c02BS/`2000000<0]j3100<000000;>@/@2cT;400P2c
T;400`000000O7g807amb00307amb00300000015CkP0ADnh0080ADnh00<0000006ajd01/N]000`1/
N]000`000000l>An00000002000000@0Yi2m00H000000<^V/`3;Y[<000000440000000070=Ba]P04
0000002fWl40]Yo100000080km:f0P0000040;RJ^@D0000000@0e8=c0000000g05X000001@3O^[82
000000@0f[^j0`000000102ER/H00000000000000002000fXP8000000`2/UKl00`000000^J710;VQ
`@030;VQ`@040000002VjOX0Y^Wj000000D0YcXh0`0000000`0RBL4000000=Nd]P050=Nd]P800000
0`3ggjl2000000@0`Z6g00D000000>b99P3/RBH00000000RZP02000000<0/k?H0P000000103G];H0
000006aldP0000020=Cjh@040000003B[;80dZbb000000@0Wh>e00<000000<Z[^`3:Zk/0103:Zk/0
0`000000ajVl0<NY_0030<NY_0040000003KVXd0fiZ=00000080a:6e00<000000;2B]`2`T[L0102`
T[L010000000ki]R0>nKHP00000509>ck@8000000`2ORkh00`000000_ZO20;jW`P050;jW`P050000
003VdL40i]710000002JRL400P0000001020[o<000000;[0gP0000060::@`P03000000242@d0Q0T=
00@000001P2TSkh00`000000b:k00<R^`0030<R^`003000000006:D000000080VTi_0P00000309>/
i`030000002[U;h0ZiBn0080ZiBn00D0000003o0h`0o`><0?l3S0000000505AdeP040000003D`/L0
000005mdd@@000000`2hGF401@000000ekBf00000000HkH0000000H0SH;300<000000:To?`000000
0`0000000`2Y/ml000000;0U0006000000D0^J701P0000030000KP030000003Uf/X0000000D0dM3G
00<000000:^hh`2[^><00`2[^><3000000@0YiO40P00000609JUh00300000030]m40000000/00000
00H0c<c<0000001^0000KP000000002aWL<3000000D0Mkkm1@0000030;G4i@050000003;g>H0bmcV
0<_LiP0000000`2i_=`00`000000oooo0?ooo`020?ooo`030<c<c03oool0oooo04X0oooo00290?oo
o`030000c03oool0oooo01D0oooo00<000000?^dK00000000P0000020>_3Z`030000002/W/T0[9k9
0080[9k900<000000;a^MP2lKWH00P2lKWH2000000@0]9Vl00<000000;2A]`0000001P2aUKX01@00
0000i>gE0>C]e@3TkMD0000000<0/I6e00<000000:n?]0000000103^VfH6000000<0;c:S0P000004
08Yl_P050000000A05H04@1F0140EP0000001@3N/j`00`000000X8Fg0:25]`020:25]`070000002]
9`0000000??W_0000000S7Jf000000060<2ccP090000002;Ol4000000;nI/@000000/i6c00000000
A/<000000080k:4V00@000000=>h_`3C^;l000000`3<ZKD00`000000_j_6000000060=6b^P800000
00@0eYnM0000002jU[4000001P2TPk400`000000lJ]l0?6[O0020?6[O0<000001`3E^Kh3000000@0
Y9c=00<000000:b<]00000001039ZkX00`000000a9fa0<BM/@02000000<0j^Io0P0000000`1aMLL0
00000<>P]@020<>P]@030000002OPk@000000080j8/H00P000000>f<?P3]S3h0kH`n0000003ch;T0
00000<RQ/0800000102UUlL010000000cjVc0<nY/`0000050000>0040000002GhI<00000000000@0
`Yjd00<000000;FI^`0000001`2iXl801@000000_Ifh0;fM^02mWKP0000000<0_Ifh00<0000009X=
000000000P3;Xk03000000040=VMU0000000_I^e000000D0]YFe0P000005071R/`050000002jLWl0
^W9o0;YbO`0000000`3=[k`010000000^9jm0;RN_@0000020<6K/P030000003JLdL0fW=700800000
00@0^YVf0000003?YZl00000102E<D@00`000000g;6/0=ba[0020=ba[0040000002WW</0Yic;0000
00D0YJgN0`000000102m/<d000000=k6`00000030;f`c@030000003A^<8000000080000000@0_fAP
0000000000000000103B_LD00`000000f9N>0=RGSP0200000080Y6>400@000000<2T_@0000000000
1@2jU;000`000000GERc05eH/`0405eH/`030000003>JDh0cVU>0080cVU>00<000000;^XaP2kZ<H0
0`2kZ<H40000000409:>c0000000]YFe000000@0]j3100D000000;>@/@2cT;40/i2a0000000507am
b00300000015CkP0ADnh0080ADnh00<0000006ajd01/N]000`1/N]000`000000l>An000000020000
00D0Yi2m00<000000<^V/`0000000P0000070=Ba]P030000002fWl4000000080km:f0`0000040;RJ
^@030000003^V600000000<000000P0g05X00`000000gkZb0=nj/P030=nj/P040000003J^kX0f[^j
0=Zk^P8000000P2dZ<d010000000UH[609F:aP2ER/H4000000D0[9Fo00<000000;VQ`@2iXL400P2i
XL4010000000Y^Wj0:KYnP0000050:Lj>0030000003eh;H00000008000001@3G];H00`000000Vj[Q
000000020?OO[`040000003D/KH0e;6f000000@0`Z6g00<000000>b99P3/RBH00`0000020;>cf003
0000003Q`[X0hL:j00@000000P3Dn^4010000000dZbb0=://P00000409n3]@030000003:Zk/0bZ^k
00@0bZ^k00<000000<NY_037ZK`00`37ZK`010000000fiZ=0=^JS@0000020<BQ]@030000002`T[L0
/9:g00@0/9:g00<000000>nKHP0000001@2C/nd010000000002700000000000209n;_P030000002n
Yl80_ZO200D0_ZO200D000000>KA`@000000000009Z9`@0200000080P:oc0P0000060::@`P030000
00242@d0Q0T=00<0Q0T=0P0000050:B?_P0300000038[/00b:k00080b:k000D00000000HY@006:D0
000009Y>K`030000000309>/i`000000000000800000102[U;h010000000?l3S03o0h`00000505Ad
eP<0000000<0GgCA0000000000000P0000030;QMH@050000003G];H00000001S]P0000001P2=P/<0
0`000000ZClo0:To?`030:To?`@000000P3XPad00`000000^:710;RQ`@04000000030;VQ`0000000
0000008000000P00HLL2000000030000KP000000000000H0dM3G00<000000:^hh`0000000`000002
0;F_d`030000002WUl@0YiO400<0YiO42@0000000`1_2Bl0000008:bm00308:bm009000000170000
A`0004L000000000c/gI0<c<c03>cMT000000080KP001000000307Nno@D0000000<0^U9800000000
00000P2ea>D010000000bmcV0<_LiP0000040;Vlg0030000003oool0oooo0080oooo00<0c<c<0?oo
o`3oool0BP3oool008T0oooo00<0003<0?ooo`3oool05P3oool400000080jl>[00@000000:bNb@2/
W/T0[9k90P0000040;a^MP800000102dVK`00`000000/96g000000060;6E^P050000003TkMD0i>gE
0>C]e@0000000`2aTKD00`000000[hnd000000040>jKIPX0000000<0C<_A0000002:O;h00P2:O;h0
1@0000004@1F0140EP0A05H0000000D0g[>/00<000000:25]`2PQKL00P2PQKL2000000050??W_000
0000S7Jf08af]P0000001P30/lh02@000000Rgo10000002oVK4000000;>A/`00000004K300000002
0>bQ9P030000003C^;l0000000@0c:Ve0`0000050=6b^P070000002oWKH000000=JOW@000000^YJa
000000060:B3/@030000003aZg`0lJ]l0080lJ]l0P0000080=Fi_P<00000102TW<d00`000000[8bd
000000040<V[^P80000000<0a9fa0000000000000P3ZiWl00`000000o=bR00000002000000<0`j2e
00D0000009n3]0000000j8/H000000030>f<?P030000003ch;T0ln2i00@00000102UUlL200000003
0<nY/`000000000h00@0000h00<0000009OQT`0000001@32W[@2000000030;FI^`000000^J?200D0
^J?200<000000;fM^02mWKP01@2mWKP2000000<0bj>`0`000000103IWI@000000;fK]@0000060;JE
]@030000001`H[<0L6:c00<0L6:c00<000000;YbO`2jLWl00P0000030<f__0070000002hW[d0^9jm
0;RN_@000000`I^b000000020=YcA`040000002jVKH0^YVf00000080cjJ_00@0000009DaA02E<D@0
00001@3L/J`010000000Yic;0:NLb`0000050:F]gP<000000P2m/<d00`000000_K3=0;f`c@020;f`
c@040000003A^<80000000000080_fAP00@000000<2M]@00000000000P3B_LD010000000f9N>0=RG
SP3HUhh200000080Y6>400<000000<2T_@30Y;d00P0000040;ZD/0030000001MF;<0GERc00@0GERc
00D000000<iYCP3>JDh0cVU>000000060;^XaP0300000038Y;@00000008000000P2fUKD00`000000
]j310;NP`@020;NP`@050000002cT;40/i2a0;>@/@0000001@1lOLP00`000000ADnh04E?^00204E?
^0030000001/N]00K7[@00<0K7[@00D000000?3TOP00000043Bc000000050:N@_@050000003;Y[<0
00000000003D/KH00P0000050=Ba]P030000002fWl4000000080km:f0`0000040;RJ^@030000003^
V600kYQP00<000000P0g05X00`000000gkZb0=nj/P020=nj/PD000001@2dZ<d01@000000UH[609F:
aP000000UH[6008000001P2/UKl01P000000^J710;VQ`@2iXL4000000:KYnP8000001@2W>SP00`00
0000mN2f00000002000000@0ekBf00<0000009^Zh@0000000`3ggjl00`000000e;6f0=Ba]P020000
00<0`Z6g00<000000>b99P3/RBH00P0000030;>cf0030000003Q`[X0hL:j0080000000D0^ifj0000
003Dn^40e?[Q000000020=://P030000002OPkD0Wh>e0080Wh>e00<000000<Z[^`3:Zk/0103:Zk/0
0`000000ajVl0<NY_0030<NY_0070000003KVXd0fiZ=0=^JS@000000a:6e000000060;2B]`030000
003_Vf80000000@0Tk?]00D000000000Q`0008L000270000000309n;_P030000002nYl80_ZO200<0
_ZO20`0000000`1`=7D0000000000002000000<0P:oc0P0000050::@`P03000000242@d0Q0T=0080
Q0T=00@000000>kD^@3^e;T00000102TSkh00`000000b:k00<R^`0020<R^`004000000006:D001RU
000HY@80000000<0R8;6000000000000100000040:^D_P040000000o`><0?l3S00000080E7CF1000
00020<2[a@030000001OM=400000008000000`2hGF45000000H0SH;300<000000:To?`2Y?cl00`2Y
?cl010000000_J:n0;fR_P0000020>R37@040000002hXL40^:71000000<0aKC90`0000000`3Lb<D0
0000001Qa`03001Qa`800000103Ad=L50000000309A:L0000000]JoC00<0]JoC00<000000:NGa02W
Ul@00`2WUl@01@000000cgEU0<meI@3?MFD000000080X[k]00<0000006l9;`0000001@22/_@01000
0000A`0004L0000000020<k=f@030<c<c03>cMT0000000<0KP001`0000000`3=mnP0000000000003
000000030;Vif@000000000000<000001@2i_=`00`000000oooo0?ooo`020?ooo`030<c<c03oool0
oooo04X0oooo00290?ooo`030000c03oool0oooo01L0oooo0`0000020>_3Z`040000002/W/T0[9k9
0:bNb@800000102lKWH2000000@0]9Vl00<000000;2A]`0000001P2aUKX00`000000i>gE0>C]e@02
000000@0/I6e0P0000050>jKIP<0000000<0k/nd0000001<bm400`1<bm42000000<0RWbn00D00000
0140EP0A05H04@1F000000050=jc[0030000002PQKL0X8Fg0080X8Fg0`00000308af]P0300000030
/lh0`;?>00D0`;?>0P0000001P2oVK4000000;>A/`00000004K3000000<0k:4V00<000000<bY]@3<
ZKD00`3<ZKD3000000@0dK:j00P000000;nM]P2oWKH000000=JOW@000000^YJa000000H0Y8>a00<0
00000?6[O03aZg`00P3aZg`2000000P0eKVn0`0000030:BLc@040000002/S;@0[8bd000000D0bJ^j
100000020>[VO`80000000<0gI^=0000000000001033X;D2000000030>R;60000000kH`n0080kH`n
00<000000??P^@3ch;T00`0000050:FGa`040000002LP;@00000000000H0000h00<000000<:N]032
W[@01032W[@2000000030;FI^`000000^J?200H0^J?200<000000;fM^02mWKP0102mWKP2000000<0
bj>`0`000000103IWI@000000;fK]@2mVkD2000000@0]YFe00<00000071R/`1`H[<00`1`H[<01P00
0000^W9o0;YbO`000000RGJh00000080cJnl00L000000;RN_@2hW[d0^9jm00000031Vk8000000080
fW=700@000000;ZI]P2jVKH000000P3?YZl010000000UC5409DaA00000050=ba[0040000002WW</0
0000000000D0YJgN0`0000070;f`c@030000003A^<80dKS200<000000P30WKD2000000030=:ma@00
0000000000@0f9N>00<000000:ASQ00000000`30Y;d2000000@0^YB`00<0000005eH/`1MF;<0101M
F;<01@000000cVU>0<iYCP3>JDh0000000D0^jS600<000000<RT]038Y;@00P0000030;JE]@030000
002gX<40]j310080]j3100D000000;>@/@2cT;40/i2a0000000407amb00300000015CkP0ADnh00<0
ADnh00<0000006ajd01/N]000`1/N]0010000000l>An0000000@=;<2000000D0Yi2m100000000`00
0i@0000000000003000000040=Ba]P000000000000000080km:f00@000000=_8a`00000000000`2h
V[T00`000000kYQP0>jHH002000000<0=`1J00<000000=nj/P3O^[800P00000206OJb@8000001P2d
Z<d00`000000UH[609F:aP0309F:aP<00000102/UKl01P000000^J710;VQ`@2iXL4000000:KYnP80
0000102W>SP00`000000mN2f0?GP]P0400000080ekBf00@0000009^Zh@2KZ^4000000`3ggjl00`00
0000e;6f0=Ba]P02000000<0`Z6g00<000000>b99P0000000P0000030;>cf0030000003Q`[X0hL:j
0080000000@0^ifj0000003Dn^400000103B[;801@000000Wh>e09n3]@2OPkD0000000H0bZ^k00<0
00000<NY_037ZK`00`37ZK`00`000000fiZ=0=^JS@02000000030<BQ]@000000/9:g00D0/9:g0`00
000309>ck@030000000008L000270080002700D0000009n;_P2ORkh0Wh^n000000050;jW`P040000
003/Se800000070dM@@000000`20[o<2000000D0XY3200<0000008@93@242@d00P242@d010000000
k]Bi0>kD^@0000040:B?_P0500000038[/00b:k00<R^`000000010006:D00`000000R8;608R2aP07
000000<0ZiBn00<0000003o0h`000000100000020:R/fP0400000030ZlD0`:_50<2[a@<0000000D0
`:_50000002hGF4000000:B@`003000000030:B@`0000000SH;300@0SH;300<000000:To?`2Y?cl0
0P2Y?cl01@000000_J:n0;fR_P2mX[h0000000<0j8<M00@000000;RQ`@2hXL4000000`35]<T01000
0000g<S50=c8a@000006001Qa`@000000P3RR6420000000309A:L0000000]JoC00D0]JoC00<00000
0:NGa02WUl@00P2WUl@00`000000cgEU0<meI@020<meI@040000002R_^d00000000000H0P[;d0`00
00030<k=f@030<c<c03>cMT0000000D0000000<0Qm7o0000000000000`00000200400080000000@0
ZQd00000002i^MT0^KWI0P0000040;Vlg0<000001@3oool00`3<c<`0oooo0?ooo`190?ooo`00R@3o
ool00`000<`0oooo0?ooo`0H0?ooo`050000003[`j/0jl>[0>_3Z`0000000`2/W/T2000000<0_6if
00<000000?ooo`000000102dVK`00`000000/96g000000060;6E^P030000003TkMD0i>gE00800000
102aTKD2000000D0kY]V00D000000>jKIP000000k/nd0000000304c;d@040000003Q]jd0hKN]0000
0080RWbn00D000000140EP0A05H04@1F000000050=jc[0030000002PQKL0X8Fg0080X8Fg00<00000
08af]P2<M[H00`2<M[H00`000000`;?>0<2ccP050<2ccPH0000000<004K30000003/XBH00P3/XBH0
0`000000c:Ve0<bY]@030<bY]@<00000103A/[X020000000_iff0;nM]P000000eYnM0000002jU[40
00001P2TPk400`000000lJ]l0?6[O0020?6[O08000001`3E^Kh4000000<0Y9c=00D000000:b<]02/
S;@0[8bd000000040<V[^P<000000`3ZiWl2000000030=fKS@000000000000@0`j2e0P0000001@3X
RaP000000>f<?P3]S3h0000000<0ln2i00<000000:FGa`0000001@2UUlL00`000000W82d09b0]008
000000H0`Yjd0P0000000`2eVK/000000;VS`P060;VS`P030000002mWKP0_Ifh00@0_Ifh0P000003
0<^S/0@000001@2mVkD200000080]YFe00<00000071R/`1`H[<00`1`H[<010000000^W9o0;YbO`00
000208Uf^0040000003=[k`0cJnl00000080^9jm00<000000<6K/P0000000P3JLdL010000000^YVf
0;ZI]P0000020<nV[`040000002E<D@0UC54000000D0g;6/00@000000:NLb`0000000000102U[Mh0
1@000000cK[80<fjb03=^/P0000000H0_K3=00<000000=6h`P3A^<800`0000030<2M]@80000000<0
`9fe0000003HUhh00`3HUhh00`000000Y6>4000000030<2T_@800000102jU;000`000000GERc05eH
/`0405eH/`040000003>JDh0cVU>000000H0^jS600H000000<RT]038Y;@000000=6JW00000020;JE
]@030000002gX<40]j310080]j3100D000000;>@/@2cT;40/i2a0000000407amb00300000015CkP0
ADnh00<0ADnh0P00000506ajd0060000000@=;<043Bc0000002gOI@00000102WT;d30000008000>D
00<000000;Zde02j]=@00P2j]=@2000000040;Zde0000000km:f00000080flS70P0000030;RJ^@05
0000003^V600kYQP0>jHH00000000P0g05X010000000gkZb00000000000406OJb@8000001P2dZ<d0
0`000000UH[609F:aP0309F:aP0300000019S^d0BHk]008000000P2/UKl200000080^J7100@00000
0:KYnP0000000000102W>SP00`000000mN2f0?GP]P04000000030=Nd]P000000Vj[Q0080Vj[Q00@0
00000?OO[`3ggjl000000`3D/KH00`000000`gn7000000020<:Q]`040000003/RBH00000000000<0
/k?H00H000000>72^P3Q`[X0hL:j000000008Z`2000000030=Cjh@000000dZbb00<0dZbb00D00000
09n3]@2OPkD0Wh>e000000050<Z[^`8000001P37ZK`010000000fiZ=0000000000020<BQ]@030000
002`T[L0/9:g00<0/9:g0`00000309>ck@030000000008L00027008000270P00000209n;_P030000
002nYl80_ZO20080_ZO21@0000020>W9]@8000000P20[o<3000000D0XY3200<0000008@93@242@d0
0P242@d00`000000k]Bi0>kD^@02000000<0Y8nn00D000000<R^`038[/00b:k000000004000HY@03
00000028P/H0R8;600L000000`2[U;h01`000000?l3S0000002VXM4000000=e[500000000P2X[=X0
10000000`:_50<2[a@30ZlD200000080`:_500<000000;QMH@0000000P2TT<0010000000Y9300:B@
`000000508f2``030000002Y?cl0ZClo0080ZClo00D000000;fR_P2mX[h0_J:n000000030>R37@04
0000002hXL40^:71000000<0aKC900@000000=c8a@3Lb<D000001000HLL200000080_J>n00@00000
0>:8H@3RR640hXQQ0P0000000`2DBW0000000;F_d`050;F_d`030000002WUl@0YiO40080YiO400<0
00000<meI@3?MFD00P3?MFD5000000D0P[;d0P0000040<k=f@050<c<c0000000i?OD0000002C2P00
1P000004004000030000003JalH000000080ZQd00P000000102i^MT000000;Vlg02i_=`200000080
_mg_00<000000?ooo`3oool00`3oool00`3<c<`0oooo0?ooo`190?ooo`00R03oool00`000<`0oooo
0?ooo`0I0?ooo`030000003[`j/0jl>[008000000P2/W/T00`000000oooo000000030;a^MP030000
003oool0000000@0]9Vl00<000000;2A]`0000001P2aUKX00`000000i>gE0>C]e@02000000@0/I6e
0P0000070>jKIP030000003^ck@000000080C<_A00D000000>6g[@3Q]jd0hKN]0000000208Yl_P04
0000000A05H04@1F000000D0g[>/00<000000:25]`2PQKL00`2PQKL00`000000S7Jf08af]P0308af
]P0300000030/lh0`;?>00D0`;?>1`0000030>bQ9P030000003<ZKD0c:Ve00@0c:Ve00<000000002
Q`0000000`3A/[X200000080_iff0`0000000`2jU[4000000:B3/@050:B3/@030000003aZg`0lJ]l
0080lJ]l0P0000060=Fi_P030000002fUKD0000000<000000P2TW<d01@000000[8bd0:b<]02/S;@0
000000<0bJ^j00@0000007AY^000000000000`3ZiWl2000000030=fKS@000000000000@0`j2e1000
00020>f<?P030000003ch;T0ln2i0080000000<0YIO70000002UUlL0102UUlL00`000000W82d09b0
]00209b0]08000000`2VSkd00`000000`Yjd0<:N]0050<:N]0030000002eVK/0000000L0^J?200<0
00000;fM^02mWKP0102mWKP2000000<0bj>`100000040;fK]@030000002bS[00000000<000001@1`
H[<010000000^W9o0;YbO`00000308Uf^0030000003=[k`000000080^9jm00D000000<6K/P000000
fW=7000000030;ZI]P040000003?YZl0cjJ_00000080UC5400<000000=ba[03L/J`00`3L/J`01000
0000Yic;0000000000030:F]gP030000003=^/P0cK[80080cK[800<000000;f`c@2m/<d01@2m/<d0
0`000000dKS200000002000000<0`9fe00@000000<2M]@30WKD00000103HUhh3000000<0`:Bm0P00
00040;ZD/0030000001MF;<0GERc00@0GERc00@000000<iYCP3>JDh000001@2kZ<H200000080b:Bd
00<000000=6JW00000000P2fUKD00`000000]j310;NP`@030;NP`@040000002cT;40/i2a000000@0
O7g800<0000004E?^015CkP00`15CkP00`000000ZW2@000000030000000306ajd000000043Bc0080
43Bc00<000000;MmU00000000`2WT;d2000000@000>D00<000000;Zde02j]=@0102j]=@00`000000
km:f000000020=_8a`8000000`2hV[T010000000kYQP0>jHH03^V6020000000303L0FP0000000000
00D0Im[900<000000>cJ`00000001P2dZ<d00`000000UH[609F:aP0309F:aP0300000019S^d0BHk]
0080BHk]1@0000001@2iXL40000000000033ZKl0000000<0YcXh00D000000?GP]P3eh;H000000=[/
R@05000000<0Vj[Q00@000000?OO[`3ggjl000000`3D/KH01@000000`gn70<=oQ`000000`Z6g0080
000000<0f[Bb0000002c/mP00P2c/mP200000080hL:j00@00000000R[0000000^ifj0P0000040=:/
/P050000002OPkD0Wh>e09n3]@0000001@3:Zk/3000000D0ajVl0`0000001039Z;T000000<BQ]@00
00050;2B]`060000002UVLP0YIW80000002C/nd00000100008L300000080Wh^n00@000000;jW`P2n
Yl80_ZO20`0000020?K^V`0;0000003YbKD0jLVe0>W9]@000000P:oc0000000SAKd000000<>]a000
0000102RT<8010000000Q0T=08@93@242@d700000080Y8nn00@000000<R^`038[/0000000`006:D2
000000<0R8;61P0000002@3M`Kd000000:^D_P2[U;h0000003o0h`000000YZ7A000000020=e[5003
0000002X[=X0000000@0`:_500H000000<2[a@30ZlD000000;QMH@0000020:B@`0040000002TT<00
Y930000000D0SH;300@000000:To?`2Y?cl0ZClo0P0000040;fR_P070000003XPad0j8<M0>R37@00
0000^:71000000020<Fdb@050000003Lb<D0g<S50=c8a@0000000`00HLL00`000000_J>n0;fS_P02
0;fS_P040000003RR640hXQQ0>:8H@@000001P2e[m<00`000000YiO40:NGa0020:NGa0030000003?
MFD0cgEU0080cgEU00D000000;L`00000000i]C30000000308:bm080000000<0_[cH0000003>cMT0
0`3>cMT00`3<c<`0i?OD0>Cge002000000D0]:c@00D000000040000100000@00000000020=[7aP03
0000002Z7@00ZQd00080ZQd0200000000`2ogNl000000?ooo`030?ooo`030<c<c03oool0oooo04T0
oooo00280?ooo`030000c03oool0oooo01T0oooo1@0000020:bNb@030000003oool0000000<0_6if
00<000000?ooo`0000001@2dVK`2000000H0/IFj00<000000>C]e@3TkMD00P0000040;6A]@800000
1P3^VfH010000000k/nd0>k?]000000204c;d@030000003Q]jd0hKN]0080hKN]00<0000008Yl_P00
00000P0A05H00`000000g[>/0=jc[0030=jc[0030000002PQKL0X8Fg00<0X8Fg00<0000008af]P2<
M[H0102<M[H00`000000`;?>0<2ccP040<2ccP<0000000@0_iVa00000000000000000`3/XBH00`00
0000c:Ve0<bY]@040<bY]@03000000000XL0000000<0dK:j00@000000;9NJ@000000_iff0`000000
0`2jU[4000000:B3/@050:B3/@030000003aZg`0lJ]l0080lJ]l0P0000050=Fi_P030000002fUKD0
]YFe00@0000000<0Y9c=0000002/S;@00`2/S;@01P000000bJ^j0<V[^P39ZkX0000007AY^0800000
0P3ZiWl3000000030=fKS@000000000000@0`j2e100000000`3]S3h000000??P^@020??P^@800000
1`2UUlL00`000000W82d09b0]00209b0]08000000`2VSkd00`000000`Yjd0<:N]0050<:N]0<00000
1`2iXl84000000<0_Ifh00<000000<^S/03;Xk000P3;Xk04000000<0_I^e00@000000;:>/02bS[00
00000P3>ZK<00`000000L6:c071R/`03071R/`030000002jLWl0^W9o008000000P29M[P00`000000
cJnl000000020;RN_@0500000031Vk8000000=YcA`0000000`2jVKH010000000cjJ_0<nV[`000002
09DaA0030000003L/J`0g;6/00<0g;6/00<000000:NLb`0000000P0000020:F]gP8000000`3=^/P0
0`000000_K3=0;f`c@050;f`c@8000000`0bJmT00`000000`9fe0<2M]@030<2M]@040000003HUhh0
f9N>0=RGSP<0000000@0`TP000000030Y;d0`:Bm0P0000040;ZD/0030000001MF;<0GERc00D0GERc
00<000000<iYCP0000001@2kZ<H200000080b:Bd00<000000=6JW00000000P2fUKD00`000000]j31
0;NP`@030;NP`@040000002cT;40/i2a000000@0O7g800<0000004E?^015CkP00P15CkP2000000<0
ZW2@00@000000=gLJ@00000000000`0@=;<010000000]gfD0000000000020:N@_@80000010000i@0
0`000000^[CD0;Zde0040;Zde0030000003_d[H000000080flS700<000000>VNNP0000000P2hV[T0
0`000000kYQP0>jHH0020>jHH0030000000g05X0000000H0Im[900@000000>cJ`03/f/0000001@2d
Z<d00`000000UH[609F:aP0409F:aP0300000019S^d0BHk]00<0BHk]00<000000<>Y_`33ZKl00`00
00020<>Y_`040000002W>SP0YcXh00000080mN2f00<000000=[/R@0000000P0000001@2DO;L00000
09^Zh@2KZ^4000000080mmn_00<000000=Ba]P3D/KH00P3D/KH010000000`gn70<=oQ`33OhL30000
00030=Zd/P000000/k?H0080/k?H00<000000;mlR00000000P3Q`[X2000000030;^M^P0000000000
00@0dZbb00D0000009n3]@2OPkD0Wh>e000000050<Z[^`030000002FOkP00000008000000`37ZK`3
000000040<VX^@000000a:6e000000D0/9:g00<000000:FIb02UVLP00P0000050000Q`80000000@0
AgkS0000002ORkh000000P2nYl8200000005060KG`000000m^jK0?K^V`0000000`3YbKD300000080
8dFm0P0000040::@`P04000000242@d0Q0T=08@93@P000000P2TSkh010000000b:k0000000006:D3
000000@0R8;61P0000020=g1_@030000002[U;h000000080000000<0YZ7A0000003MJa@00P3MJa@0
0`000000Z:cJ000000060<2[a@<000001@2TT<000`000000SH;308f2``0308f2``070000002Y?cl0
ZClo0:To?`000000ghQV000000030;fR_P070000003XPad0j8<M0>R37@000000^:71000000020<Fd
b@050000003Lb<D0g<S50=c8a@0000000P00HLL00`000000_J>n0;fS_P030;fS_P040000003RR640
hXQQ00000080im[70P0000030;F_d`@000001@2WUl@010000000cgEU0<meI@0000030;L`00800000
00<0P[;d0000000000000`2n_=P00`000000c/gI0<k=f@02000000030<c<c0000000000000<00000
102d[=00100000000@000040000000030=[7aP030000002Z7@00ZQd00080ZQd00`00000505>Mm080
00001@3oool00`3<c<`0oooo0?ooo`180?ooo`00R03oool00`000<`0oooo0?ooo`0M0?ooo`030000
002/W/T000000080oooo00@000000;a^MP2lKWH000000P3oool00`000000]9Vl0;BI_0030;BI_080
00001`2aUKX200000080bjBa00L000000;6A]@2aTKD0/I6e0000002_Sk@0000000D0kY]V00@00000
0>k?]03^ck@0k/nd0P0000050>6g[@060000002:O;h0RWbn0000000A05H000001@3N/j`00`000000
X8Fg0:25]`030:25]`030000002<M[H0S7Jf00@0S7Jf00<000000<2ccP30/lh01030/lh300000004
0;nI/@000000000000000080k:4V0P0000050<bY]@80000000@000:7000000000000dK:j0P000002
0;9NJ@@0000000<0^YJa0000002TPk401@2TPk4010000000lJ]l0?6[O03aZg`3000000@0eKVn00@0
00000;JE]@2fUKD0]YFe100000000`2TW<d000000:b<]0030:b<]00500000039ZkX0bJ^j0<V[^P00
00000P1dJKP2000000030>[VO`00000000000080000000<0UW^d0000000000001033X;D01@000000
`j2e0000003]S3h000000080ln2i00<0000009Af[P0000001`2UUlL00`000000W82d09b0]00209b0
]0030000003RWhX000000080YXnm00<000000<:N]032W[@01@32W[@3000000H0^J?200<000000>S3
/00000001P0000040<^S/0@000000`2mVkD010000000/Xj`0;:>/00000030<jY/`030000001`H[<0
L6:c00<0L6:c0P0000000`33P000000008Uf^00208Uf^080000000L0^9jm000000000000`I^b0000
003JLdL0000000<0^YVf0P0000001@3?YZl0000009DaA02E<D@0000000D0g;6/0P0000001@3@[;D0
00000000002U[Mh000000080`>5g00@000000<fjb03=^/P000001`2m/<d00`000000<V_I039[f@02
039[f@0300000030WKD0`9fe00<0`9fe00@000000=RGSP3HUhh0f9N>0`0000001`32B00000000<2T
_@30Y;d000000>RWRP0000000`2jU;000`000000GERc05eH/`0505eH/`<00000102kZ<H300000080
b:Bd00<000000=6JW00000000P2fUKD00`000000]j310;NP`@030;NP`@040000002cT;40/i2a0000
00<0O7g800<0000004E?^015CkP00`15CkP00`000000h/[0000000020:Y`T0040000003Mg6T00000
0;1LJ`80000000L043Bc0000002gOI@000000:J?_0000000Yi2m0080000010000i@00`000000^[CD
0;Zde0050;Zde0040000003Kb<L0flS70=_8a`<000000P2hV[T00`000000kYQP0>jHH0020>jHH003
0000000g05X0000000D0Im[900D000000>cJ`03/f/00k=[0000000050;BXc@030000002ER/H0UH[6
00@0UH[600<0000004V>k@19S^d01019S^d010000000`jVo0000000000030<>Y_`060000002W>SP0
YcXh0000003eh;H000000P3Jk8T01@00000005_?0000002DO;L000000080Vj[Q00<000000?OO[`3g
gjl00P0000030=Ba]P0700000033OhL0`gn70000003TWX@000000>BNQ00200000080/k?H00<00000
0;mlR02oO8P00P0000000`3Q`[X00000000R[003000000D0dZbb00@0000009n3]@2OPkD000001@3:
Zk/00`000000UWnh0000000208Z4a`80000000@0ajVl000000000000aXRB0P0000000`34XKD00000
0;2B]`030;2B]`040000002UVLP0YIW80:FIb0800000100008L01`000000cJjk00000017O^<00000
09n;_P0000000P2nYl8010000000H1]O060KG`0000020?K^V`D0000000L0f[Vh0000000SAKd08dFm
00000033[L@0000000<0XY3200D0000008@93@242@d0Q0T=0000000408jlm@050000002OY]X0WjKJ
0000002TSkh0100000000`1A2500000008R2aP0408R2aPD0000000D0Mfbi0000003M`Kd000000:^D
_P0200000003000020000000000000<0gF/D0`0000060<2[a@<000001@2TT<000`000000SH;308f2
``0408f2``060000002Y?cl0ZClo0000003OR6H000000`2mX[h00`000000j8<M0>R37@020>R37@80
000000<0aKC90000003Lb<D00`3Lb<D3000000H0_J>n00<000000>:8H@3RR640200000001@1J0000
00000:bbg@2//]d0000000@0YiO400@000000<meI@3?MFD000000`2g<004000000@0_[cH00<00000
0<k=f@0000000P0000000`3<c<`0000000000002000000030<UiM0000000]:c@0080]:c@00<00000
0040000100000P0000020=[7aP030000002Z7@00ZQd000<000000P3Te<L00`000000Digd05>Mm003
05>Mm0030000003oool0oooo00<0oooo00<0c<c<0?ooo`3oool0B03oool008P0oooo00<0003<0?oo
o`3oool07@3oool00`000000[9k9000000020?ooo`040000002lKWH0_6if00000080oooo00<00000
0;BI_02dVK`00`2dVK`2000000L0/IFj0P0000020<^T/@070000002aTKD0/I6e0;6A]@000000[hnd
000000050>jKIP040000003^ck@0k/nd0>k?]08000001@3Q]jd01P000000RWbn08Yl_P0000004@1F
000000D0g[>/00<000000:25]`2PQKL00`2PQKL00`000000S7Jf08af]P0408af]P0300000030/lh0
`;?>00<0`;?>10000000102oVK4000000000000000020>bQ9P8000001@3<ZKD600000080^j?100<0
00000;9NJ@0000000`0000000`2jU[4000000:B3/@050:B3/@040000003aZg`0lJ]l0?6[O0800000
00<0e/S=0000003E^Kh00P3E^Kh01P000000]YFe0;JE]@2fUKD000000000J`@00000102/S;@01000
0000bJ^j0<V[^P39ZkX20000000607AY^000000000000>[VO`000000M6Vh0P0000000`2FNk@00000
000000040<>P]@0500000033X;D000000>f<?P0000000P3ch;T00`000000U7J^000000080:FGa`07
0000002LP;@0W82d09b0]0000000hYn:000000020:J?_@0300000032W[@0`Yjd00D0`Yjd0`000006
0;VS`P080000003X`k00000000000030W;<0000008;0n`0000050<^S/0040000002<Pl@000000000
0080_I^e0P0000020;:>/0030000003>ZK<0cZVc0080cZVc00<00000071R/`1`H[<00P1`H[<20000
00030<>000000000RGJh00<0RGJh0P00000208m@O`80000000<0fW=70000002jVKH00P2jVKH20000
00050<nV[`000000UC5409DaA00000001@3L/J`2000000040=2/]@0000000000000000<0`>5g0P00
00000`3=^/P000000;f`c@040;f`c@8000000`0bJmT2000000030<^AU`000000`9fe00<0`9fe00@0
00000=RGSP3HUhh0f9N>0P0000030<98000500000030Y;d000000>RWRP0000000`2jU;000`000000
GERc05eH/`0505eH/`<00000102kZ<H300000080b:Bd00<000000=6JW00000000P2fUKD00`000000
]j310;NP`@030;NP`@040000002cT;40/i2a000000<0O7g800<0000004E?^015CkP00P15CkP20000
00040>;:`0000000ZW2@0:Y`T08000000P2`G6/01P000000j<^h000000000000]gfD00000080YXnl
0P0000050003U0030000002j]=@0^[CD00@0^[CD0P0000030=_8a`030000002cDU<000000080^9Zi
00<000000>jHH03^V6000`3^V6000`000000fKo00000000406OJb@040000003/f/00k=[00>cJ`080
00001@2dZ<d00`000000UH[609F:aP0309F:aP0300000019S^d0BHk]00@0BHk]00@000000<>Y_`33
ZKl000000`33ZKl00`000000YcXh000000020?GP]P030000003Jk8T0f^b900<000000P2DO;L00`00
0000Vj[Q000000020?OO[`8000000`3D/KH010000000`gn70<=oQ`0000020>BNQ0<000000P2c/mP0
0`000000_gb8000000020;fZaP80000000<002:/0000000000001P3B[;8010000000Wh>e09n3]@00
00040<Z[^`040000002FOkP0UWnh000000@0RXC70`0000000`36R98000000<VX^@02000000<0/9:g
00L000000:FIb02UVLP0YIW80000002kV[L0000000@0002700D000000<f^^`3=[[/0000004Mnh`02
000000050;jW`P0000000000060KG`0000000P3fkY/3000000030>k`U`000000f[Vh0080f[Vh00H0
000002=5_@0SAKd000000<>]a00000030::@`P03000000242@d0000000H0S[ce00@0000009nVfP00
0000Y8nn0`0000020548D00300000028P/H0R8;600<0R8;61000000207M/^@030000003M`Kd00000
00<000000P0000P4000000030>R27`000000000000H0`:_500<0000009;OoP0000000P0000030:B@
`0030000002=P/<0SH;300@0SH;300@000000:To?`00000000000P3OR6H010000000_J:n0;fR_P00
00040>R37@/000001P2mXkh00`000000hXQQ0000000409Naj@040000001J0000FP0005X000800000
0P2//]d2000000<0YiO400<000000<meI@0000000`2g<002000000030;g8h`0000001hSO00<00000
00<0_[cH0000000000000`0000001@3<c<`000000000003XfLH000000080bGUd00H000000;B/d02d
[=00000000400000000204Eaf@040000003JalH000000:XM00<000000`3Te<L00`000000Digd05>M
m00305>Mm0800000103oool00`3<c<`0oooo0?ooo`180?ooo`00R03oool00`000<`0oooo0?ooo`0M
0?ooo`030000002/W/T000000080oooo00@000000;a^MP2lKWH000000P3oool00`000000]9Vl0;BI
_0030;BI_08000001`2aUKX200000080bjBa00L000000;6A]@2aTKD0/I6e0000002_Sk@0000000@0
kY]V00<000000>k?]03^ck@00P3^ck@2000000D0hKN]0P000000102:O;h000000140EP0000050=jc
[0030000002PQKL0X8Fg00<0X8Fg00<0000008af]P2<M[H0102<M[H00`000000`;?>0<2ccP030<2c
cP@0000000<0_iVa0000000000000P3/XBH00`000000`Y^`000000050<bY]@<0000000<0il6`0000
000000000P2kXl401@000000/UiY0;9NJ@000000/UiY00<000001P2TPk401@000000lJ]l0?6[O03a
Zg`000000080e/S=00@000000=Fi_P3E^Kh00000102fUKD00`000000001[00000003000000@0[8bd
00H000000<V[^P39ZkX000000<ZQ[P00000207AY^0050000003ZiWl0000007AY^00000000P2FNk@2
000000H0`j2e0P0000030??P^@030000002DMZh0000000P0YIO700L0000009b0]02LP;@0W82d0000
003RWhX000000080YXnm00<000000<:N]032W[@01@32W[@3000000D0^J?200D000000>S3/03X`k00
0000055@/P03000000H0bj>`00@0000008b3a000000000000P2mVkD01@000000/Xj`0;:>/02bS[00
000000D0cZVc00@00000071R/`1`H[<0L6:c0P0000000`33P000000008Uf^00308Uf^0040000002?
D7l0Se1o08m@O`@000000`2jVKH2000000040<nV[`000000UC54000000H0g;6/0P000000103@[;D0
00000000000000020<3QM`060000003J]K@0f[Fd0000003=^/P000000P2m/<d300000080<V_I0`00
00020<^AU`0300000030WKD0`9fe0080`9fe00@000000=RGSP3HUhh0f9N>0P0000040<9800800000
00<0j:N:0000002jU;000P2jU;000`000000GERc05eH/`0505eH/`030000002oX[/0000000<0^jS6
0`000000102R`>h000000<RT]00000020=6JW0030000002fUKD0000000H0]j3100<000000;>@/@00
00000`1lOLP00`000000ADnh04E?^00204E?^080000000H0h/[00000002ZL90000000=gLJ@000002
0;1LJ`030000003XbkP0j<^h00<000000`2VSk`4000000<000>D00<000000;Zde00000000`000005
0=_8a`060000002cDU<0/e9C0000002hV[T00000103^V602000000030=Vo`0000000Im[90080Im[9
00@000000>cJ`03/f/00k=[00P0000000`3E[K00000000000002000000030;BXc@000000UH[600@0
UH[600<0000004V>k@19S^d01@19S^d00`000000`jVo0<>Y_`030<>Y_`030000002W>SP000000080
mN2f00D000000=[/R@00000000000:lf7`020000000309Al]`00000000000080mmn_00@000000<b`
_P3</;h000000P3D/KH010000000`gn70<=oQ`0000020>BNQ080000000H0f[Bb0000002c/mP00000
0;mlR00000030;fZaP04000000008Z`002:/000000H0dZbb00D0000009n3]@2OPkD0Wh>e00000003
0<Z[^`040000002FOkP0UWnh000000H0RXC700<000000<J8TP36R9800`0000000`2`T[L000000000
00030:FIb0040000002kV[L0^iZg000000<0002700H000000<f^^`3=[[/0cJjk00000017O^<30000
000404Mnh`000000H1]O00000080m^jK00D0000009Q?M0000000k_2G000000030=Zi^0060000000S
AKd08dFm00000033[L@000000`2RT<800`000000Q0T=0000000608jlm@030000002OY]X0WjKJ0080
000000<0WjKJ0000001A25000P00000608R2aP<000000`1gK;T4000000<0000800@000000?7<Z`3a
c:/000000P3XPQl80000000309;OoP000000X>7l008000000P2TT<000`000000SH;308f2``0408f2
``040000002Y?cl0000000000080ghQV00@000000;fR_P2mX[h00000103XPad3000000030=Nl_`00
000002bf00@002bf0P0000050;fS_P030000003RR640000000@0Uk7Y00@0000005X0001J00000000
0P00:Z<00`000000[;;M0:bbg@0200000080YiO400@000000<meI@000000]c000P0000030;g8h`03
00000007R=l01hSO00801hSO0P0000001P20dX<00000000000000000c<c<00000080j=W600H00000
0<UiM0000000bKK80000002d[=02000000@0AG7I1P0000030>CDa`030000001CWO@0000000<00000
00<0Yn;k0000003oool00`3oool00`3<c<`0oooo0?ooo`180?ooo`00R03oool00`000<`0oooo0?oo
o`0M0?ooo`800000103oool2000000<0oooo00<000000;BI_02dVK`00`2dVK`2000000L0/IFj0P00
00020<^T/@070000002aTKD0/I6e0;6A]@000000[hnd000000040>jKIP070000003^ck@0k/nd0>k?
]0000000YVZ<000000050>6g[@80000000@0RWbn0000000A05H00000103N/j`2000000D0X8Fg00<0
000008af]P2<M[H0102<M[H00`000000`;?>0<2ccP030<2ccPL000000P3/XBH00`000000`Y^`0000
00050<bY]@040000002]KHT000000>O1/08000000P2kXl400`000000/UiY0;9NJ@020;9NJ@<00000
1P2TPk401@000000lJ]l0?6[O03aZg`0000000<0e/S=0P0000050;JE]@050000000006/0001[0000
000^?K000P0000030:b<]00600000039ZkX0bJ^j0000003:XJh000000P1dJKP30000000407AY^000
0000UW^d09Ik]0<000001@33X;D200000080ln2i00@0000009Af[P2DMZh00000202UUlL01`000000
W82d09b0]02LP;@000000>:ORP0000000`2VSkd00`000000`Yjd0<:N]0040<:N]0<000001@2iXl80
1@000000j<>`0>S3/0000000DE2b00<000001P3;Xk001@000000S8?4000000000000_I^e00800000
0`2bS[000`000000cZVc0<jY/`040<jY/`030000001`H[<0L6:c0080000000<0`h00000000000000
0`29M[P010000000Se1o08m@O`2?D7l500000080^YVf0P000000103?YZl0000009DaA00000060=ba
[080000000<0d:be0000000000000`30hGL010000000f[Fd0=Ze]03J]K@5000000040;RD/P000000
000000000080^IRe00D000000<^AU`3;TIL0bi6G000000030<2M]@060000003HUhh0f9N>00000033
XkP000001032B002000000030>RWRP000000^YB`0080^YB`00<0000005eH/`1MF;<01@1MF;<01000
0000_j:k0;nR^`0000020;^XaP070000002bVKh000000:;0kP000000b:Bd000000020=6JW0030000
002fUKD0000000H0]j3100@000000;>@/@2cT;4000000P1lOLP010000000ADnh04E?^015CkP20000
000709N<aP00000000000:Y`T0000000gMaY000000020;1LJ`030000003XbkP0j<^h00<000001P2V
Sk`600000080S3mY00<000000=_8a`3Kb<L00`3Kb<L01`000000l<j_0000002cDU<000000;RJ^@00
0000103^V60010000000fKo00=Vo`000000306OJb@040000003/f/00k=[00>cJ`080000000<0eJf`
0000000007000P000702000000D0UH[600<0000004V>k@19S^d01019S^d00`000000S9gO00000004
0<>Y_`050000002W>SP000000?GP]P0000000P3Jk8T01P000000l>?10000002_=Ql0000009Al]`80
00000P3ggjl010000000c;2n0<b`_P0000020=Ba]P0600000033OhL0`gn70000003TWX@000000P3C
^L04000000030;mlR0000000_J[600<0_J[60`0000060=://P050000002OPkD0Wh>e09n3]@000000
0`3:Zk/010000000UWnh09Io^000000608Z4a`0500000036R980aXRB00000039Z;T00P0000050:FI
b08000000P2kV[L01000000000270000Q`0000030<f^^`0300000017O^<0AgkS008000000P17O^<0
10000000m^jK0?K^V`3fkY/200000080k_2G00D000000=Zi^03J^KP0f[Vh0000000302=5_@<00000
0P2RT<800`000000Q0T=0000000508jlm@060000002[U;l000000000002OY]X000000P2OY]X20000
00030;6Sb`000000000000@0R8;60`00000307M/^@@000000`0000P010000000lLb[0?7<Z`000003
0>R27`800000102Bgoh200000080X>7l1@00000608f2``80000000@0a;360000003OR6H0ghQV0P00
00000`2mX[h000000>R37@020>R37@030000003G_;l000000080ekbo00<00000000/]P00;;H00`00
;;H010000000/UQQ0000000000030;fS_P8000001P2G/NT2000000@002ZS0`0000000`30>`000000
0:NGa004000000D0_LSS00<0000000N8g`07R=l00`07R=l5000000040<c<c0000000j=W60>SIaP80
00000`39]/P3000000D0AG7I100000000`3Te<L0000000000003000000D0Yn;k00<000000?ooo`3o
ool00`3oool00`3<c<`0oooo0?ooo`170?ooo`00R03oool00`000<`0oooo0?ooo`0M0?ooo`800000
103oool2000000<0oooo00<000000;BI_02dVK`00`2dVK`2000000L0/IFj00D000000<^T/@3;Y;40
bjBa000000030;6A]@030000002_Sk@0000000@0kY]V00L000000>k?]03^ck@0k/nd0000002VJX`0
000000D0hKN]100000000`0A05H000000=jc[0030=jc[08000001@2PQKL00`000000S7Jf08af]P04
08af]P0300000030/lh0`;?>00<0`;?>1`0000001@3/XBH000000<:K/032Vk00000000D0c:Ve00<0
00000:e]R@0000000`3W`K000`000000^j?1000000030;9NJ@040000002fUkP00000000000H0Y8>a
00<000000?6[O03aZg`01P0000060;JE]@050000000006/0001[0000000^?K000P0000030:b<]006
00000039ZkX0bJ^j0000003:XJh000000`1dJKP010000000M6Vh07AY^000000209Ik]0030000002j
U[80^YJb00@0000000<0`j2e0000003ch;T00P3ch;T010000000U7J^09Af[P0000080:FGa`050000
002LP;@0W82d09b0]00000000P3RWhX010000000YXnm0:J?_@0000060<:N]0030000003:PX800000
00@0^J?200H000000>S3/03X`k00j<>`0000001AD;83000000H0bj>`00<0000008b3a00000000P00
00000`2<Pl@000000;:>/0020;:>/0030000003>ZK<0cZVc00D0cZVc00@00000071R/`0000000000
0P33P0001@000000RGJh08Uf^029M[P0000000<0Se1o0`0000000`3UbK/000000;ZI]P020;ZI]P05
0000003?YZl0000009DaA00000001P3L/J`00`000000d:be0=2/]@02000000<0`>5g00<000000=Ze
]03J]K@00P3J]K@2000000060<R=U@000000^9Bb0000000;5I@000000P2iV;D01@000000bi6G0<^A
U`3;TIL0000000<0`9fe00H000000=RGSP3HUhh000000<>S^00000050<9800<000000`2jU;000`00
0000GERc05eH/`0505eH/`050000002oX[/0_j:k0000002kZ<H00P000000102bVKh000000:;0kP00
00020<RT]0030000003AVY`000000080]YFe00<000000;NP`@2gX<400P2gX<4200000080/i2a00@0
000007amb000000000000`15CkP20000000709N<aP00000000000:Y`T0000000gMaY000000020;1L
J`060000003XbkP0j<^h0000002LP;@000001P2VSk`01@000000X8Ni0:27^@2PQkT000000080S3mY
00<000000=_8a`3Kb<L0103Kb<L00`000000l<j_000000020;=BD`8000000`3^V6001@000000fKo0
0=Vo`03I_l0000000080Im[900T000000>cJ`03/f/00k=[00000000002L000000=F]/00000001000
0702000000@0UH[600<0000004V>k@19S^d00`19S^d01@000000S9gO08bMg`2<WMl0000000<0`jVo
0P0000020?GP]P070000003Jk8T0f^b90000003`hl4000000:lf7`0400000080mmn_00P000000<b`
_P3</;h0c;2n0000003D/KH000000<=oQ`80000000@0i9j4000000000000dkW01P0000050;fZaP80
00001P3B[;801@000000Wh>e09n3]@2OPkD0000000<0bZ^k00@0000009Io^02FOkP000001`2:Q<L0
0`000000aXRB00000002000000030<VX^@000000YIW80080YIW800<000000:WieP0000000P2kV[L0
0`0000000027000000040<f^^`0400000017O^<0AgkS000000<0AgkS00P000000?K^V`3fkY/00000
09Q?M0000000k_2G000000@0f[Vh00@0000002=5_@0SAKd08dFm0`0000020::@`P80000000<0NX3>
0000002>_?D00P2>_?D010000000ZiBo0:^D_`2[U;l300000080WjKJ0P0000020;6Sb`8000000`28
P/H2000000D0Mfbi00<000000000200000P00`0000P2000000030?7<Z`000000j88O0080j88O0P00
000309;OoP080000002PhO`0X>7l0:3Qo0000000c:fk0000003KNeH3000000D0SH;30P0000001034
/<H000000=n8IP0000020=;=e@8000000P3XPad00`000000ekbo0=Nl_`030=Nl_`0300000000;;H0
02bf00<002bf00<000000;9HH@2bF6400`0000000`2mXkh000000000000509Naj@<000001P00:Z<7
000000H0_LSS00<0000000N8g`0000000`0000020;>^e0<0000000D0c<c<0>SIaP3XfLH0j=W60000
00050<Vfb08000001@15LMT5000000<0V<Kg00<000000:ORn`2Wh_/00P2Wh_/3000000D0oooo00<0
c<c<0?ooo`3oool0A`3oool008P0oooo00<0003<0?ooo`3oool07@3oool00`000000oooo0?ooo`03
0?ooo`800000103oool01`000000]9Vl0;BI_02dVK`000000;RH]`0000001`2aUKX01@000000bjBa
0<^T/@3;Y;40000000@0/I6e0P0000030>jKIP070000003^ck@0k/nd0>k?]0000000YVZ<00000006
0>6g[@@0000000<04@1F0000003N/j`00`3N/j`2000000H0X8Fg00<0000008af]P2<M[H00`2<M[H0
0`000000`;?>0<2ccP020<2ccP040000002kUK0000000=RTW`<000000P3/XBH010000000`Y^`0<:K
/00000050<bY]@800000103W`K000`000000^j?1000000030;9NJ@040000002fUkP00000000000H0
Y8>a00<000000?6[O03aZg`00P0000030:c=l@030000002fUKD0]YFe00@0]YFe00D000000000J`00
06/0000002hm/002000000<0[8bd00H000000<V[^P39ZkX000000<ZQ[P00000307AY^0030000001d
JKP0000000@0UW^d00@000000;ZF/P2jU[8000000P3IVI02000000<0ln2i00@0000009Af[P2DMZh0
0000202UUlL00`000000W82d09b0]00209b0]0030000003RWhX000000080YXnm00<000000<:N]032
W[@01032W[@00`000000bX:2000000030;VS`P<000000`3X`k04000000H0bj>`00<0000008b3a02<
Pl@00P0000000`2<Pl@000000;:>/0020;:>/0030000003>ZK<0cZVc00D0cZVc0`000000102bS[40
00000<>00000000308Uf^0040000002?D7l0Se1o08m@O`<0000000<0iLVk0000002jVKH00P2jVKH0
10000000cjJ_0000002E<D@4000000<0g;6/00@000000=2/]@3@[;D000001030hGL00`000000f[Fd
0=Ze]0020=Ze]00300000038SID000000080^9Bb00H0000000/EU00;5I@000000;VH]@0000030<^A
U`8000000`30WKD00`000000f9N>00000002000000H0`TP00`0000020;ZD/0030000001MF;<0GERc
00@0GERc00H000000;nR^`2oX[/0_j:k0000002kZ<H2000000040;:I_P000000X/3^00000080b:Bd
00<000000=6JW00000000P2fUKD00`000000]j310;NP`@020;NP`@8000000P2cT;4010000000O7g8
00000000000204E?^00300000035Wk8000000080Uhc60`000000103Mg6T000000;1LJ`0000030>S;
^0030000002LP;@0000000H0YXnl00D000000:27^@2PQkT0X8Ni0000000208`oJ@030000003Kb<L0
flS700@0flS700<000000?3>[`0000000P2cDU<00`000000^9Zi000000020>jHH08000000P3I_l00
10000000Im[906OJb@0000020>cJ`0060000000002L0000W0000003E[K00000010000703000000<0
UH[600<0000004V>k@19S^d00P19S^d00`000000S9gO08bMg`0308bMg`80000000D0`jVo00000000
0000mN2f000000020=[/R@060000003`hl40l>?10?3S`@000000^JO70`0000000`3ggjl000000000
000400000080e;6f100000000`2j/m80000000000006000000@0_J[600@000000<Vca@0000000000
1P3B[;8010000000Wh>e09n3]@0000020<Z[^`050000002FOkP0UWnh09Io^00000001`2:Q<L01`00
0000aXRB0000003Ch>4000000<VX^@0000000P2UVLP200000080ZOWF00D000000;^J]`0000000027
000000040<f^^`0300000017O^<0AgkS00<0AgkS0P0000020?K^V`050000002HCg@000000>k`U`00
0000103J^KP00`0000008dFm02=5_@0202=5_@040000001jP<h000000::@`P80000000D0NX3>0000
002>_?D0S[ce000000040:^D_`030000002oZlD0_j_500<000000P2aXl/010000000`Z:i00000000
000208R2aP<00000101gK;T00`000000000800002002000020030000000WRnd09h_]00D0000000<0
`:[40000000000000P0000040:3Qo0030000003<[K/000000080fg]F00<0000009^Gc`0000000`00
0000102=P/<000000<B`aP34/<H9000000H0ekbo10000003000/]P8000000P3MPf840000000309Na
j@0000000000008000000P2mXkh00`00000002ZS000ZX`04000ZX`8000000P2Sa_800`000000XlKb
000000050;g8h`@000001@2c[]@3000000030<c<c03XfLH00000008000001P39]/P00`000000AG7I
04Eaf@0304Eaf@<000001P2Ha_L010000000Yn;k00000000000208jglP030000003oool0oooo00<0
oooo00<0c<c<0?ooo`3oool0A`3oool005h0oooo1@0000040?ooo`@00000103oool4000000@0oooo
1000000=0?ooo`030000c03oool0oooo01d0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00@000000;BI_02dVK`000000P2hV;L00`000000/IFj0;6E^P040;6E^P030000003;Y;40bjBa0080
bjBa00<000000;6A]@2aTKD00P2aTKD2000000<0kY]V00L000000>k?]03^ck@0k/nd0000002VJX`0
000000D0hKN]00<000000<^U/@0000000`0000050=jc[08000001P2PQKL00`000000S7Jf08af]P03
08af]P0300000030/lh0`;?>0080`;?>00@000000;^E/0000000f:BO0`0000000`3/XBH000000<:K
/0030<:K/0070000003<ZKD0c:Ve0<bY]@000000[Ff9000000040>O1/0030000002kXl4000000080
/UiY00<000000;JG^02fUkP00P0000060:B3/@040000003aZg`0lJ]l000000D0[<ga00<000000;JE
]@2fUKD00`2fUKD010000000001[0000J`0006/2000000070;b:W`000000[8bd0:b<]0000000bJ^j
000000020<ZQ[P030000001dJKP0M6Vh00<0M6Vh00<0000009Ik]02FNk@00P2FNk@010000000^YJb
0;ZF/P0000030=VIT0040000003ch;T0ln2i000000<0U7J^00<000000:FGa`2UUlL01P2UUlL00`00
0000W82d09b0]00209b0]0030000003RWhX000000080YXnm00<000000<:N]032W[@01032W[@01000
0000bX:20000000000020;VS`P80000000@0O87<0000003X`k00j<>`100000060<^S/0060000002<
Pl@0S8?40000002<Pl@00000102bS[000`000000cZVc0<jY/`050<jY/`<000000P2bS[42000000<0
RGJh00@0000008m@O`2?D7l0Se1o0`0000000`3UbK/000000;ZI]P020;ZI]P040000003?YZl00000
09DaA08000000P3@[;D400000080d:be00D000000<3QM`30hGL0`>5g000000060=Ze]08000000P2h
U;801P0000002aFD00/EU0000000^IRe000000<0bi6G0P0000030<2M]@030000003HUhh000000080
00001P32B0000`000000_jFo000000020;ZD/0030000001MF;<0GERc00@0GERc0P0000020;nR^`<0
00000`2bVKh01`000000X/3^00000038Y;@000000=6JW00000000P2fUKD00`000000]j310;NP`@02
0;NP`@0600000025OL8000000;>@/@000000O7g80P00000204E?^00300000035Wk8000000080Uhc6
0P0000001@3Mg6T000000;1LJ`2`G6/0000000<0j<^h00<0000009b0]00000001`2VSk`010000000
X8Ni0:27^@00000208`oJ@030000003Kb<L0flS700@0flS700<000000?3>[`0000000P2cDU<01P00
0000^9Zi0000003^V60000000=:f_P80000000@0fKo00000001Wf/T000000`3/f/000`000000000W
000000020=F]/003000000000700001`00<0001`00@000000>;5^`00000000000P2ER/H01P000000
BHk]04V>k@000000g[Zc000000D0S9gO0`0000020?GP]P040000003Jk8T0f^b900000080l>?10P00
00000`2iYlL00000000000020?OO[`8000000`1nNlH2000000030=Ba]P00000000000080000000@0
^[?B00000030Z<40`:S10`0000000`30Z<4000000;fZaP030;fZaP0300000039/lD0bK?500P00000
0P2OPkD010000000bZ^k0<Z[^`00000409Io^0030000002:Q<L0RXC700@0RXC70P0000020=?Ph@07
00000039Z;T000000:FIb0000000h<_3000000020:WieP040000002kV[L00000000000D0cJjk00<0
000004Mnh`17O^<00`17O^<3000000030?K^V`00000000000080k_2G00<000000=Zi^03J^KP00P3J
^KP00`0000008dFm02=5_@0202=5_@80000000P0NX3>000000000000000007Z0cP000000S[ce0000
00D0ZiBo00@000000;n[a@2oZlD0_j_50P0000001P2aXl/000000<:R^@32X[T000000>Mm90<00000
00<0[YS10000001gK;T00`1gK;T00`000000000800002002000020070000000WRnd09h_]02N;k@00
0000L00K000000030<2Za0800000102PhO`010000000c:fk0<b]^`0000030=]kEP050000002KUll0
ViO?00000034/<H00P0000020<B`aP0400000033/l/000000=B@R@D000001@3G_;l2000000<0QPlG
1@0000020=f3HP0300000020V>4000000080000000<0SCQL0000002mXkh00`2mXkh00`00000002ZS
000ZX`03000ZX`80000000<018WL0000000000000P0000000`2Sa_8000000;g8h`03000000<0bnc/
00<000000;>^e02c[]@00`2c[]@3000000050<c<c0000000`/7I0<;1f@0000001P39]/P00`000000
AG7I04Eaf@0404Eaf@8000000`2Ha_L7000000<0S[Ob00<000000?ooo`3oool00`3oool00`3<c<`0
oooo0?ooo`160?ooo`00GP3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool02P3oool010000<`0oooo0?ooo`3oool3000001l0oooo00<000000?ooo`3oool00`3o
ool00`000000]9Vl0;BI_002000000030;RH]`000000/IFj00D0/IFj00<000000<^T/@3;Y;400P3;
Y;400`000000/I6e0;6A]@020;6A]@8000000`3^VfH01`000000k/nd0>k?]03^ck@000000:IZS000
00001@3Q]jd010000000bjFa00000030Z<82000000D0g[>/0P0000060:25]`030000002<M[H0S7Jf
00<0S7Jf00<000000<2ccP30/lh00P30/lh010000000^iF`0000003HY9l3000000030>bQ9P000000
`Y^`00<0`Y^`00L000000<bY]@3<ZKD0c:Ve0000002]KHT0000000<0il6`00@000000>c?]P000000
00000P2bGVT00`000000]YNh0;JG^002000000H0Y8>a00@000000?6[O03aZg`000001@2/cO400`00
0000]YFe0;JE]@030;JE]@040000000006/0001[0000J`80000000L0_8ZO0000002/S;@0[8bd0000
0039ZkX000000080bZ6^00<0000007AY^01dJKP00`1dJKP00`000000UW^d09Ik]00209Ik]0040000
002jU[80^YJb000000@0fIV@00<000000??P^@0000000`2DMZh00`000000YIO70:FGa`050:FGa`03
0000003idZ40000000<0W82d00H000000>:ORP3RWhX000000:J?_@0000060<:N]0050000003:PX80
00000000002iXl800P00000307b1c0<0000000<0DE2b0000003;Xk001P3;Xk000`000000S8?408b3
a00208b3a0030000002bS[00/Xj`0080/Xj`00<000000<jY/`3>ZK<01@3>ZK<00`000000/Xja0;:>
/@020;:>/@<000000P29M[P00`000000Se1o08m@O`0208m@O`030000003UbK/0iLVk008000000P2j
VKH30000000409DaA0000000KF:e000000H0d:be0P0000030<3QM`030000003J]K@0f[Fd00@0f[Fd
0P0000020;RD/P060000000;5I@02aFD0000002iV;D000000`3;TIL00`000000j/:/000000020<2M
]@80000000<0aXjK0000000000001P32B0000`000000_jFo000000020;ZD/0030000001MF;<0GERc
00@0GERc00<0000009Qj/@000000100000030;:I_P060000002R`>h000000<RT]0000000dIZL0P00
00000`2fUKD000000;NP`@020;NP`@80000000D0QGg20000002cT;40000007amb0020000000504E?
^0000000aInb0<FO/P0000000`2GS<H00`000000gMaY000000020;1LJ`070000003XbkP0j<^h0>S;
^0000000W82d000000070:J?_0030000002PQkT0X8Ni00@000001@3Kb<L010000000l<j_0?3>[`00
00020;=BD`<0000000L0kYQP0000003B][h0000004mD^0000000fKo0008000000P3/f/0010000000
000W00009`0000020=F]/003000000000700001`00<0001`00T000000>;5^`3RaK/0h/Fk0000002E
R/H0000004V>k@0000000P3N^[<00`000000S9gO08bMg`0208bMg`80000000@0LX;D0000003eh;H0
00000`3Jk8T00`000000l>?10?3S`@0200000080^JO700<000000?OO[`0000000P00000407ikaP03
0000003D/KH00000008000000P2j/m8020000000`:S10<2X`@000000`:S100000030Z<4000000`2m
Z/H01@000000bK?50<Vca@39/lD0000000<0eMCH00@000000?7W`@00000000000P2OPkD010000000
bZ^k0<Z[^`00000409Io^0030000002:Q<L0RXC700@0RXC70P0000030=?Ph@80000000@0YIW80000
003Pbl<000000P2YnMH5000000@0cJjk00<0000004Mnh`17O^<00P17O^<2000000030=9H00000000
m^jK0080000000<0k_2G0000003J^KP0103J^KP00`0000008dFm02=5_@0402=5_@@0000000@0NX3>
00000000000000001@2[U;l010000000_j_50;n[a@0000020;6Sb`0500000032X[T0`Z:i0<:R^@00
00000P3WOB@4000000@0Mfbi00<000000000200000P00P0000P0100000009h_]02N;k@0WRnd30000
00@0`:[400<000000:3Qo02PhO`00P2PhO`010000000c:fk0<b]^`0000040=]kEP030000002KUll0
000000<0a;360`0000001033/l/000000=B@R@00000309nGc0030000003G_;l0ekbo00<0ekbo0P00
000208H?5`030000002DR/H0U8[60080U8[600L000000=f3HP3MPf80gH=R00000020V>4000000080
SCQL00<000000;fS_P2mXkh00P2mXkh00`00000002ZS000ZX`03000ZX`8000001@04RM`3000000D0
bnc/100000030;>^e0<0000000D0c<c<0<;1f@32`MT0`/7I000000060<Vfb10000000`1/00040000
00D0oooo00<0c<c<0?ooo`3oool0AP3oool005l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0:0?ooo`@000008P3oool00`000000oooo0?ooo`030?ooo`060000002dVK`0
00000?ooo`000000^9Rg0P0000040;6E^P800000103;Y;400`000000/I6e0;6A]@020;6A]@800000
0P3^VfH010000000k/nd0>k?]03^ck@2000000030:IZS0000000hKN]00@0hKN]00@000000<^U/@00
0000`:S20P0000040=jc[0030000002]Rk80000000H0X8Fg00<0000008af]P2<M[H00`2<M[H01@00
0000`;?>0<2ccP30/lh000000080^iF`00<000000=RTW`0000000`0000050<:K/0070000003<ZKD0
c:Ve0<bY]@000000[Ff9000000030>O1/0040000003/ckH0000000000080/UiY00<000000;JG^02f
UkP00P0000060:B3/@030000003aZg`0000000L0[<ga00<000000;JE]@2fUKD00P2fUKD010000000
001[0000J`0006/2000000070;b:W`000000[8bd0:b<]0000000bJ^j000000020<ZQ[P030000001d
JKP0M6Vh00<0M6Vh00<0000009Ik]02FNk@00P2FNk@010000000^YJb0;ZF/P0000040=VIT0800000
102DMZh00`000000YIO70:FGa`050:FGa`030000003idZ40000000<0W82d00H000000>:ORP3RWhX0
00000:J?_@0000060<:N]0@0000000<0^J?20000000000001@1lPL`01@000000DE2b0000003;Xk00
000000D0bj>`00<0000008b3a02<Pl@00P2<Pl@00`000000/Xj`0;:>/0020;:>/0030000003>ZK<0
cZVc00D0cZVc00<000000;:>/@2bS[400P2bS[43000000<0RGJh00H0000008m@O`2?D7l0Se1o0000
003UbK/300000080^YVf1000000206eR]@030000003@[;D0d:be00@0d:be00<000000>K;^`000000
0P30hGL00`000000f[Fd0=Ze]0040=Ze]08000000P2hU;801P0000002aFD00/EU0000000^IRe0000
00<0bi6G00D000000>[2[03Z`Z`000000<2M]@04000000030<>S^0000000`TP000<0`TP00P000000
1@2oYKl000000;ZD/02jU;00000000D0GERc00@0000009Qj/@2HN[40V7Za0`0000040;:I_P060000
002R`>h000000<RT]0000000dIZL0P0000000`2fUKD000000;NP`@020;NP`@@0000000<0/i2a0000
001lOLP00P0000001@15CkP000000<FO/P35Wk8000000080Uhc600H000000=gLJ@3Mg6T000000;1L
J`0000040>S;^0030000002LP;@0000000L0YXnl00@000000:27^@2PQkT0X8Ni0`0000050=_8a`04
0000003`cZl0l<j_00000080/e9C100000020=:f_P030000001?E;P0CeBh008000000`3/f/001000
0000000W00009`0000020=F]/003000000000700001`00@0001`00<000000>;5^`3RaK/010000003
0=jj/`050000002<WMl0S9gO08bMg`0000000P2ERL@010000000LX;D0000000000020=[/R@060000
003`hl40l>?10000003Se<P000000P2iYlL01@000000mmn_0000002iYlL0000000D0OW_60P000005
0;ZcdP0300000030Z<40`:S100@0`:S100<000000;fZaP0000001039/lD01@000000eMCH0=GDf03E
e=P000000080lNO100@0000009n3]@2OPkD000000P3:Zk/00`000000UWnh09Io^00209Io^0030000
002:Q<L0RXC700@0RXC70P0000030=?Ph@<000000`3Pbl<00`000000ZOWF0000000200000080]iRh
00D000000<f^^`3=[[/0cJjk0000000404Mnh`030000003BF000dUP000@0000000<0k_2G0000003J
^KP0103J^KP00`0000008dFm02=5_@0402=5_@040000002nX[d000000;jR_@80000000<0_Z:m0000
002[U;l0102[U;l01@000000_j_50;n[a@000000/J?;008000000`32X[T01`000000igdT0>Mm903W
OB@0000007^Ag@000000101gK;T00`000000000800002002000020030000000WRnd0000000<00000
00<0c7eh00000030Z/@00`30Z/@010000000X>7l0:3Qo00000030<b]^`030000003KNeH0fg]F0080
fg]F00<0000009^Gc`0000000P34/<H010000000fVT00=YY000000020<>cb`030000003DT8T00000
0080WiO<00<000000=Nl_`3G_;l00P3G_;l00`000000c;O500000002000000H0U8[600@000000=f3
HP3MPf80gH=R0P0000000`2=>5`000000;fS_P050;fS_P0500000000:Z<002ZS000ZX`0000000P3/
ilT00`00000018WL00000002000000030:k6j`000000bnc/00@0bnc/1`0000001@2c[]@000000000
00000000c<c<00@0`/7I00@000000<Vfb039]/P0bKK81`0000030:W3k003000000224bH0PQ<V0080
00000P34dnD010000000K00006`0001/0005000000@0oooo00<0c<c<0?ooo`3oool0AP3oool00600
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`030000c03oool0
oooo02T0oooo0P0000020?ooo`040000002hV;L00000000000<0/IFj0`0000040<^T/@030000002a
TKD0/I6e0080/I6e0P0000020>jKIP040000003^ck@0k/nd0>k?]080000000<0YVZ<0000003Q]jd0
103Q]jd010000000bjFa00000030Z<82000000@0g[>/00<000000:f;/P0000001P2PQKL00`000000
S7Jf08af]P0308af]P0500000030/lh0`;?>0<2ccP0000000P2kUK000`000000f:BO000000030000
00D0`Y^`00L000000<bY]@3<ZKD0c:Ve0000002]KHT0000000<0il6`00<000000>c?]P3/ckH00`00
00000`2h/=4000000;JG^002000000H0Y8>a00<000000?6[O00000001P2/cO42000000@0]YFe00<0
00000000J`0006/00P0006/4000000040:b<]0000000bJ^j00000080bZ6^00<0000007AY^01dJKP0
0P1dJKP2000000@0UW^d00@000000;ZF/P2jU[8000001@3IVI000`000000U7J^09Af[P0209Af[P03
0000002UUlL0YIO700D0YIO700<000000?WBX@0000000`2LP;@01P000000hYn:0>:ORP000000YXnm
000000H0`Yjd0P0000001@3]ajd000000000003]ajd0000000D0O87<00<00000055@/P0000000P00
00050<^S/0040000002<Pl@0S8?408b3a0800000102bS[000`000000cZVc0<jY/`050<jY/`030000
002bS[40/Xja0080/Xja00<000000>JWS@0000000`29M[P02@000000Se1o08m@O`2?D7l000000>G9
^`000000jlVc000000020;ZI]P@000000P1]H[D00`000000d:be0=2/]@030=2/]@060000003Vbk/0
i/^k00000030hGL000001`3J]K@01@000000^9Bb0;RD/P2hU;80000000802aFD00<000000;VH]@00
00000P3;TIL01P000000j/:/0>[2[03Z`Z`000000<2M]@@0000000<0`j>h00000032B0000`32B002
000000050;nU_`000000^YB`0;ZD/00000001@1MF;<01@000000V7Za09Qj/@2HN[40000000H0/YVn
00H000000:;0kP000000b:Bd0000003AVY`2000000030;JE]@000000]j310080]j3100D000000869
dP21RM8000000;>@/@0600000080aInb00@0000009N<aP2GS<H000000P3Mg6T3000000@0j<^h0P00
00000`2LP;@000000:J?_0050:J?_0050000002PQkT0X8Ni0:27^@0000000P2PQkT00`000000flS7
0=_8a`020=_8a`040000003`cZl0l<j_0?3>[`80000000@0d[Jn00000000000000000P3B][h01@00
0000CeBh04mD^01?E;P000000080k=[000D0000000009`0002L0000W000000020=F]/00300000000
0700001`00@0001`00<000000>;5^`0000000P0001T00`000000g[Zc0=jj/`020=jj/`040000002<
WMl0S9gO000000<0UHW400@0000007:2e01bP]@000000P3Jk8T00`000000l>?1000000030>?Db007
0000002iYlL000000?OO[`000000^JO70000000507ikaP@000000`2j/m800`000000`:S10<2X`@04
0<2X`@8000001@39/lD010000000eMCH0=GDf00000030?7W`@80000000@0Wh>e0000003:Zk/00000
1@2FOkP00`000000RXC708Z4a`0408Z4a`030000002KSL<000000080dn3Q0`0000030>3;``<00000
00<0]iRh0000002gV;P00P2gV;P010000000cJjk0<f^^`00000304Mnh`8000000`3BF00300000003
0>k`U`000000f[Vh0080f[Vh1P00000302=5_@030000002nX[d0_Z:m00@0_Z:m00<000000:^D_`2[
U;l00`2[U;l010000000_j_50000002aXl/2000000@0`Z:i00L000000>Mm903WOB@0igdT0000001k
TMd0000000D0Mfbi00@000000000200000P000081@000000103liJ0000000<amN00000030<2Za004
0000002PhO`0X>7l000000<0c:fk00<000000=]kEP3KNeH00`3KNeH5000000<0fVT000D000000<>c
b`000000e9290000000209nGc0030000003G_;l0ekbo0080ekbo00D000000<bga@3<]lD000000<Ve
aP02000000@0U8[600D000000=f3HP3MPf8000000;]8<@03000000H0_J>n00D00000000ZX`00:Z<0
02ZS000000020>cWb@800000102^a^/010000000bnc/0<_/k03;k>`5000000809[3A1P0000001`3<
c<`00000000000000000`/7I00000039]/P00P00000307o0o0030000002Y`n`0ZL?/00@0ZL?/00<0
0000088C9P0000001@34dnD4000000<0LmGl00<000000?ooo`3oool00P3oool00`3<c<`0oooo0?oo
o`160?ooo`00H@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo
00<0003<0?ooo`3oool0:@3oool200000080oooo00@000000;RH]`00000000000P2aUKX010000000
FR9_0000000000040<^T/@030000002aTKD0/I6e0080/I6e0P0000020>jKIP080000003^ck@0k/nd
0000002NPkH000000:IZS00000040>6g[@8000000P3;YK43000000@0g[>/00<000000:f;/P000000
1P2PQKL00`000000S7Jf08af]P0308af]P0500000030/lh0`;?>0<2ccP0000000`2kUK06000000@0
`Y^`00@000000<bY]@3<ZKD0c:Ve0P0000030>O1/0040000003/ckH0k<nf0>c?]P<0000000D0^;3A
0000002fUkP0]YNh000000060:B3/@030000003aZg`0000000H0[<ga00<0000009F?b`0000000`2f
UKD00`000000001[0000J`020000J`80000000<0bZ6^0000002/S;@00P0000030<ZQ[P030000001d
JKP0M6Vh0080M6Vh00<000000<6O]`0000000`2FNk@010000000^YJb0;ZF/P0000050=VIT0030000
002DMZh0U7J^0080U7J^00<000000:FGa`2UUlL01@2UUlL00`000000nM:Q0000000309b0]0040000
003RWhX0hYn:0>:ORP8000001P32W[@2000000050>g7[@00000000000>g7[@0000001@1lPL`20000
0080DE2b0P0000040<^S/0040000002<Pl@0S8?408b3a0<000000`2bS[000`000000cZVc0<jY/`05
0<jY/`030000002bS[40/Xja0080/Xja00@000000>JWS@00000000000P29M[P020000000Se1o08m@
O`2?D7l000000>G9^`000000jlVc0P0000000`2jVKH000000000000200000080KF:e00<000000=2/
]@3@[;D00`3@[;D01P000000i/^k0>K;^`000000`>5g000000L0f[Fd00D000000;RD/P2hU;80^9Bb
0000000300/EU08000000P3;TIL00`000000j/:/0>[2[0020>[2[0D0000000<0`j>h00000032B000
0P32B00300000080_jFo00<000000;ZD/00000001@1MF;<01@000000V7Za09Qj/@2HN[40000000H0
/YVn00H000000:;0kP000000b:Bd0000003AVY`2000000050;JE]@000000]j310;NP`@0000001021
RM830000000708Em`P00000000000000?@000000aInb0000000209N<aP040000003Mg6T000000<6X
`@800000103XbkP20000000309b0]0000000YXnl00D0YXnl00D000000:27^@2PQkT0X8Ni00000002
0:27^@030000003Kb<L0flS70080flS700@000000?3>[`3`cZl0l<j_0P0000020=:f_P050000003B
][h0d[Jn0=:f_P0000000`1?E;P00`000000k=[00000000300009`050000003E[K00eJf`0=F]/000
00001`00070010000000000I00006@0001T2000000<0g[Zc00@0000008bMg`2<WMl00000102ERL@0
0`000000LX;D000000020=[/R@030000003`hl40000000<0hmC800@000000;VWa`2iYlL000000P2i
YlL00`000000OW_607ikaP0307ikaP8000000P2GRlD2000000030;ZcdP000000`:S100D0`:S10P00
00050<Vca@040000003Ee=P0eMCH000000<0lNO10P000000102OPkD000000<Z[^`00000509Io^003
0000002:Q<L0RXC700<0RXC700P0000009^=``2KSL<000000=?Ph@000000n>^a000000@0h<_30`00
00050;NH^0060000003=[[/0cJjk0<f^^`000000AgkS0`0000050=9H00H000000P2Vg?X010000000
ViO>09^GcP2KUlh4000000H0_Z:m00<000000:^D_`2[U;l00`2[U;l5000000D0`Z:i00<000000>Mm
903WOB@00P3WOB@3000000@0Mfbi00<000000000200000P02P0000030<2Za0040000002PhO`00000
000000<0c:fk00<000000=]kEP3KNeH00P3KNeH00`000000d;Bn000000020=2d_P030000003JJ@00
fVT00080fVT01@0000000`2OUl`000000=Nl_`020=Nl_`090000003<]lD0c;O50<bga@000000bKG6
0000002VWlh0000000<0U8[600<000000=f3HP0000000P2kB342000000030=2la`000000_J>n00@0
_J>n00D00000000ZX`00:Z<000000>cWb@03000000H0[/K[00<000000<_/k0000000102]W<H30000
00D0<:W_00<000000<c<c02mc>H01@00000507o0o0D000000`2Y`n`8000000@0LmGl0`0000050?oo
o`030<c<c03oool0oooo04D0oooo001R0?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3o
ool00`000<`0oooo0?ooo`0Y0?ooo`060000003oool0oooo0?ooo`000000^9Rg0P0000020;6E^P03
0000001J8Vl00000008000000`3;Y;400`000000/I6e0;6A]@020;6A]@80000000<0kY]V0000003^
ck@00P3^ck@010000000WX>f0000000000050>6g[@8000000P3;YK43000000@0g[>/00<000000:f;
/P0000001P2PQKL00`000000S7Jf08af]P0308af]P0300000030/lh0`;?>008000000`2kUK060000
00@0`Y^`00H000000<bY]@3<ZKD000000:e]R@0000030>O1/0040000003/ckH0k<nf0>c?]P800000
0`2h/=400`000000]YNh000000060:B3/@030000003aZg`0000000D0[<ga00@0000009F?b`2ESl/0
00000`2fUKD00`000000001[0000J`030000J`040000003:XJh000000:b<]08000000`3:XJh00`00
0000M6Vh07AY^00207AY^0<00000102FNk@00`000000^YJb000000050=VIT0030000002DMZh0U7J^
0080U7J^00<000000:FGa`2UUlL01@2UUlL010000000nM:Q0?WBX@00000209b0]0040000003RWhX0
hYn:0>:ORP8000001P32W[@2000000030>g7[@000000kLN]008000001P1lPL`00`000000DE2b055@
/P02000000D0bj>`00<0000008b3a02<Pl@00`0000030;:>/0030000003>ZK<0cZVc00@0cZVc00<0
00000;:>/@2bS[400`2bS[4010000000iZN=00000000000208Uf^0080000002?D7l0Se1o08m@O`00
0000iLVk0000003[bK<2000000030;ZI]P0000000000008000000P1]H[D00`000000d:be0=2/]@03
0=2/]@060000003Vbk/0i/^k00000030hGL000001P3J]K@00`000000^9Bb0;RD/P020;RD/P040000
000;5I@02aFD00/EU08000000P3;TIL00`000000j/:/0>[2[0020>[2[080000000<0n=:R0000003O
_[P00P0000030<9800<000000P2oYKl00`000000^YB`0000000505eH/`050000002HN[40V7Za09Qj
/@0000001P2bVKh00`000000X/3^0:;0kP05000000050;JE]@000000]j310;NP`@0000001021RM85
00000080000m00<000000<FO/P0000000P2GS<H01@000000gMaY00000031Z<40000000D0j<^h0P00
00000`2LP;@000000:J?_0050:J?_0030000002PQkT0X8Ni00@0X8Ni00<000000=_8a`3Kb<L00P3K
b<L01@000000l<j_0?3>[`3`cZl0000000<0d[Jn00D000000=:f_P3B][h0d[Jn0000000404mD^080
00000`0002L00`000000eJf`0=F]/0020=F]/003000000000700001`00@0001`00L0000000006@00
01T0000I0000002hNi4000000080g[Zc00<0000008bMg`0000000`00000209F9a0030000001bP]@0
00000080f^b90P0000040>?Db0040000002iYlL0^JO7000000<0^JO700<0000007ikaP1nNlH00P1n
NlH00`000000Uh_509N;a@0309N;a@T000001P39/lD00`000000eMCH000000040?7W`@80000000@0
Wh>e0000003:Zk/000001@2FOkP00`000000RXC708Z4a`0208Z4a`8000000P2KSL<01@000000dn3Q
0000003hjk40000000@0h<_300@000000;^S`00000000000102gV;P200000080cJjk00<0000004Mn
h`0000000P0000060=9H008000001P2Vg?X00`000000ViO>09^GcP0309^GcP<00000102nX[d00`00
0000ZiBo0:^D_`030:^D_`<0000000<00@0000000032X[T01032X[T00`000000igdT0>Mm90020>Mm
90<00000101gK;T00`0000000008000020060000000302aHc0000000J<jD008000000P30Z/@00`00
0000X>7l00000002000000<0c:fk00D000000=]kEP3KNeH0fg]F000000040=2d_P030000003JJ@00
fVT00080fVT00`000000102mY/<0000009nGc00000030=Nl_`040000003<]lD0c;O5000000<0bKG6
00<000000:JOcP0000000P2DR/H200000080^dPa00@000000=2la`000000d;c70P0000040;fS_P04
00000000:Z<000000>cWb@L000000`2^a^/3000000D0[Ic600<00000032Yk`0`ZNl00`0`ZNl20000
00030<c<c02mc>H0_LcV00<0_LcV00<0000007o0o00000001@00000304S4j`X0000000<0^=S`0000
001ceO`00P0000020;Zmg0030000003oool0oooo00<0oooo00<0c<c<0?ooo`3oool0A@3oool005h0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<0
003<0?ooo`3oool0;@3oool01P000000^9Rg0;RH]`000000/IFj00000080FR9_00<0000005eacP00
00000`3;Y;400`000000/I6e0;6A]@020;6A]@80000000D0kY]V0000003^ck@0k/nd0000000209j3
]P8000001@3Q]jd01`000000WK;W0000003;YK4000000<2X`P000000103N/j`00`000000[H^b0000
00060:25]`030000002<M[H0S7Jf00<0S7Jf00<000000<2ccP30/lh00P0000030;^E/0H000001032
Vk000`000000c:Ve0<bY]@03000000<0il6`00@000000>c?]P3/ckH0k<nf0P0000030;R`d@030000
002fUkP0000000H0Y8>a0`0000050:c=l@040000002ESl/0UHo;000000<0]YFe00<000000000J`00
06/00`0006/00`000000bZ6^0<ZQ[P03000000<0bZ6^00<0000007AY^01dJKP00P1dJKP3000000@0
UW^d00@000000;ZF/P2jU[8000000`3IVI02000000@0U7J^00<000000:FGa`2UUlL01@2UUlL01000
0000nM:Q0?WBX@00000209b0]0040000003RWhX0hYn:0>:ORP8000001P32W[@00`000000kLN]0>g7
[@020>g7[@8000001P1lPL`01P000000DE2b055@/P000000bhfB000000@0bj>`00<0000008b3a02<
Pl@00`0000030;:>/0030000003>ZK<0cZVc00@0cZVc00<000000;:>/@2bS[400`2bS[4010000000
iZN=00000000000208Uf^0060000002?D7l0Se1o0000003UbK/000000P3[bK<2000000030;ZI]P00
00000000008000000P1]H[D00`000000d:be0=2/]@020=2/]@030000003Vbk/0i/^k0080i/^k0P00
00060=Ze]0030000002hU;80^9Bb0080^9Bb00@0000000/EU00;5I@02aFD0P0000020<^AU`030000
003Z`Z`0j/:/0080j/:/0P0000000`3hdZ8000000=nn^00200000080`TP000L0000000001`000000
l/bY0000002oYKl000000080^YB`00D0000005eH/`1MF;<0GERc0000000409Qj/@030000002bVKh0
/YVn00@0/YVn00<000000:;0kP2R`>h00`000000102daTP000000;JE]@0000020;NP`@8000000P21
RM8600000080000m00D000000<FO/P000000Uhc6000000020=gLJ@0300000031Z<40000000D0j<^h
0P0000000`2LP;@000000:J?_0050:J?_0030000002PQkT0X8Ni00@0X8Ni00D000000=_8a`3Kb<L0
flS7000000030?3>[`030000001BDkD0000000L00000101?E;P00`000000000W00009`0200009`03
0000003E[K00eJf`0080eJf`00<000000000L00007000`00070200000080000I00H000000;QkT@2h
Ni40^7^A0000003N^[<20000000409:3`000000005gB001MdP80000000P0UHW4000000000000f^b9
0000003`hl4000000>?Db0D000001@2iYlL00`000000OW_607ikaP0207ikaP030000002GRlD0Uh_5
00@0Uh_500<000000:R>^P2XS[X0102XS[X00`000000bK?50<Vca@050<Vca@800000103ail420000
000409n3]@000000bZ^k000000D0UWnh00<0000008Z4a`2:Q<L00P2:Q<L01P000000e5d00000002K
SL<000000=?Ph@8000000`3Pbl<200000080^j?00P0000040;NH^0040000003<aM<000000<f^^`<0
000000<0ek6c0000003BF0001@3BF002000000D0Y]cj0`00000409^GcP030000002h?1L0^3`G0080
00000P2nX[d00`000000ZiBo0:^D_`020:^D_`<0000000@0do[S00000000000000001032X[T00`00
0000igdT0>Mm90030>Mm90<000000`1gK;T00`000000000800002005000000<0;5S<00D000000<k0
c@3>`<d000000<2Za002000000030<k0c@000000000000<0c:fk00@000000=]kEP3KNeH000001@3@
];h010000000fVT00=YY003JJ@0400000080_JK300D0000009nGc0000000ekbo000000030<bga@05
00000039]LH0bKG60<VeaP0000000P2VWlh4000000030;]8<@000000d;c700<0d;c700@000000=U_
?`00000000000P2mXkh00`00000002ZS00000002000000<0`j[100<000000700001`000010000000
0`3Wf<H000000:fLaP040:fLaP030000000`ZNl0<:W_00<0<:W_00<000000>geaP3<c<`00`2mc>H8
000000030=CShP000000B<C[0080B<C[00<000000:Ofj`0000000P00000508VHg0<00000102j_M`0
0`000000oooo0?ooo`030?ooo`030<c<c03oool0oooo04D0oooo001O0?ooo`<000001@3oool40000
00@0oooo100000040?ooo`@000003@3oool00`000<`0oooo0?ooo`0^0?ooo`040000002hV;L00000
000000<0FR9_00<0000005eacP0000000`3;Y;400`000000/I6e0;6A]@020;6A]@80000000D0kY]V
0000003^ck@0k/nd0000000209j3]P8000001@3Q]jd01`000000WK;W0000003;YK4000000<2X`P00
0000103N/j`3000000D0X8Fg00<000000>V=E@0000001@2<M[H01@000000`;?>0000003Z[Y400000
0080^iF`1P0000040<:K/0030000003<ZKD0c:Ve00<000000`3W`K0010000000k<nf0>c?]P000005
0;R`d@<000001P2TPk43000000@0[<ga00D0000009F?b`2ESl/0UHo;000000040;JE]@0300000000
06/0001[0080001[00<000000<ZQ[P3:XJh00`0000030<ZQ[P060000001dJKP0M6Vh07AY^0000000
lZam0P00000409Ik]0040000002jU[80^YJb000000<0fIV@0P00000409Af[P030000002UUlL0YIO7
00@0YIO700D000000?WBX@3idZ40nM:Q0000000209b0]0070000003RWhX0hYn:0>:ORP000000YXnm
000000050<:N]0030000003]ajd0kLN]0080kLN]0P00000607b1c08000000P1AD;82000000@0bj>`
00@0000008b3a0000000gIj?0P0000030;:>/0030000003>ZK<0cZVc00@0cZVc0P0000040;:>/@04
0000003VYhd0000000000080RGJh00H0000008m@O`2?D7l000000>G9^`0000020>_9/`80000000<0
^YVf0000000000000P00000206eR]@030000003@[;D0d:be0080d:be00<000000>K;^`3Vbk/00P3V
bk/00`000000f[Fd0=Ze]0040=Ze]0030000002hU;80^9Bb00<0^9Bb00@0000000/EU00;5I@02aFD
0P0000020<^AU`030000003Z`Z`0j/:/0080j/:/00D000000?SBXP00000000000=nn^00200000080
`TP00P0000020?;<Z@030000002oYKl000000080^YB`00D0000005eH/`1MF;<0GERc0000000409Qj
/@030000002bVKh0/YVn00@0/YVn00<000000:;0kP2R`>h00`0000020;C6B080000000@0]j310000
0000000000000P21RM87000000060000?@000000aInb0000002GS<H000000P3Mg6T00`000000`JS1
000000050>S;^080000000<0W82d0000002VSk`01@2VSk`00`000000X8Ni0:27^@040:27^@050000
003Kb<L0flS70=_8a`0000000P3`cZl010000000DU>e059C]@0000060935nP030000001?E;P0CeBh
0080CeBh00<0000000009`0002L00P0002L00`000000eJf`0=F]/0020=F]/003000000000700001`
00<0001`0P00000200006@040000002hNi40^7^A0;QkT@@0000000<0TX?000000000GM800`00GM82
0000000307:2e0000000000000<000000`2Y_>L00`000000U9OC00000003000000030;VWa`000000
OW_600<0OW_600<0000009N;a@2GRlD0102GRlD00`000000Z8jj0:R>^P040:R>^P0300000039/lD0
bK?500D0bK?500<000000?7W`@3ail400`3ail400`000000mm>W00000004000000@0UWnh00D00000
08Z4a`2:Q<L0RXC7000000020=AM00060000002KSL<000000000003hjk4000000P3Pbl<2000000<0
^j?000<000000>b>8`0000000`2gV;P00`000000c<GC0<c5d`0300000080ek6c00<000000=9H003B
F000103BF002000000D0Y]cj0P0000000`34Phd0000009^GcP0209^GcP030000002h?1L0^3`G0080
^3`G0`0000002@2[U;l00000000000000000f;Vj0000003Cn^<000000;O;j@02000000D0`Z:i00<0
00000>Mm903WOB@00P3WOB@3000000<0Mfbi00<000000000200000P01@00000302aHc0040000003>
`<d0c/3=0<k0c@<0000000@0c/3=00000020000000000P3<[K/010000000fg]F0=]kEP0000050=2d
_P040000003JJ@00fVT000000080/?S/0`0000001P2mY/<0000009nGc0000000ekbo00000080c;O5
00<000000<VeaP39]LH00P39]LH00`000000YYo>0:JOcP020:JOcP80000000<0^dPa0000003@_<L0
0`3@_<L00`000000fFlo0=U_?`02000000030;fS_P0000000000008000001033Z/4010000000L000
0700001`000200000080imS600<000000:fLaP2]W<H00`2]W<H00`000000<:W_032Yk`02032Yk`04
0000003]mLH0kOG60<c<c0<000000P2YbO0>00000080jN3900<0000008VHg029V=`00`29V=`00`00
0000^[gL0;Zmg0040;Zmg0030000003oool0oooo00<0oooo00<0c<c<0?ooo`3oool0A03oool008P0
oooo00<0003<0?ooo`3oool0;P3oool010000000^9Rg00000000000205XRK`80000000<0GG7>0000
003;Y;400P3;Y;400`000000/I6e0;6A]@030;6A]@8000000`3^ck@00`000000WX>f09j3]P020000
00@0hKN]00L0000009fbi`2M/^L000000<^U/@000000`:S2008000000P3N/j`4000000D0X8Fg00@0
00000>V=E@3YSED00000102<M[H01@000000`;?>0000003Z[Y4000000080^iF`00<000000=RTW`00
0000100000030<:K/0030000003<ZKD0c:Ve008000000`3W`K001@000000k<nf0>c?]P3/ckH00000
00D0^;3A0`0000060:B3/@<000000`2/cO400`000000UHo;09F?b`0309F?b`050000002fUKD0]YFe
0;JE]@0000001@0006/010000000bZ6^0000000000040<ZQ[P060000001dJKP0M6Vh07AY^0000000
lZam0P00000409Ik]0040000002jU[80^YJb000000<0fIV@0P00000409Af[P030000002UUlL0YIO7
00@0YIO700<000000?WBX@3idZ400P00000209b0]0030000003RWhX0hYn:0080hYn:0P0000050<:N
]0030000003]ajd0kLN]0080kLN]0P00000607b1c08000000P1AD;800`000000bhfB000000030<^S
/0040000002<Pl@000000=fNS`8000000`2bS[000`000000cZVc0<jY/`040<jY/`800000102bS[40
0`000000iZN=0>JWS@020000000708Uf^0000000Se1o08m@O`000000iLVk000000020>_9/`060000
003jgZP000000000001]H[D000000`1]H[D01@000000d:be0=2/]@3@[;D0000000D0i/^k00<00000
0=Ze]03J]K@00`3J]K@2000000H0^9Bb00<0000000/EU00;5I@00P0000000`3;TIL000000>[2[004
0>[2[080000000<0]IFf0000003O_[P00P0000001032B000000000001`0000020?;<Z@060000002o
YKl0_jFo0000002jU;0000000`1MF;<00`000000V7Za09Qj/@0209Qj/@030000002bVKh0/YVn00@0
/YVn00<000000:;0kP2R`>h00`0000020;C6B080000000L0]j3100000000000000000869dP000000
ejn`0080000000@0h:>B00000000000000000P0003d20000000509N<aP000000gMaY00000031Z<40
0P0000040>S;^0050000003E][/0000009b0]00000001P2VSk`00`000000X8Ni0:27^@040:27^@07
0000003Kb<L0flS70=_8a`000000l<j_00000003059C]@030000002@aOX0T<Gj00D0T<Gj00D00000
04mD^01?E;P0CeBh0000000400009`8000000`3E[K000`000000001`0000L0020000L0030000003R
a[`000000080000I00<000000;QkT@2hNi401000000209:3`00300000000GM8005gB00@005gB1000
00050:Vli`030000002DUm<0U9OC00<0U9OC0P00000407ikaP030000002GRlD0Uh_500@0Uh_500<0
00000:R>^P2XS[X0102XS[X00`000000bK?50<Vca@050<Vca@030000003ail40lNO10080lNO100<0
00000?OCY`3gdjL00`0000020<bea0050000002FOkP0UWnh09Io^00000000P2:Q<L2000000<0e5d0
10000000103Pbl<000000000000000050;^S`08000000`2gV;P010000000c<GC0<c5d`3<aM<20000
0080ek6c00<000000=9H003BF0000`3BF0000`000000i/Zk000000040:KLnP050000003B_lL00000
0<B3S@0000000`2KUlh00`000000^3`G0;Pl5`030;Pl5`<000000P3H^KX2000000030=?jh`000000
]l_Y0080]l_Y0P0000040<:R^@030000003WOB@0igdT0080igdT0P0000001@3^gL00000007M/^@1g
K;T00000008000081@00000302aHc0030000003>`<d0c/3=0080c/3=00<000000<k0c@0000000`00
00020<b]^`030000003KNeH0000000<000000`3@];h300000080/?S/00<000000=CjhP0000000P00
00000`2mY/<000000000000200000080c;O500<000000<VeaP39]LH00P39]LH00`000000YYo>0:JO
cP030:JOcP8000001@3@_<L00`000000fFlo000000020=;Kg`D000001033Z/4010000000L0000700
001`0005000000D0[Ic600<00000032Yk`0`ZNl00P0`ZNl010000000kOG60>geaP3<c<`3000000<0
ZLW`0P00000509>Og0<000000P0^000010000000jN390>WPb@00000508VHg0030000002j_M`0^[gL
00@0^[gL00<000000?ooo`3oool00`3oool00`3<c<`0oooo0?ooo`140?ooo`00R03oool00`000<`0
oooo0?ooo`0^0?ooo`030000002hV;L0000000<0FR9_00<0000005eacP1MLLh00P0000020<^T/@03
0000002aTKD0/I6e00<0/I6e0P0000020>k?]0040000002NPkH0WX>f09j3]P800000103Q]jd01`00
0000WK;W09fbi`000000bjFa00000030Z<800P0000020=jc[0040000002:OKl00000000000@0X8Fg
00@000000>V=E@3YSED0jHeE0P00000308af]P<0000000H0jZjA0000002kUK00^iF`0000003HY9l5
000000<0`Y^`00<000000<bY]@3<ZKD00P0000030>O1/0050000003/ckH0k<nf0>c?]P0000001@2h
/=400`000000l/RT00000002000000@0Y8>a0`0000030:c=l@030000002ESl/0000000@000000`2f
UKD00`000000001[0000J`030000J`040000003:XJh0bZ6^000000@0bZ6^00D0000007AY^01dJKP0
M6Vh000000020?:/O@030000002FNk@0UW^d0080UW^d00@000000;ZF/P2jU[8000000`3IVI020000
00@0U7J^00<000000:FGa`2UUlL0102UUlL00`000000nM:Q0?WBX@0200000080W82d00<000000>:O
RP3RWhX00P3RWhX2000000<0`Yjd0`0000030>g7[@030000002dU[P0000000H0O87<0P000002055@
/P030000003;SI80000000<0bj>`00@0000008b3a0000000gIj?0P0000030;:>/0030000003>ZK<0
cZVc00@0cZVc0P0000040;:>/@030000003VYhd0iZN=0080000000@0RGJh0000002?D7l0Se1o0P00
00040>_9/`<0000000<0KF:e0000001]H[D00P1]H[D01@000000d:be0=2/]@3@[;D0000000<0i/^k
0`0000040=Ze]0030000003^bZh0000000H0^9Bb00@0000000/EU00;5I@02aFD0`0000050>[2[005
0000002eUKH0]IFf0000003O_[P00P0000001032B000000000001`0000020?;<Z@060000002oYKl0
_jFo0000002jU;0000000P1MF;<2000000@0V7Za00<000000;:I_P2bVKh0102bVKh00`000000X/3^
0:;0kP0300000080]<I80P0000000`2gX<4000000000000200000080ejn`0P0000000`3PXi800000
00000002000000040000?@000000000000000080gMaY00@000000<6X`@0000000000103XbkP30000
000309b0]0000000YXnl00D0YXnl00<000000:27^@2PQkT0102PQkT010000000flS70=_8a`3Kb<L2
000000@0DU>e00<000000935nP2@aOX01@2@aOX01@000000CeBh04mD^01?E;P0000000<0000W0`00
00030=F]/003000000000700001`0080001`00@000000>;6_0000000000I0P0000020;QkT@040000
001QL</0000000000080TX?000<00000001MdP00GM801000GM84000000H0ZKcW00<0000009BGd`2D
Um<00`2DUm<2000000@0OW_600<0000009N;a@2GRlD00`2GRlD00`000000Z8jj0:R>^P040:R>^P03
00000039/lD0bK?500D0bK?500<000000?7W`@3ail400P3ail400`000000mm>W0?OCY`03000000<0
c;G400D0000009Io^02FOkP0000008Z4a`03000000<0e5d00P0000001@3hjk4000000000001NG;P0
000000H0^j?00P0000040;NH^0040000003<aM<0c<GC000000@0ek6c00<000000=9H003BF0000P3B
F0000`000000i/Zk000000030:KLnP80000000D0d[o700000034Phd0a8>=0000000209^GcP030000
002h?1L0^3`G0080^3`G00<000000000RP0008X00`0000020=?jh`040000002gbnT0]l_Y0;O;j@<0
00001032X[T01@000000igdT0>Mm903WOB@000000080k]g00P00000207M/^@030000000000P00000
00D00000100/F<`010000000c/3=0<k0c@3>`<d2000000090;VR`P000000Jh;H06^2f0000000c:fk
0000003KNeH0000000<0PkCe100000020;3hk0@0000000<0aJJj0000000JELh01@000000103<]lD0
00000000000000030<VeaP040000002VWlh0YYo>0:JOcP<000001P3@_<L2000000@0d]_O0`000000
0`39B`0000000<>Z`@030<>Z`@040000001`0000L00000000080`50d0P0000060:fLaP040000000`
ZNl0<:W_00000080kOG600<000000<c<c00000000P3FiN85000000H0TioL00@0000002h0000^0000
00000`3Yh<T00`000000RISL08VHg00308VHg0030000002j_M`0^[gL00<0^[gL0P0000050?ooo`03
0<c<c03oool0oooo04@0oooo00280?ooo`030000c03oool0oooo02h0oooo00@000000;RH]`000000
00000P1J8Vl01@000000GG7>05eacP1MLLh000000080bjBa00<000000;6A]@2aTKD00`2aTKD20000
0080k/nd00@0000009j3]P2NPkH0WX>f0P0000040>6g[@070000002M/^L0WK;W0000003;YK400000
0<2X`P0200000080g[>/00@0000008Ym_`0000000000102PQKL01`000000jHeE0>V=E@3YSED00000
0??RNP0000000P2<M[H2000000030>BjZ`00000000000080^iF`00<000000=RTW`00000010000003
0<:K/0030000003<ZKD0c:Ve008000000`3W`K000`000000k<nf0>c?]P02000000D0^;3A0`000000
102fUkP000000000000000020:B3/@030000003<[[`000000080[<ga0`0000040:f@^@050000002f
UKD0]YFe0;JE]@0000001@0006/010000000bZ6^0<ZQ[P0000040<ZQ[P050000001dJKP0M6Vh07AY
^00000000P3b[7d00`000000UW^d09Ik]00209Ik]0040000002jU[80^YJb00000080fIV@00<00000
0;fH/@000000102DMZh00`000000YIO70:FGa`040:FGa`040000003idZ4000000:QHKP80000000<0
W82d0000003RWhX00`3RWhX200000080`Yjd00@000000>?2]P00000000000`3]ajd00`000000]9Jh
0000000607b1c0050000003BUI@00000055@/P0000000P3;SI801`000000bj>`0<^S/0000000S8?4
0000003MWXl00P0000030;:>/0030000003>ZK<0cZVc00@0cZVc0P0000040;:>/@030000003VYhd0
iZN=0080000000@0RGJh0000002?D7l0Se1o0P0000040>_9/`<0000000<0KF:e0000001]H[D00P1]
H[D01@000000d:be0=2/]@3@[;D000000080i/^k00<000000<j>S`3>SXl00P0000030=Ze]0030000
003^bZh0000000H0^9Bb00@0000000/EU00;5I@02aFD0`0000050>[2[0050000002eUKH0]IFf0000
003O_[P00`0000001`0000L00000000000000000l/bY0000002oYKl00P000000102jU;00000005eH
/`1MF;<2000000@0V7Za00<000000;:I_P2bVKh01@2bVKh010000000X/3^0000000000020;C6B0@0
00000P3ZXh4200000080ejn`00<000000>2STP3PXi8010000000100003d000000000000000020=gL
J@0400000031Z<400000000000@0j<^h0P0000000`2WQ[800000000000070:J?_0030000002PQkT0
X8Ni00<0X8Ni00H000000=_8a`3Kb<L000000?3>[`000005059C]@030000002@aOX0T<Gj00@0T<Gj
0P00000304mD^0030000000002L0000W00<000000`3E[K001@000000001`0000L0000700000000<0
h/Jl0P0000001@30Yl4000000;QkT@000000HG3;008000000P2BPl000`00000005gB001MdP05001M
dP030000003Rhm@0h^?D00L000001@2DUm<00`000000^Wb?0000000307ikaP030000002GRlD0Uh_5
00<0Uh_500<000000:R>^P2XS[X0102XS[X00`000000bK?50<Vca@040<Vca@800000103ail400`00
0000mm>W0?OCY`03000000@0c;G400@0000009Io^0000000RXC70`0000040=AM008000000`1NG;P0
0`000000^j?00;^S`0040;^S`0030000003/SR<0000000<0]iRh00@000000<c5d`3<aM<00000103G
/K<00`000000dUP00=9H00020=9H00040000003Vb[/0i/Zk00000080Y]cj0P000000103B_lL00000
0<B3S@34Phd200000080ViO>00@000000;Pl5`2h?1L00000100008X010000000do[S0=?jh`3Cn^<4
000000040;>^e00000000000000000<0`Z:i00D000000>Mm903WOB@0igdT000000020>kM`0<00000
00<0Mfbi0000000000P01@00000502aHc0040000003>`<d00000000000<0^J;200D0000006^2f01[
P]P000000<b]^`03000000H0PkCe00D000000;3hk0000000TdI/000000030<FV^P030000000JELh0
6UG>0080000000@0_JK30000003<]lD000000P2OV<d700000080W][l00<000000=2la`3@_<L00P3@
_<L3000000@0d]_O0P0000001@3;^<P000000<U;0039B`00000000<0`j[100H00000070000000000
00000<1@=00000020<6T_0800000102]W<H00`000000<:W_000000030>geaP030000003<c<`0m_6V
00800000102mZLH00`000000TioL09>Og00409>Og0030000000^0000000000<0jN391000000308VH
g0040000002j_M`0^[gL0;Zmg080000000<0KjGb000000000000103oool00`3<c<`0oooo0?ooo`14
0?ooo`00R03oool00`000<`0oooo0?ooo`0^0?ooo`040000002hV;L0000000000080FR9_00D00000
05eacP1MLLh0GG7>000000020<^T/@030000002aTKD0/I6e00<0/I6e00@000000>k?]03^ck@00000
102NPkH00`000000hKN]0>6g[@030>6g[@070000002M/^L0WK;W0000003;YK4000000<2X`P020000
0080g[>/00@0000008Ym_`00000000000`2PQKL2000000<0jHeE00D000000??RNP3chWX0000008af
]P02000000030>BjZ`00000000000080^iF`00<000000=RTW`000000100000030<:K/0050000003<
ZKD000000>BA4P0000000P3W`K0010000000k<nf0>c?]P3/ckH2000000D0^;3A00<0000006fDi`1]
U>L01`000000103<[[`000000000002/cO42000000H0[I2i00@000000;JE]@2fUKD000001@0006/0
0`000000bZ6^0<ZQ[P050<ZQ[P030000001dJKP0M6Vh008000000P3b[7d00`000000UW^d09Ik]002
09Ik]0040000002jU[80^YJb00000080fIV@00<000000;fH/@000000102DMZh00`000000YIO70:FG
a`040:FGa`040000003idZ4000000:QHKP80000000<0W82d0000003RWhX00`3RWhX400000080hl:f
0`0000020>g7[@030000002dU[P0000000L0O87<0P0000001@1AD;8000000<^=TP3;SI8000000080
bj>`0P0000020=fNS`8000000`2bS[000`000000cZVc0<jY/`040<jY/`0300000039ZKT0000000<0
/Xja00<000000>JWS@3VYhd00P0000001029M[P0000008m@O`2?D7l90000000306eR]@000000KF:e
0080KF:e00@000000=2/]@3@[;D000000P3Vbk/00`000000cXj?0<j>S`0300000080f[Fd00@00000
0>k:[P3^bZh000001P2hU;80100000002aFD00/EU00;5I@3000000@0j/:/00D000000;FE]P2eUKH0
]IFf000000020=nn^080000000@00007000000000000TICC0`000000101li^<000000;ZD/0000002
05eH/`800000102HN[400`000000/YVn0;:I_P050;:I_P@000000P2daTP4000000030>ZSP@000000
000000<0ejn`00<000000>2STP3PXi800`0000000`2oRI/000000000000200000080gMaY00@00000
0<6X`@0000000000103XbkP00`000000g]_B00000002000000L0YXnl00<000000:27^@2PQkT00`2P
QkT00`000000flS70=_8a`03000000D0DU>e00<000000935nP2@aOX0102@aOX2000000<0CeBh00<0
000000009`0002L00P0000001@3:LfX000000=F]/03E[K00000000<0001`00@000000>;6_03Ra[`0
h/Jl0P0000002P30Yl4000000;QkT@000000HG3;0000003/UfD0000009:3`0000006001MdP030000
003Rhm@0h^?D008000001P0U[mP00`000000U9OC09BGd`0209BGd`040000002jO8l0^Wb?00000080
OW_600<0000009N;a@2GRlD00`2GRlD00`000000Z8jj0:R>^P040:R>^P0300000039/lD0bK?500@0
bK?50P0000040?7W`@040000003gdjL0mm>W0?OCY`<00000103<]L@30000000306<VKP0000000000
00@0e5d000<0000005iL^01NG;P00P1NG;P00`000000^j?00;^S`0040;^S`0030000003/SR<00000
00<0]iRh00@000000<c5d`3<aM<00000103G/K<02P000000dUP00=9H003BF00000000>gab@000000
i/Zk0000002Vg?X20000000:04h0@P000000d[o700000034Phd000000=Bb^0000000ViO>00000080
^3`G00<000000000RP0008X00P0008X010000000do[S0=?jh`0000050;>^e003000000005IH00000
00<0`Z:i00@000000>Mm903WOB@000000P3^gL001`000000gM;=000000000000Mfbi0000000000P0
1@00000502aHc08000001P2iX/800`000000Jh;H06^2f004000000H0PkCe0P0000000`2CAV`00000
0<FV^P030<FV^P060000000JELh06UG>01YEcP000000_JK30P00000609nHc@030000002Nf_`0W][l
00@0W][l1`0000020=;Kg`<000000P3;^<P010000000bD/00<U;000000030<>Z`@030000001`0000
00000080`50d00H000000<6T_031Y;`000000=bCP@0000030:fLaP030000000`ZNl000000080kOG6
00D00000053=b@000000c<c<000000050;fYaP030000002CWm`0TioL00@0TioL00<0000002h00000
00000P3Yh<T00`000000b;C7000000020;QGE080000000<0RISL0000002j_M`00P00000406nUlP80
0000103oool00`3<c<`0oooo0?ooo`130?ooo`00R03oool00`000<`0oooo0?ooo`0_0?ooo`800000
00@0GG7>00000000000000000`1MLLh2000000030<^T/@000000/I6e00@0/I6e1@00000309j3]P03
0000003Q]jd0hKN]0080hKN]00<0000009fbi`2M/^L00P0000001@3;YK4000000<2X`P30Z<800000
0080g[>/00@0000008Ym_`00000000000P2PQKL00`000000ZhZc000000020>V=E@050000003chWX0
ln9j0000003T^Z/00P0000020>BjZ`8000000P2kUK000`000000f:BO0000000500000080`Y^`00<0
00000<bY]@0000000P3TTA800`000000il6`000000030>c?]P8000001@2h/=400`000000KICW06fD
i`03000000040411ZP000000c:jl00000080c:jl100000060:f@^@040000002fUKD0]YFe000000H0
001[00<000000<ZQ[P3:XJh0103:XJh00`000000M6Vh07AY^00200000080lZam0P00000409Ik]003
0000002jU[8000000080fIV@00<000000;fH/@000000102DMZh00`000000YIO70:FGa`030:FGa`03
0000003idZ4000000080Z5Q^0P0000000`2LP;@000000>:ORP030>:ORP<00000103S`[H200000080
kLN]00<000000;BF^00000001`1lPL`200000003055@/P000000bhfB0080bhfB00@000000<^S/000
000000000P3MWXl300000080/Xj`00<000000<jY/`3>ZK<00`3>ZK<010000000bJVi0<VY^@000003
0;:>/@030000003VYhd0iZN=00@0000000@0Se1o0000003UbK/000001037XK43000000H0KF:e00<0
00000=2/]@0000000`0000020<j>S`050000003akYD000000=Ze]00000000P3^bZh3000000D0^9Bb
00@0000000/EU00;5I@02aFD0`0000040>[2[0050000002eUKH0]IFf0;FE]P0000000P3O_[P00`00
0000000700001`0200000080TICC00L0000007cVh`1li^<000000;ZD/0000000GERc00<00000102H
N[400`000000/YVn0;:I_P050;:I_P@000000P2daTP01P000000jZ>1000000000000jZ>1000000@0
ejn`00@000000>2STP3PXi80h:>B0P000000102oRI/000000000?@0000030=gLJ@80000000<0f;>c
0000003XbkP00P3XbkP00`000000g]_B0=kKdP03000000L0YXnl00<000000:27^@2PQkT00`2PQkT0
0`000000flS70=_8a`03000000D0DU>e00<000000935nP2@aOX00`2@aOX010000000g_>H00000000
000204mD^0030000000002L0000W0080000000D0bW=Z0000003E[K00eJf`000000020000L0030000
003Ra[`0h/Jl0080h/Jl0P0000000`30Yl40000000000002065`b`050000003/UfD0000009:3`000
00001P00GM801`000000h^?D0>;Se0000000mNji0000000U[mP0100000000`2bY/`0000009BGd`02
09BGd`030000002jO8l0^Wb?0080000000<0OW_60000002GRlD01@2GRlD00`000000Z8jj0:R>^P03
0:R>^P0300000039/lD0bK?500@0bK?50P0000040?7W`@030000003gdjL0mm>W00<0000000D0XHZl
00000000000000000<bea00200000080HbI^0P0000020=AM008000001@1NG;P00`000000^j?00;^S
`0040;^S`0030000003/SR<0000000<0]iRh00@000000<c5d`3<aM<00000103G/K<020000000dUP0
0=9H003BF00000000>gab@000000i/Zk100000000`1>048000000=:oa`0200000080e;:h00@00000
09^GcP000000^3`G100000030000RP8000001P2c[]@01000000001FF000EUP0000020<:R^@090000
003WOB@0igdT0000003^gL0000000=QU8P000000gM;=0080000000<0Mfbi00000000000010000003
02aHc080000000<0b;K80000002iX/801@2iX/800`000000Jh;H06^2f00200000080Jh;H00<00000
08>dm@23]?D00P23]?D200000003000m`@000000000000D0aJJj00@0000001YEcP0JELh06UG>1000
000509nHc@030000002Nf_`0W][l00<0W][l00@0000008OYkP00000000000P00PM840000000300T0
00000000bkS80080bkS800D000000<U;0039B`00bD/0000000020<>Z`@<0000000<0`50d00000031
Y;`00P31Y;`010000000g9>10=bCP@0000020:fLaP8000000`3]mLH2000000030?KaYP3<c<`00000
00D0_JW600<0000009>Og02CWm`0102CWm`200000080jN3900@000000<Rda`38]<L000000`2hEe@4
000000<0KjGb1@0000040?ooo`030<c<c03oool0oooo04<0oooo00280?ooo`030000c03oool0oooo
02l0oooo0P0000000`1MLLh000000000000305eacP0500000036Wk4000000<^T/@0000001P2aTKD2
00000080R9WM0P0000000`2NPkH000000>6g[@030>6g[@030000002M/^L0WK;W0080000000L0bjFa
00000030Z<80`:S20000003N/j`000000080RWfo0P0000020:25]`030000002[R[<000000080jHeE
00@000000??RNP3chWX000000P3T^Z/00`000000i;Z[0>BjZ`0200000080^iF`00<000000=RTW`00
00001@0000020<:K/0030000003<ZKD000000080i94B00<000000>O1/00000000P3/ckH00`000000
bj:^000000050;R`d@040000001]U>L0KICW06fDi`80000000<0@46Z0000003<[[`00`3<[[`40000
00H0[I2i00@000000;JE]@2fUKD000001P0006/00`000000bZ6^0<ZQ[P040<ZQ[P030000001dJKP0
M6Vh008000000`3b[7d00`000000UW^d09Ik]00209Ik]0030000002jU[8000000080fIV@00<00000
0;fH/@0000001@2DMZh00`000000YIO70:FGa`020:FGa`090000003idZ4000000:QHKP000000cZJ`
0000002LP;@0000000<0hYn:00<000000?_PY`0000001@3S`[H2000000050>g7[@000000]9Jh0;BF
^00000001`1lPL`200000003055@/P000000bhfB0080bhfB00@000000<^S/000000000000P3MWXl0
0`000000e[6d000000020;:>/0030000003>ZK<0cZVc00<0cZVc00@000000<VY^@39ZKT000000`2b
S[4010000000iZN=0>JWS@3VYhd30000000408m@O`0000000000000000@0aj6a0`00000606eR]@04
0000003@[;D000000?:V<`<0000000<0cXj?0000003akYD00`0000020>k:[P<000001@2hU;801000
00002aFD00/EU00;5I@3000000@0j/:/00D000000;FE]P2eUKH0]IFf000000020=nn^00400000000
00L00000000000<0TICC00@0000007cVh`1li^<0O>KS0P0000000`1MF;<0000000000002000000<0
V7Za00<000000;:I_P2bVKh01@2bVKh3000000<0]<I800<000000>ZSP@0000000P3ZXh400`000000
ejn`0=N_/0020=N_/0040000003PXi80h:>B0>2STP80000000@0_hVK00000000000000000P3Mg6T0
1@000000`JS10000003H/k<0000000<0j<^h00@000000=kKdP3Nfm80g]_B0P0000070:J?_0030000
002PQkT0X8Ni00<0X8Ni00<000000=_8a`3Kb<L00`000005059C]@030000002@aOX0T<Gj00<0T<Gj
0P0000001@2bV;`0000004mD^01?E;P000000080000W100000020=F]/004000000000700001`0000
00@0h/Jl0P0000000`30Yl40000000000002065`b`<000000P2BPl000`00000005gB001MdP02001M
dP040000003Rhm@0h^?D00000080mNji0P0000050;:Vc0<000000P2DUm<200000080jN790P000006
09N;a@030000002XS[X0Z8jj00<0Z8jj00<000000<Vca@39/lD00`39/lD00`000000dJjf00000003
0?7W`@040000003gdjL0mm>W0?OCY`<00000102QR[`2000000@0HbI^00<000000=AM000000000P00
000505iL^0030000002kXl00^j?000@0^j?000@000000>b>8`3/SR<000000P2gV;P00`000000c<GC
000000050=Na/`040000003BF000dUP0000000<0kO790`0000000`3`e[L0000004h0@P0400000080
e;:h1@0000000`2TBU`000000=oUf005000000H0/jkD00@00000000EUP005IH000000P32X[T00`00
0000igdT000000020>kM`0030000003HIB80f6DR00<0000000<0Mfbi000000000000100000000`0/
F<`00000000000040<Rfb0030000002iX/80^J;200<0^J;200D0000006^2f01[P]P0Jh;H00000002
06^2f00300000023]?D00000008000000P2NRKd2000000H0aJJj00<0000001YEcP0JELh00P0JELh0
0`0000006UG>0000000509nHc@030000002Nf_`0W][l00<0W][l0P0000020>KYd@0700000000PM80
087B0021dP0000002@00000000050<^hb00600000039B`00bD/00<U;00000000`j[11@0000030<6T
_0030000003LTh40g9>100D000000P3]mLH01P000000D<g9000000000000c<c<000000H0_JW600<0
000009>Og02CWm`00`2CWm`2000000030>WPb@000000b;C70080b;C700H000000;QGE02hEe@0^5MD
0000003Xf/H5000000<0`[WB0P0000040?ooo`030<c<c03oool0oooo04<0oooo00280?ooo`030000
c03oool0oooo02l0oooo0P00000205eacP070000001MLLh0GG7>05eacP000000aYna000000020<^T
/@030000002aTKD0/I6e0080/I6e00@000000=FMV`3EWI/000000`28VMd2000000@0hKN]00D00000
09fbi`2M/^L000000>O1[`0200000080`:S200<000000=jc[00000000P2:OKl2000000050:25]`00
0000ZhZc0:^:/`0000000P3YSED010000000ln9j0??RNP0000050>BjZ`8000000P2kUK000`000000
f:BO0000000500000080`Y^`00<000000<bY]@0000000P0000000`3TTA8000000>c?]P020>c?]P03
0000003;XZh0000000D0^;3A00<0000006fDi`1]U>L00P1]U>L00`000000@46Z000000040<b^_080
000000<0aJ:e0000002]T;T01@2]T;T010000000]YFe0;JE]@0000050000J`030000003<[kd00000
00D0bZ6^00<0000007AY^01dJKP00P0000030?:/O@8000000`2FNk@00`000000^YJb000000020=VI
T0030000002mV;40000000D0U7J^00<000000:FGa`2UUlL00P2UUlL200000080Z5Q^00<000000<jV
/00000000P0000030>:ORP030000003kh:L0000000D0hl:f0P0000001@3]ajd000000;BF^02dU[P0
000000H0O87<00<000000<nW/03?Yk000P0000020<^=TP030000002MP[D000000080000000D0gIj?
0000003F/K@0e[6d000000020;:>/0030000003>ZK<0cZVc00<0cZVc00@000000<VY^@39ZKT00000
0`2bS[4010000000iZN=0>JWS@3VYhd20000000308Uf^00000000000008000001037XK4200000003
0:64]0000000000000@0KF:e0`0000000`3bYS<0000000000002000000<0lNjE00@000000>k:[P3^
bZh0k/Z^0`0000050;RD/P030000000;5I@02aFD00802aFD00<000000>[2[03Z`Z`00`3Z`Z`00`00
0000]IFf0;FE]P020;FE]P030000003O_[P0gkjh00<00000102AU=<00`000000O>KS07cVh`020000
000305eH/`0000000000008000000`2HN[400`000000/YVn0;:I_P050;:I_P<000000`2daTP00`00
0000jZ>1000000020>ZSP@030000003G[k00ejn`0080ejn`00@000000>2STP3PXi80h:>B0P000000
102oRI/000000000000000020=gLJ@0500000031Z<4000000=Rc/`0000000`3XbkP010000000g]_B
0=kKdP3Nfm82000000L0YXnl00<000000:27^@2PQkT00`2PQkT00`000000flS70=_8a`03000000D0
DU>e00<000000935nP2@aOX00P2@aOX00`000000g_>H000000020;:H_0050000001?E;P000000000
9`0000000P008JH3000000060=F]/0000000001`0000L0000000h/Jl1@0000000`30Yl4000000000
0002065`b`060000002JU/l000000000002BPl0000000`00GM801P000000h^?D0>;Se03Rhm@00000
0?G^^@8000001P2bY/`01@000000V>Sk09SXn`000000U9OC008000000P3YhLT2000000H0Uh_500<0
00000:R>^P2XS[X00`2XS[X00`000000bK?50<Vca@030<Vca@030000003A[[H0000000<0lNO100@0
00000?OCY`3gdjL0mm>W0P0000000`1QP=/000000:6:_0030:6:_0030000001S9Vh0HbI^0080HbI^
0P0000000`0=@Kl000000000000505iL^0030000002kXl00^j?000@0^j?000@000000>b>8`3/SR<0
00000P2gV;P00`000000c<GC000000050=Na/`040000003BF000dUP0000000<0kO790`0000020?3F
]`@000000`3D/[P010000000k:5f0000003/XGH3000000<0gnGH00@000000=G7c03Eal`000001P2c
[]@02P00000001FF000EUP000000`Z:i0000003WOB@000000>kM`00000040=QU8P@0000000<0[IFn
0000000000000`0000060<Rfb0030000002iX/80^J;200<0^J;200<0000006^2f01[P]P00`1[P]P3
000000H0WXVm00<000000<FV^P35Y[X01035Y[X00`0000006UG>01YEcP0301YEcP030000002dVkh0
000000@0WiS=00<0000009kJo02Nf_`00P2Nf_`2000000<0i^WA1`0000050<^hb00300000039B`00
bD/00080bD/00P0000001@2[X</000000000003RV7d000000080`JBl00L000000=bCP@3LTh40g9>1
0000001dQMH0000000<0kOG600H00000053=b@000000em?D0<c<c00000060;fYaP030000002CWm`0
TioL00<0TioL00<000000>WPb@0000001038]<L00`000000^5MD0;QGE0030000000306F/n0000000
000000H0`[WB00<000000?ooo`3oool00`3oool00`3<c<`0oooo0?ooo`120?ooo`00R03oool00`00
0<`0oooo0?ooo`0_0?ooo`8000001@1MLLh010000000f]KC0000000000020<^T/@030000002aTKD0
/I6e0080/I6e00@000000=FMV`3EWI/000001028VMd00`000000hKN]0>6g[@020>6g[@050000002M
/^L0WK;W0000003W`Jl00P0000020<2X`P030000003N/j`0000000<0RWfo00<000000:25]`000000
0P2[R[<010000000jHeE0>V=E@0000020??RNP030000003T^Z/0i;Z[00<0i;Z[00H000000>Z^T@00
0000^iF`0000003HY9l600000080`Y^`00<000000<bY]@0000000P1m[_<200000080k<nf00@00000
0<^R[P3;XZh00000102h/=4500000080KICW0P0000050<b^_00300000035X[D0000000H0[I2i0P00
00000`2fUKD000000000J`040000J`030000003<[kd0000000D0bZ6^00D0000007AY^0000000]9>e
000000030?:/O@8000000`2FNk@01@000000^YJb0000003IVI0000000080_IRa00<0000009Af[P2D
MZh00`2DMZh00`000000YIO70:FGa`020:FGa`8000000P2XF6h00`000000cZJ`00000002000000<0
hYn:00<000000?_PY`0000001@3S`[H2000000050>g7[@000000]9Jh0;BF^00000001P1lPL`00`00
0000cjN`0<nW/00200000080bhfB00<0000009f2]@0000000P0000001@3MWXl000000=Ja]03F/K@0
00000080/Xj`00<000000<jY/`3>ZK<00`3>ZK<010000000bJVi0<VY^@0000030;:>/@040000003V
Yhd0iZN=0>JWS@H000001@37XK4200000080XHBd0`00000206eR]@<000000P3bYS<3000000<0lNjE
00@000000>k:[P3^bZh0k/Z^0P0000000`000i4000000;RD/P030;RD/P030000000;5I@02aFD0080
2aFD00<000000>[2[03Z`Z`00`3Z`Z`00`000000]IFf0;FE]P020;FE]P030000003O_[P0gkjh0080
gkjh00<00000096Dd`2AU=<00P2AU=<00`000000O>KS07cVh`020000000305eH/`00000000000080
00000`2HN[400`000000/YVn0;:I_P050;:I_P<000000`2daTP00`000000jZ>10>ZSP@020>ZSP@03
0000003G[k00ejn`0080ejn`00<000000>2STP3PXi80200000000`3Mg6T00000000000020=Rc/`05
0000003XbkP0j<^h0>S;^00000000P3Nfm83000000L0YXnl0P0000050:27^@8000000P38YkP00`00
0000DU>e059C]@03059C]@070000002@aOX0T<Gj0935nP000000g_>H000000030;:H_0050000001?
E;P0000000009`0000000P008JH01P000000;00V0000003E[K0000000000L0<000000`3F[[000`00
0000HG3;0000000200000003065`b`00000000000080VYK?00<0000009:3`00000000P00GM802@00
0000h^?D0>;Se03Rhm@000000?G^^@000000`JBl000000060;:Vc0040000002Hj?/0V>Sk09SXn`80
00000`3YhLT010000000]Z;500000000000409N;a@030000002XS[X0Z8jj00<0Z8jj00<000000<Vc
a@39/lD00`39/lD00`000000dJjf000000030?7W`@060000003gdjL0mm>W0?OCY`000000bD/70P00
00040:6:_0030000001S9Vh0HbI^0080HbI^00<0000000e1_`0000000P00000505iL^0030000002k
Xl00^j?000@0^j?000T000000>b>8`3/SR<0k8hS0000002gV;P000000<c5d`0000001@3G/K<00`00
0000dUP0000000040>gab@030000003kj9`000000080l=Jg0P0000000`3D/[P000000=Bb^0020=Bb
^0060000003/XGH0k:5f0000003Ki=`000000`3OiMP200000080eLO<00<000000;>^e02c[]@0102c
[]@01@00000001FF000EUP000000`Z:i0080000000<0k]g00000003HIB800`3HIB800`000000gm;;
00000002000000030:fE_P0000000000008000001`38]/P00`000000^J;20;VR`P030;VR`P040000
001[P]P0Jh;H06^2f08000000P2[Wl/00`000000WXVm09j9_@0409j9_@0300000035Y[X0aJJj00@0
aJJj00<0000001YEcP0JELh00P0JELh00`000000]9^n0;BK_P02000000<0WiS=00@0000009kJo02N
f_`0W][l0`0000020>KYd@80000000H04P00000000000000aLOL00000035am`2000000<0bkS800@0
00000<U;0039B`00bD/01P0000001@3RV7d000000<6T_031Y;`0000000<0g9>100<0000007B5eP00
00000P3]mLH00`000000D<g9000000020=OCe0030<c<c0000000_JW600D0_JW600@0000009>Og02C
Wm`0TioL100000060<Rda`030000002hEe@0000000@0IJch00<000000<:idP32^M801032^M800`00
0000oooo0?ooo`030?ooo`030<c<c03oool0oooo0480oooo00280?ooo`030000c03oool0oooo02l0
oooo0P00000505eacP070000003Je]<000000<JO/@000000bjBa000000030;6A]@8000000P3EWI/0
0`000000R9WM08RIg@0308RIg@040000003Q]jd0hKN]00000080WK;W00<000000>O1[`3W`Jl00P00
00020<2X`P@000000P2:OKl20000000608Ym_`000000ZhZc0000003YSED000000`3chWX00`000000
i;Z[0>BjZ`030>BjZ`<0000000<0^iF`0000003HY9l01`0000001032Vk0000000<bY]@00000307f^
l`040000003/ckH0k<nf00000080bj:^00<000000;R`d@2h/=400P2h/=42000000<0Y4MF10000005
0<b^_00300000035X[D0000000H0[I2i0P0000000`2fUKD000000000J`030000J`050000003<[kd0
c:nm0<b__@000000103:XJh01@000000M6Vh0000002dTkD0000000<0lZam0P00000309Ik]0050000
002jU[8000000=VIT00000000P2mV;400`000000U7J^09Af[P0309Af[P030000002UUlL0YIO70080
YIO70P000000102XF6h000000<jV/03>Y[03000000<0hYn:00<000000?_PY`0000000`3S`[H20000
00040=2FU`000000000000000080]9Jh00<0000007b1c01lPL`00`1lPL`010000000cjN`0<nW/03?
Yk0200000080bhfB00<0000009f2]@2MP[D00P0000001@3MWXl000000=Ja]03F/K@000000080/Xj`
00<000000<jY/`3>ZK<00`3>ZK<010000000bJVi0<VY^@0000030;:>/@040000003VYhd0iZN=0>JW
S@H000001@37XK401@000000mk540000002QQ;@000000080/8nd0`000000102`Sk@000000?:V<`3b
YS<2000000@0lNjE00@000000>k:[P3^bZh000000P3C[kD2000000@0^9Bb00<0000000/EU00;5I@0
0P0;5I@00`000000j/:/0>[2[0030>[2[0030000002eUKH0]IFf0080]IFf00<000000=nn^03O_[P0
0P3O_[P00`000000TICC096Dd`02096Dd`030000001li^<0O>KS00<0000000@0_Wl0000000000000
00000`2HN[400`000000/YVn0;:I_P050;:I_P<000000P2daTP2000000@0jZ>100<000000=N_/03G
[k000`3G[k000`000000h:>B000000030000000509j3]@00000000000000003Mg6T00P0000020=Rc
/`050000003XbkP0j<^h0>S;^00000000P3Nfm83000000H0YXnl100000040:27^@<0000000<0b:Nh
0000001BDkD0101BDkD01P000000T<Gj0935nP2@aOX000000=kcV08000000`2bV;`2000000050000
9`000000026V000QYP0000000P0/02H2000000030000L0000000000000@0eZj`00@00000065`b`00
000000000P1QL</200000080VYK?00<0000009:3`00000000P00GM802@000000h^?D0>;Se03Rhm@0
00000?G^^@000000`JBl000000060;:Vc0040000002Hj?/0V>Sk09SXn`8000000P3YhLT300000080
]Z;50P00000209N;a@030000002XS[X0Z8jj00<0Z8jj00<000000<Vca@39/lD00P39/lD010000000
dJjf0=6^]P0000030?7W`@040000003gdjL0mm>W000000<0bD/700<000000:6:_02QR[`00P2QR[`0
0`000000HbI^06<VKP0206<VKP8000000`2nXkh00`000000GUbh05iL^00205iL^0030000002kXl00
^j?000D0^j?000D000000>b>8`3/SR<000000;NH^002000000H0ek6c00<000000=9H00000000103]
lLT2000000<0l=Jg00<000000=Bb^03D/[P0103D/[P00`000000k:5f000000020=_Tg0040000003O
iMP0gnGH00000080am_X00<000000=G7c00000001P2c[]@01000000001FF000EUP005IH300000003
0>kM`0000000f6DR0080f6DR00@000000=oBb`3Od//0gm;;0P0000000`2]UKh00000000000020000
00L0b;K800<000000;VR`P2iX/800`2iX/8010000000Jh;H0000000000050:^Ob`030000002NRKd0
WXVm00<0WXVm00<000000<FV^P35Y[X01035Y[X01@0000006UG>01YEcP0JELh0000000@0]9^n0P00
000309nHc@030000002Nf_`0W][l008000000`3VjM43000000H0aLOL0`0000000`3;^<P000000<U;
0003000000@0b[?300<000000>:HO@0000000`31Y;`00`000000g9>10=bCP@0300000080kOG600<0
0000053=b@0000000P3Gdm@00`3<c<`00000000000050;fYaP030000002CWm`0TioL00<0000000<0
_]S/00000038]<L01@38]<L2000000<0IJch1P0000030<:idP030000003oool0oooo00<0oooo00<0
c<c<0?ooo`3oool0@P3oool008P0oooo00<0003<0?ooo`3oool0<03oool00`000000GG7>05eacP02
05eacP040000003Je]<0f]KC0=[Fd`80000000<0bjBa0000002aTKD00P2aTKD200000080eIfK00<0
000008RIg@28VMd00`28VMd010000000hKN]0>6g[@00000209fbi`030000003W`Jl0il6_00800000
0P30Z<8400000080RWfo0P0000001P2:OKl000000:^:/`000000jHeE000000<0ln9j00<000000>Bj
Z`3T^Z/00`3T^Z/3000000030;^E/0000000f:BO00L0000000<0`Y^`0000000000001@1m[_<00`00
0000k<nf000000020<^R[P030000002h/=40^;3A0080^;3A00<0000004Yoh`0000000P2TAeH01000
0000h]_?0000000000040<b^_080000000<0aJ:e0000002]T;T01@2]T;T2000000030;JE]@000000
001[0080001[00<000000<b__@3<[kd00`3<[kd02@000000bZ6^0<ZQ[P3:XJh0000007AY^0000000
]9>e000000040?:/O@8000000P2FNk@01@000000^YJb0000003IVI0000000080_IRa00<0000009Af
[P2DMZh00`2DMZh010000000YIO70:FGa`2UUlL2000000030<FX_000000000000080cZJ`0P000000
1P2LP;@000000>:ORP000000nn2W00000080hl:f0P0000020=bg/`030000003@UYL0000000@0]9Jh
00D0000007b1c01lPL`0O87<000000050<nW/0<00000102MP[D2000000<0e[6d00@000000;:>/02b
S[0000001@3>ZK<200000080bJVi00@000000;:>/@2bS[4000000`3VYhd6000000D0aj6a00D00000
0?NaA0000000XHBd000000040;2?]0030000002`Sk@000000080lZHc0P0000040?7^U@040000003^
bZh0k/Z^00000080djne00<000000003T@0000000`2hU;800`0000002aFD00/EU00200/EU0030000
003Z`Z`0j/:/0080j/:/00<000000;FE]P2eUKH00`2eUKH00`000000gkjh0=nn^0020=nn^0030000
002AU=<0TICC0080TICC00<0000007cVh`1li^<00`000000102nO`00000000000000000309Qj/@03
0000002bVKh0/YVn00@0/YVn100000020;C6B08000000`3ZXh400`000000ejn`0=N_/0040=N_/003
0000003PXi80000000<0000000<0WX>e00000031Z<400P0000001@31Z<4000000=Rc/`3H/k<00000
0080j<^h00@000000=kKdP3Nfm80g]_B0`0000060:J?_0030000002FOkL00000008000000`2PQkT2
0000000304Ijg`000000b:Nh008000000`1BDkD010000000T<Gj0935nP0000020=kcV0070000001o
OLH000000000002bV;`0000004mD^00200000080026V00<0000002`09P0/02H00`0000000`2@EHH0
00000=J^/0030=J^/0080000001QL</0HG3;0000001QL</000000<f]^@00000309ZFc`80000000<0
05gB0000003Rhm@00P3Rhm@00`000000mNji000000020<6T_0030000002bY/`0/ZK<00D0/ZK<00@0
000009SXn`2Hj?/000000`3YhLT2000000030<1bN0000000]Z;50080]Z;50`0000060:R>^P050000
0039/lD0bK?50<Vca@0000000P3A[[H01@000000lNO10?7W`@3ail4000000080mm>W00D000000<U;
1`39B`L0bD/7000000040:6:_0030000001S9Vh0HbI^0080HbI^0P0000040;jS_P030000001NG;P0
GUbh0080GUbh00<000000;^S`02kXl00102kXl001@000000k8hS0>b>8`000000]iRh008000001P3G
/K<00`000000dUP0000000030>gab@030000003kj9`0000000<0l=Jg00<000000=Bb^03D/[P0103D
/[P2000000050=_Tg000000000000000003OiMP00P0000030<OKj08000001@2c[]@:000000<0f6DR
00@000000=oBb`3Od//0gm;;0P0000000`2]UKh0000000000002000000H0b;K82P0000060:^Ob`03
0000002NRKd0WXVm00<0WXVm00<000000<FV^P35Y[X01035Y[X00`0000006UG>01YEcP02000000@0
]9^n00<000000=^HR00000000P2OV<d010000000W][l0000000000030>KYd@040000001lWnP0O9oX
000000H0aLOL0P0000000`2cbn/000000000000200000080036P00D000000<Zc``3:/l<0b[?30000
00020>:HO@0400000031Y;`0`JBl00000080g9>10`0000000`3]mLH00000053=b@04000000030<c<
c02XV/P0000000@0000000<0_JW60000000000000P0000030;kHk00300000038]<L0b;C700@0b;C7
1@0000020:K7l@030000002UDVT0YE9Y00H00000103oool00`3<c<`0oooo0?ooo`120?ooo`00Q`3o
ool00`000<`0oooo0?ooo`0a0?ooo`8000000`1MLLh6000000070<^T/@000000/I6e0;6A]@000000
`Y^`000000020=FMV`8000001@28VMd00`000000hKN]0000000209fbi`030000003W`Jl0il6_0080
00000`30Z<800`000000^IB`0000000208Ym_`080000002:OKl0RWfo0000002[R[<000000>V=E@00
00030??RNP030000003T^Z/0i;Z[0080i;Z[00L000000>kYQ@00000000000;^E/0000000f:BO00L0
000000<0`Y^`0000000000001@1m[_<2000000<0bj:^00<000000;R`d@2h/=400P2h/=400`000000
BWoS000000020:A7EP040000003Rfll00000000000@0c:jl0P0000020<FR]@030000002]T;T0[I2i
00<0[I2i00@000000::3/P00000000000P0006/00`000000c:nm0<b__@040<b__@090000003:XJh0
bZ6^0<ZQ[P000000M6Vh0000002dTkD0000000<0lZam0`00000209Ik]0<0000000D0fIV@0000002m
V;40_IRa0000000509Af[P050000002UUlL0YIO70:FGa`0000000P35Z;`200000080cZJ`0P000000
1@2LP;@000000>:ORP000000nn2W00<00000103L]k<4000000<0]9Jh00D0000007b1c01lPL`00000
0;VC/002000000<0cjN`0`00000409f2]@8000000`3F/K@010000000/Xj`0;:>/00000040<jY/`06
0000002hNi00^7^@00000039ZKT000000P2bS[400`000000iZN=0>JWS@020>JWS@D000001@37XK40
1@000000mk540000002QQ;@0000000H0/8nd00<000000?:V<`3bYS<00P0000030?7^U@050000003^
bZh0k/Z^0>k:[P0000000P3C[kD00`00000000>A000000030;RD/P030000000;5I@02aFD00802aFD
00<000000>[2[03Z`Z`00P3Z`Z`00`000000]IFf0;FE]P030;FE]P050000003O_[P0gkjh0=nn^000
00001P2AU=<500000080_Wl00P00000309Qj/@030000002bVKh0/YVn00@0/YVn100000020;C6B080
00000`3ZXh400`000000ejn`0=N_/0040=N_/080000000L0d[:i000000000000000009j3]@000000
`JS100<00000103H/k<00`000000j<^h000000020=kKdP040000002fYlX0]ZO:000000D0YXnl0P00
000209Io]`030000000005l000000080X8Ni0P00000204Ijg`0400000038YkP0b:Nh000000<0DU>e
00@000000935nP000000g_>H0P00000307mmaP040000002bV;`00000000000@0026V00<0000002`0
9P0000000`0000050=J^/0030000001QL</0HG3;0080HG3;00<000000<f]^@0000000`2JU/l40000
00<0h^?D0P0000030<6T_0030000002bY/`0/ZK<00D0/ZK<00<0000009SXn`0000000`3YhLT01@00
0000k=o40>cOa0000000`79h0080000000@0]Z;500000000000000001P2XS[X010000000bK?50<Vc
a@0000030=6^]P050000003ail40lNO10?7W`@0000000P3gdjL01P000000bD/70<U;1`000000_d@I
000000<0XHZl00L0000006<VKP1S9Vh0HbI^00000030`]`0000000@0_Z>n00<0000005iL^01NG;P0
0P1NG;P00`000000^j?00;^S`0040;^S`0040000003/SR<0k8hS0>b>8`<000001P3G/K<3000000<0
kO790P0000040?3F]`030000003D/[P0e;:h00@0e;:h0`0000020>601`@000001037fnP200000004
0;>^e0000000000000000080[I:j00D000000;6K`@2aVl40/I_1000000030;6K`@030000003HIB80
000000@0gm;;00<000000>2o]`0000000P0000000`2@Rl/00000000000030<Rfb08000000P36Z[d0
10000000;h;Y0000000000030<Z^_P030000002[Wl/0Zio;00@0Zio;00<0000009j9_@2NRKd00`2N
RKd00`000000aJJj0<FV^P040<FV^P040000000JELh06UG>000000D0]9^n00D000000=^HR03KV8P0
000009nHc@0400000080i^WA00D0000007bOj01lWnP0O9oX000000040<G7g0<000001P2cbn/01000
0000036P000aX00000020<Zc``040000003RV7d0000000000080`JBl00D000000=bCP@3LTh400000
0=Rj_00300000003053=b@000000Z9[80080Z9[800<0c<c<0:RJb00000001000K=03000000D0_]S/
00<000000<Rda`38]<L01038]<L2000000030;1?D@00000000000080Y/Oa00<000000:EBJ@000000
102=b?`2000000D0oooo00<0c<c<0?ooo`3oool0@@3oool008L0oooo00<0003<0?ooo`3oool0<@3o
ool200000080GG7>00<0000008JMhP26WN800P26WN8400000080/I6e00<000000<:K/00000000P3E
WI/3000000@0R9WM00<000000>6g[@0000000P2M/^L00`000000il6_0>O1[`02000000<0`:S200<0
00000;VD/0000000102:OKl2000000040:^:/`000000jHeE00000080ln9j00<000000>BjZ`3T^Z/0
0`3T^Z/2000000050=Vb/0000000^iF`0000003HY9l01`0000000`32Vk0000000000000607f^l`05
0000003;XZh0bj:^0<^R[P000000102h/=400`000000BWoS04Yoh`0200000080h]_?0P0000030<b^
_0030000003G^K`000000080aJ:e00<000000:f@^@2]T;T00`2]T;T010000000XX>b000000000002
0000J`030000003<[kd0c:nm00D0c:nm00<000000<ZQ[P3:XJh00P0000020;BC]@040000003b[7d0
lZam0?:/O@80000000<0hNf:0000002FNk@00`0000001@3IVI0000000;fH/@2mV;40000000D0U7J^
00@000000:FGa`2UUlL0YIO70P0000000`35Z;`00000000000020<jV/0070000003a/HH000000000
003RWhX000000?_PY`02000000D0g;Nc0P0000000`3jiJ`000000;BF^0020;BF^0040000001lPL`0
O87<00000080^I>`0P0000020<nW/0<00000102MP[D2000000<0e[6d00D000000;:>/02bS[00/Xj`
000000030<jY/`040000002hNi00^7^@0;QkT08000000P2bS[400`000000iZN=0>JWS@020>JWS@06
0000003UbK/000000000001VS><000001037XK401@000000mk540000002QQ;@0000000H0/8nd00D0
00000?:V<`3bYS<0lZHc000000030?7^U@050000003^bZh0k/Z^0>k:[P0000000P3C[kD00`000000
00>A000000030;RD/P030000000;5I@02aFD00802aFD00<000000>[2[03Z`Z`00P3Z`Z`00`000000
]IFf0;FE]P030;FE]P050000003O_[P0gkjh0=nn^00000001P2AU=<4000000<0_Wl00`00000209Qj
/@030000002bVKh0/YVn00@0/YVn100000020;C6B08000000`3ZXh400`000000ejn`0=N_/0040=N_
/080000000H0d[:i000000000000000009j3]@0000020<6X`@800000103H/k<00`000000j<^h0000
00020=kKdP040000002fYlX0]ZO:000000D0YXnl0P00000209Io]`080000000005l0001O0000002P
QkT000000000G`00000204Ijg`@000000P1BDkD200000080g_>H0P00000407mmaP<0000010008JH0
1P000000;00V000000000000T5F6000000D0eZj`00<00000065`b`1QL</00P1QL</010000000cJfi
0<f]^@00000309ZFc`<000000P3Rhm@3000000<0`JBl00<000000;:Vc02bY/`01@2bY/`2000000@0
jN7900<000000>cOa03/gl@00P0000020<6V_`D000001@2XS[X010000000bK?50<Vca@0000030=6^
]P040000003ail40lNO1000000<0mm>W00H000000<U;1`39B`L000000;m46@0000040:6:_0040000
001S9Vh0HbI^00000080`<;L00<000000;jS_P2nXkh00P2nXkh01@000000GUbh05iL^01NG;P00000
00H0^j?00`000000103/SR<000000000000000060=Na/`<000000`3]lLT2000000<0l=Jg0P000005
0=Bb^080000000@0k<N_0000003QP0L0hH070P0000000`2dX<<000000<OKj0030<OKj0D000000`2]
T[X00`000000/I_10;6K`@050;6K`@8000000`3Od//200000080h;ng0`000000102@Rl/000000000
0038]/P2000000@0aZZm0P0000000`00<kX000000<Z^_P030<Z^_P030000002[Wl/0Zio;00<0Zio;
00<0000009j9_@2NRKd00`2NRKd00`000000aJJj0<FV^P040<FV^P040000000JELh00000000000D0
]9^n00@000000=^HR0000000i];3100000030>KYd@030000001lWnP0O9oX0080O9oX00@000000<G7
g000000000000P2j^]T00`000000/l_[0;?;j`040;?;j`<0000000<0036P0000000000000P000002
0<FhcP0400000031Y;`000000=bCP@80000000H0f;Zl0000000000000000053=b@0000030:RJb003
0<c<c02XV/P0000000H006c@3`0000030;1?D@80000000@0Y/Oa000000000000SLSl0`0000000`2C
j?X000000?ooo`040?ooo`030<c<c03oool0oooo0440oooo00270?ooo`030000c03oool0oooo0340
oooo0P00000205eacP0300000026WN80QYgR00<0QYgR0`0000001@2aTKD000000<:K/032Vk000000
0080eIfK00<000000?[HY0000000100000000`28VMd0000009fbi`0209fbi`D000000`30Z<800`00
0000^IB`0000000408Ym_`030000000004L00000008000000`3chWX00`000000i;Z[0>BjZ`030>Bj
Z`@0000000<0^iF`0000003HY9l01P000000102]T[X0000000000000000607f^l`050000003;XZh0
bj:^0<^R[P000000102h/=44000000@0h]_?00D000000<b^_03<[[`0c:jl000000020=Ni_0030000
0035X[D0000000D0[I2i00D000000::3/P00000000000000J`02000000L0c:nm00<000000<ZQ[P3:
XJh00P0000020;BC]@030000003b[7d0lZam008000000P3QkHX00`000000UW^d00000003000000<0
_IRa00<0000009Af[P2DMZh00`2DMZh01P000000YIO70:FGa`2UUlL000000<jV/08000000`3>Y[00
0`000000lK6600000002000000040?_PY`00000000000;:=[P8000000`3L]k<2000000030?[U[000
000000000080]9Jh00@0000007b1c00000000000102iTk000`000000cjN`0<nW/002000000@0WH:e
0P0000040=Ja]0040000002bS[00/Xj`000000<0cZVc00<000000;QkT02hNi000P2hNi0010000000
/Xja0;:>/@0000040>JWS@060000003UbK/000000000001VS><000001037XK401@000000mk540000
002QQ;@0000000H0/8nd00D000000?:V<`3bYS<0lZHc000000030?7^U@030000003^bZh0k/Z^0080
00000P3C[kD01000000000>A0003T@0000020;RD/P030000000;5I@02aFD00802aFD00<000000>[2
[03Z`Z`00P3Z`Z`00`000000]IFf0;FE]P030;FE]P050000003O_[P0gkjh0=nn^00000000`2AU=<4
000000030<VO[P000000000000<0_Wl00`00000209Qj/@030000002bVKh0/YVn00@0/YVn10000002
0;C6B08000000`3ZXh400`000000ejn`0=N_/0040=N_/0@0000000@0WXJi0000002NPkD000000`31
Z<400`000000f;>c0=Rc/`020=Rc/`050000003XbkP000000=kKdP0000000`2fYlX00`000000YXnl
0:J?_0020:J?_0060000003@Ti@0d9>D0000002FOkL000000`0005l5000000<0AW[O00<000000>;6
^`0000000`0000020=kcV08000001@1oOLH2000000@0026V00H0000002`09P0000000000091EQP00
00050=J^/0050000001QL</0HG3;065`b`0000000`3=[KT01@000000VYK?09ZFc`2JU/l000000080
VYK?00<000000>;Se00000000P0000030<6T_0030000002bY/`0/ZK<00D0/ZK<0P0000030>WQb@05
0000003/gl@0k=o40>cOa00000001031Y[l4000000D0Z8jj00<000000<Vca@39/lD00P0000030=6^
]P030000003ail4000000080mm>W00<000000<U;1`39B`L00P0000020;m46@050000002QR[`0XHZl
0:6:_00000000P1S9Vh4000000D0_Z>n00@0000005iL^01NG;P00000102kXl02000000<0bjnm1`00
00030=Na/`0300000020N<00000000<0kO790P0000030?3F]`8000001@3D/[P200000080k<N_00<0
00000>601`0000000P2dX<<010000000am_X0<OKj037fnP200000080e;Jk0P0000030:fB^P030000
002aVl40/I_100D0/I_10P0000020=oBb`8000000`3P_kL300000080T8_;0`0000050<JZ_@<00000
00<003>j0000003:[[h00P3:[[h00`000000Zio;0:^Ob`030:^Ob`030000002NRKd0WXVm00<0WXVm
00<000000<FV^P35Y[X01035Y[X2000000030:jH`0000000]9^n00@0]9^n00@000000=^HR0000000
i];3100000020>KYd@030000001lWnP0O9oX00<0O9oX0P0000040;Zjf@030000002cbn/0/l_[00<0
/l_[0P00000209jMd`D000000P35^<h020000000`JBl0000003LTh4000000=UoH`000000f;Zl1000
00030:RJb0030<c<c02XV/P0000000D006c@0P0000000`2NEGH0000000000005000000D0/:S@00@0
00000;1?D@2`Ce40/4mA1P00000309?XnP8000001@3oool00`3<c<`0oooo0?ooo`110?ooo`00Q`3o
ool00`000<`0oooo0?ooo`0a0?ooo`80000000@0GG7>0000003oool000001@26WN82000000050;6A
]@000000`Y^`0<:K/00000000P3EWI/01@000000n]RT0000003XUF`000000080dZZ_0P00000209fb
i`030000002VU<<0YYC30080YYC300@000000<2X`P30Z<8000000P2iU;000`000000RWfo08Ym_`02
08Ym_`D000000`3chWX00`000000i;Z[0>BjZ`020>BjZ`030000003^jHD000000080000000<0^iF`
0000003HY9l01P000000102]T[X0000000000000000507f^l`8000000`3;XZh00`000000^;3A0;R`
d@020;R`d@040000003ail40lNO1000000@0h]_?00<000000<b^_03<[[`00P0000020=Ni_0030000
0035X[D0000000D0[I2i00<000000::3/P0000000P0000000`2RPk8000000<b__@060<b__@800000
00<0bZ6^0000000000000P2dTkD00`000000lZam0?:/O@0200000080hNf:00<0000009Ik]0000000
0`000000102mV;40000000000000000509Af[P050000002UUlL0YIO70:FGa`0000000P3>Y[001P00
0000cZJ`0<jV/03>Y[0000000?6aQP<0000000<0nn2W0000000000000P2bSJh3000000040=bg/`00
0000n^F/0?[U[0<0000000D0]9Jh000000000000cjZd000000050;VC/0<000001@2MP[D00`000000
e[6d0=Ja]0030=Ja]0040000002bS[00/Xj`000000<0cZVc00<000000;QkT02hNi000P2hNi001@00
0000/Xja0;:>/@2bS[40000000<0iZN=100000000`1VS><000000<NQ/@030<NQ/@050000003g/D@0
00000:64]00000001P2`Sk@010000000lZHc0?:V<`3bYS<200000080lNjE00<000000>k:[P3^bZh0
0P0000020=>_]@04000000000i4000>A00000080^9Bb00<0000000/EU00;5I@00P0;5I@00`000000
j/:/0>[2[0020>[2[0030000002eUKH0]IFf00<0]IFf00@000000=nn^03O_[P0gkjh1P0000030<VO
[P030000002nO`00_Wl00080_Wl00`00000209Qj/@030000002bVKh0/YVn00<0/YVn0P0000000`00
04P00000000000020;C6B08000000`3ZXh400`000000ejn`0=N_/0040=N_/080000000<0/N;h0000
000000000`0000030<6X`@030000003H/k<0f;>c0080f;>c00D000000>S;^0000000g]_B00000003
0;JWbP8000000`2VSk`01P000000d9>D0=2CU0000000UWng000000@0001O0`0000001@2hNXl00000
04Ijg`16N]l0000000<0h/Jk00<000000=kcV03NliP00`00000507mmaP<000000`008JH00`000000
;00V00000002091EQP030000003F[[00eZj`00@0eZj`00@00000065`b`1QL</000000`3=[KT00`00
0000VYK?09ZFc`0409ZFc`<000000P34ZKh010000000`JBl0<6T_00000070;:Vc0030000003YhLT0
jN790080jN7900<000000>cOa03/gl@00P0000060<6V_`0300000035QHd0000000@0Z8jj00D00000
0<Vca@000000_;3>000000030=6^]P030000003ail4000000080mm>W00<000000<U;1`39B`L00P00
00020;m46@050000002QR[`0XHZl0:6:_00000000P1S9Vh010000000LhOH07>7f00000060;jS_P03
0000001NG;P0000000<0^j?000<0000008P0000000000`3;[kd0100000008P0?0000000000030:VI
aPH000000P3]lLT2000000@0l=Jg0P0000040=Bb^0030000002IAV<000000080k<N_00H000000>60
1`3QP0L000000;BP``0000030<OKj08000000P3D][/00`000000UbXd000000030:fB^P030000002a
Vl40/I_100@0/I_100<000000=oBb`3Od//00`0000030>2o]`8000001@2@Rl/00`000000aZZm0<JZ
_@030<JZ_@<000000P00<kX010000000bZjn0<Z^_P0000040:^Ob`<00000102NRKd00`000000aJJj
0<FV^P040<FV^P80000000<0[YS00000002dVkh0102dVkh2000000<0i];30`0000000`3VjM400000
07bOj00407bOj08000001P2j^]T01`000000/l_[0;?;j`2cbn/000000<[Ch@0000001@2NWM<01@00
0000/6n7000000000000aKS>00<0000000D0fGmS00000000000000000=Rj_00400000080Z9[800@0
c<c<0:RJb02XV/P000000`00K=001@000000elkA0000002NEGH000000080b>S]00@000000<O2eP37
`]H000001@2`Z=001@000000/4mA0;1?D@2`Ce40000000<0[[SP00T0000009?XnP2Cj?X0TnSj0000
003BdMP000000?ooo`000000103oool00`3<c<`0oooo0?ooo`100?ooo`00Q`3oool00`000<`0oooo
0?ooo`0a0?ooo`80000000@0GG7>0000003oool000001@26WN8400000080`Y^`00P000000=FMV`3E
WI/000000?[HY0000000j9E/00000080dZZ_00D0000009fbi`2M/^L0WK;W000000040:JD``800000
00D0`:S20000002iU;00^IB`0000000408Ym_`D000000`3chWX00`000000i;Z[0>BjZ`020>BjZ`05
0000003^jHD000000000002LV<l00P0000000`3HY9l0000000000004000000040:fB^P0000000000
000000D0OJkc0P0000030<^R[P050000002h/=40^;3A0;R`d@0000000`3ail42000000<0h]_?0P00
00000`3<[[`00000000000020=Ni_00300000035X[D0000000H0[I2i00@000000::3/P0000000000
0P2RPk800`000000c:nm0<b__@040<b__@H0000000<0]9>e0000003b[7d00P0000040>7]RPX00000
102DMZh01@000000YIO70:FGa`2UUlL0000000H0cZJ`00<000000?6aQP0000000P0000000`3kh:L0
0000000000020;:=[P030000003b[Gd0lZem008000000P3jiJ`20000000609Uj[`00000000000000
003?Z[@000001P2iTk02000000D0WH:e00<000000=Ja]03F/K@00`3F/K@010000000/Xj`0;:>/000
00030<jY/`030000002hNi00^7^@0080^7^@00D000000;:>/@2bS[40/Xja000000030>JWS@<00000
0`1VS><01@000000aj6a0<NQ/@37XK4000000080mk5400<000000:64]00000001@2`Sk@010000000
lZHc0?:V<`3bYS<200000080lNjE00<000000>k:[P3^bZh00P0000020=>_]@04000000000i4000>A
00000080^9Bb00<0000000/EU00;5I@00`0;5I@01@000000j/:/0>[2[03Z`Z`0000000D0]IFf00D0
00000=nn^03O_[P0gkjh000000030:AaV@8000000`39Wjh00`000000_Wl00;io00020;io00<00000
0`2HN[400`000000/YVn0;:I_P020;:I_P80000000<000180000000000000P0000000`3>YJh00000
0>ZSP@020>ZSP@030000003G[k00ejn`00@0ejn`00@000000;7Rn02ah_P0/N;h100000020<6X`@03
0000003H/k<0f;>c00<0f;>c0P0000020=kKdP040000002fYlX0]ZO:0;JWbP8000000P2VSk`01`00
0000d9>D0=2CU03@Ti@0000009Io]`0000000`0005l010000000GWKB0000000000020;QjS`800000
00D0AW[O0000003Ra[/0h/Jk000000020=kcV0030000000004l0000000D0Ogg600<000000;U^O02i
KW`00P000002000QYP8000000P2@EHH00`000000eZj`0=J^/0040=J^/0030000001QL</0000000@0
cJfi00<0000009ZFc`2JU/l0102JU/l2000000<0a:Vn00@000000<6T_031Y;`000001P2bY/`20000
00<0jN7900H000000>cOa03/gl@000000=oOe@0000060<6V_`80000000<0aHF=0000002XS[X00P2X
S[X00`000000bK?500000002000000<0dJjf00<000000?7W`@0000000P3gdjL010000000bD/70000
000000030;m46@050000002QR[`0XHZl0:6:_00000000P1S9Vh00`000000LhOH07>7f003000000@0
_Z>n00<0000005iL^00000000P2kXl000`000000R000000000050<^__@040000000R00l000000000
00D0ZIW60P0000000`20N<0000000>gab@02000000<0l=Jg00<000000>c=]@0000000`3D/[P01000
0000VDIS09U6H`0000020>c7[`040000003QP0L0hH0700000080]:3300<000000<OKj037fnP00P00
00030=Bf^`8000000`2]T[X00`000000/I_10;6K`@030;6K`@@0000000<0PdEl000000000000103P
_kL00`000000T8_;092;b`03092;b`0400000036Z[d0aZZm0<JZ_@80000000<0hh=D000000000000
0`00<kX00`000000bZjn000000030:^Ob`80000000<0gLg90000002NRKd00`2NRKd00`000000aJJj
0<FV^P030<FV^P8000000P2^V<000`000000]9^n0;BK_P030;BK_P8000000`3Vd/<5000000@0O9oX
00<000000>7Ic`0000001P2j^]T010000000/l_[0000000000030<[Ch@030000002NWM<0WYgC0080
WYgC00<000000;1_Q`2`KhL01`00000205BHl@8000000P1DV?42000000050:RJb03<c<`0Z9[80:RJ
b00000000P00K=02000000030=O>d@000000000000<000000`37`]H00`000000/:S@0;2Xd0040;2X
d0030000002`Ce40000000@0[[SP00@0000009?XnP2Cj?X000000`3BdMP2000000@0oooo00<0c<c<
0?ooo`3oool0@03oool008L0oooo00<0003<0?ooo`3oool0<P3oool2000000<0oooo0P00000308JM
hP<0000000@0aYna00000032Vk0000000P3EWI/3000000050>REK0000000dZZ_0=:Z[`0000000`2M
/^L2000000<0YYC30P0000001@30Z<8000000;VD/02iU;00000000<0RWfo00<000000000A`000000
0`0000030??RNP030000003T^Z/0i;Z[0080i;Z[10000000102LV<l000000000003HY9l600000003
0:fB^P000000000000D0OJkc00<000000=Nn`@0000000`3;XZh01@000000^;3A0;R`d@2h/=400000
00<0lNO10P0000030>;Kc`80000000<0c:jl0000000000000P3G^K`00`000000aJ:e000000060:f@
^@030000002RPk80000000<0XX>b00<000000<b__@3<[kd0103<[kd4000000050>J9E`000000]9>e
0000003b[7d00P0000030>7]RPH0000000<0Rg2_000000004iP00P00000409Af[P040000002UUlL0
YIO7000000L0cZJ`00<000000?6aQP3a/HH0100000030;:=[P030000003b[Gd0lZem0080lZem00D0
00000?[U[0000000000009Uj[`0200000080cjZd00<000000;VC/02iTk00102iTk000`000000WH:e
09f2]@0409f2]@030000003F/K@0e[6d00<0e[6d00@000000;:>/02bS[0000000`3>ZK<00`000000
^7^@0;QkT0030;QkT0040000002bS[40/Xja000000@0iZN=0P00000306J<h`0500000037XK40aj6a
0<NQ/@0000000P3g/D@00`000000XHBd000000050;2?]0030000003bYS<0lZHc0080lZHc00<00000
0?7^U@0000000P3^bZh20000000407]V/0000000djne000000<000>A00<000000;RD/P0000001@0;
5I@00`000000j/:/0>[2[002000000D0]IFf00<000000=nn^03O_[P00P0000030:AaV@8000000`39
Wjh00`000000_Wl00;io00020;io00<000000`2HN[400`000000/YVn0;:I_P020;:I_P8000000P00
04P3000000030<jU[P000000jZ>10080jZ>1200000030;7Rn0<0000000@0WX>e00000031Z<400000
1@3H/k<2000000030=kKdP000000]ZO:00<0]ZO:0P0000020:J?_0030000003@Ti@0d9>D0080d9>D
0P0000020000G`80000000<0GWKB0000000000000P2hNXl4000000060>;6^`00000000000=kcV000
0000eH=a0`00000407mmaP030000002iKW`0^Fil0080^Fil0`0000000`3J^kX00000000000070=J^
/0030000001QL</0000000@0cJfi00<0000009ZFc`2JU/l0102JU/l00`000000a:Vn0<BY_P030<BY
_P0400000031Y;`0`JBl000000D0/ZK<0P0000030>WQb@040000003/gl@0k=o400000080gmoE00<0
00000<6V_`31Y[l00`31Y[l2000000030<F5S@000000Z8jj0080Z8jj00H000000<Vca@0000000000
0;b`cP0000020=6^]P040000003ail4000000?OCY`80000000<0bD/7000000000000102oA1T01000
0000XHZl0:6:_000000206<VKP040000001cQmP0LhOH00000080^G5o0P0000020;jS_PL000001P3;
[kd3000000030:iZP`00000000000080000000H0ZIW6000000000000P7S00000003]lLT2000000<0
l=Jg00@000000>c=]@3/cKD000000P3D/[P010000000VDIS09U6H`0000020>c7[`080000003QP0L0
hH070>601`000000]:3300000037fnP2000000070=B8O@000000e;Jk0=Bf^`000000UbXd00000002
0:fB^P030000002aVl40/I_100<0/I_10P00000308=5O0030000003P_kL0h;ng00<0h;ng00<00000
092;b`2@Rl/00`2@Rl/010000000aZZm0000000000030>>3E08000000`00<kX010000000bZjn0000
002[Wl/3000000<0gLg900<0000009j9_@2NRKd00P2NRKd00`000000aJJj0<FV^P020<FV^P800000
0P2^V<000`000000]9^n0;BK_P030;BK_P030000003Vd/<0i];30080i];31@00000407bOj0030000
003QfLl0000000H0^[[I0P0000050<[Ch@030000002NWM<0WYgC0080WYgC00D000000;1_Q`2`KhL0
00000<n2O005000000<0E9Sa00L0000005BHl@00000000000<o@fP000000c<c<0080Z9[800<00000
001/d000K=000P000000103Gc]4000000000000000060<O2eP030000002`Z=00/:S@00<0/:S@0P00
00050:jhh0030000002Cj?X0000000@0d]7H0P0000040?ooo`030<c<c03oool0oooo0400oooo0027
0?ooo`030000c03oool0oooo0380oooo0P0000050?ooo`<0000000X0QYgR00000036Wk40aYna0000
0032Vk0000000=FMV`000000n]RT0P0000001@3XUF`000000=:Z[`3BZZl0000000<0WK;W0P000003
0:JD``80000000D0`:S20000002iU;00^IB`0000000308Ym_`030000000004L0000000800000103c
hWX01P000000i;Z[0>BjZ`3T^Z/000000>kYQ@<0000000D0W9S?000000000000000009bHc`050000
0080[I:j00<0000007f^l`1m[_<00`1m[_<00`000000ekk1000000030<^R[P050000002h/=40^;3A
0;R`d@0000000`3ail42000000<0h]_?0`0000001`2gT[4000000=Ni_03G^K`000000<FR]@000000
1P2]T;T00`000000XX>b0::3/P030::3/P030000003<[kd0c:nm00<0c:nm00<000000=J_/P3F[k80
0P0000020>J9E`D000000`3QkHX00`000000_JK2000000030000000308]`[`00000001>H00800000
102DMZh010000000YIO70:FGa`0000070<jV/0050000003a/HH0lK660000003kh:L00P0000030;:=
[P030000003b[Gd0lZem0080lZem0`000000103aaZD0000009Uj[`0000020<nZ]0030000002iTk00
^I>`00@0^I>`00<0000009f2]@2MP[D00`2MP[D2000000D0e[6d00@000000;:>/02bS[0000000`3>
ZK<00`000000^7^@0;QkT0030;QkT0040000002bS[40/Xja000000<0iZN=0P00000306J<h`800000
0`37XK401P000000mk540?NaA0000000XHBd000000D0/8nd00<000000?:V<`3bYS<00P3bYS<00`00
0000lNjE000000020>k:[P80000000@0NfJ`0000003C[kD000000`000i400`000000^9Bb00000005
00/EU0030000003Z`Z`0j/:/008000001@2eUKH00`000000gkjh0=nn^002000000<0Y76I00<00000
0;^Zb00000000P39Wjh00`000000_Wl00;io00030;io008000000`2HN[400`000000/YVn0;:I_P02
0;:I_P80000000<000180000000000000P0000001@3>YJh000000>ZSP@3ZXh4000000080dN?T0P00
00060;7Rn0@0000000@0WX>e00000031Z<4000001@3H/k<2000000030=kKdP000000]ZO:00<0]ZO:
0P0000000`2VSk`00000000000040=2CU08000000P0005l20000000305ifdP00000000000080^7Z?
1`0000001P3NliP000000=F3L@000000001?000000@0Ogg600D000000;U^O02iKW`0^Fil00000002
0:2=_`040000003J^kX00000000000L0eZj`00<00000065`b`000000103=[KT00`000000VYK?09ZF
c`0409ZFc`0300000034ZKh0a:Vn00<0a:Vn00@000000<6T_031Y;`00000102bY/`300000080jN79
00@000000>cOa03/gl@000000`3OgmD00`000000`JJo0<6V_`040<6V_`0400000035QHd0aHF=0000
0080Z8jj10000000102l/<h000000=6^]P3A[[H200000080mm>W0`0000000`0M04T000000;m46@03
0;m46@0:0000002QR[`0XHZl0000001S9Vh000000<EjOP000000LhOH00000080^G5o1@000000101;
C[<0000004]>/`1;C[<2000000H0bjnm1@0000030<FW^`L00000103`e[L2000000040>c=]@000000
e;:h00000080VDIS00D000000>c7[`3/ajl0k<N_000000030>601`040000002dX<<000000<OKj080
00000P3DR7d01@000000e;Jk0000002G:S@000000080[I:j00<000000;6K`@2aVl400P2aVl400`00
0000KFo40000000308=5O0<000000`3P_kL010000000T8_;092;b`2@Rl/5000000@0hh=D00@00000
0>K<_@00000000000P00<kX6000000<0gLg90P00000309j9_@0400000035Y[X0aJJj0<FV^P800000
0`2^V<000`000000]9^n0;BK_P020;BK_P8000000`3Vd/<00`000000_jFo000000020;nU_`050000
001lWnP0O9oX07bOj00000000P3QfLl010000000^[[I0;Zjf@2j^]T;000000@0WYgC00D000000;1_
Q`00000000000<n2O00200000080ak3400<0000005BHl@1DV?400P1DV?400`000000fn_O00000002
0<o@fP060<c<c0000000Z9[800000000K=0000000P0G000200000003097>o0000000al;F00D0al;F
00<000000;2Xd02`Z=000`2`Z=02000000D0[[SP0P0000050=;Af0800000103oool00`3<c<`0oooo
0?ooo`100?ooo`00Q`3oool400000340oooo00<000000?ooo`3oool01@3oool5000000070<JO/@00
0000`Y^`0000003EWI/000000?[HY002000000050>REK0000000dZZ_0=:Z[`0000000P2M/^L30000
00<0YYC30`0000030;VD/0060000002:OKl0RWfo08Ym_`00000000170`0000030??RNP030000003T
^Z/0i;Z[0080i;Z[00D000000>kYQ@00000000000>k4Z0040000000309bHc`000000000000800000
00@0n:QF0000002]T[X000001@1m[_<00`000000ekk1000000030<^R[P050000002h/=40^;3A0;R`
d@0000000`3ail400`000000kLF[000000020>;Kc`<0000000L0]i:a0000003G^K`0ekVl00000035
X[D0000000H0[I2i00<000000::3/P2RPk800`2RPk800`000000c:nm0<b__@030<b__@030000003F
[k80eZnb008000000P3VREL3000000030;^^c@000000hNf:0080hNf:00<000000;fV`P0000000`00
00000`2;L:l00000000CV002000000@0U7J^00<000000:FGa`2UUlL00P0000060<jV/0030000003a
/HH0lK6600@000000`2bSJh00`000000lZem0?:]O@030?:]O@80000000L0lLJU0000002INZl0VGZ_
0000003?Z[@0000000H0^I>`00<0000009f2]@2MP[D00`2MP[D2000000D0e[6d00@000000;:>/02b
S[0000000P3>ZK<2000000D0^7^@00@000000;:>/@2bS[4000000`3VYhd2000000<0IXcS00<00000
09Qh[@0000000P37XK401P000000mk540?NaA0000000XHBd000000D0/8nd00<000000?:V<`3bYS<0
0P3bYS<00`000000lNjE000000020>k:[P80000000@0NfJ`0000003C[kD0000010000i42000000D0
2aFD00<000000>[2[03Z`Z`00P0000050;FE]P060000003O_[P0gkjh0000003J^[X000000P2TLIT0
0`000000^j[8000000030<VO[P030000002nO`00_Wl00080_Wl000<000000;ND]00000000P2HN[40
10000000/YVn0;:I_P2bVKh3000000030000B000000000000080000000D0cZF^0000003ZXh40jZ>1
000000020=7Si08000001P2ah_P8000000D0f;>c0P0000000`3Nfm8000000;JWbP030;JWbP800000
00<0YXnl000000000000103@Ti@2000000040000G`000000/9Bi00000080GWKB0P000000102hNXl0
00000000002_L8/200000080SYOH0P0000020=F3L@800000101oOLH01@000000^Fil0;U^O02iKW`0
00000080X8fo00@000000=Zk^P00000000001`3F[[02000000D0cJfi00<0000009ZFc`2JU/l00`2J
U/l00`000000a:Vn0<BY_P040<BY_P0400000031Y;`0`JBl000000<0/ZK<00<000000:f>]@000000
0P000000103YhLT000000>cOa00000030=oOe@@000001031Y[l00`000000aHF=0<F5S@0200000003
0:R>^P00000000000080000000@0_;3>000000000000dJjf0P0000020?OCY`<0000000<07@190000
002oA1T0102oA1T01@000000XHZl0000001S9Vh000000080aGYn00<0000007>7f00000001P000004
04]>/`030000003;[kd0bjnm00D0bjnm0P0000000`1MHl0000000<FW^`050<FW^`D000000`3`e[L0
0`000000_Yni0;jO^@03000000<0VDIS00D000000>c7[`3/ajl0k<N_000000040>601`@000000`3D
R7d020000000e;Jk000000000000`ZFl0000002]T[X000000`2aVl4400000080PdEl0P00000205D0
00P000000`3M]k4010000000hh=D0>>3E03SPe@200000080i/bm0P000002000c^P@00000103McLT2
000000<0WXVm00@000000<FV^P35Y[X0aJJj100000000`2^V<0000000;BK_P03000000040;W5h`00
0000i];30>KB``800000102oYKl010000000O9oX07bOj00000030>7Ic`@0000000@0ON?b00000000
000000001@0b0004000000<0WYgC100000020<k5d@0300000037/<@000000080E9Sa0P0000000`05
G]H0000000000002000000030<c<c02l]=800000008000000P0G00001@000000TLkl0000002Ac_`0
000000<0al;F2`0000030:jhh0<00000103BdMP2000000030>GLc0000000000000@0oooo00<0c<c<
0?ooo`3oool0?`3oool008L0oooo00<0003<0?ooo`3oool0>P3oool00`000000dYfO000000020000
00070<JO/@000000`Y^`0000003EWI/000000?[HY00200000080j9E/00<000000=:Z[`0000000P2M
/^L3000000<0YYC3100000020;VD/0060000002:OKl0RWfo08Ym_`00000000170`0000030??RNP04
0000003T^Z/0i;Z[0>BjZ`80000000@0k^V5000000000000k/BX100000000`2LV<l0000000000002
000000040?RXEP000000[I:j000000@0OJkc0P0000000`3G_/4000000<^R[P020<^R[P050000002h
/=40^;3A0;R`d@0000000`3ail4010000000kLF[0000003Rfll300000080]i:a00@000000=Ni_03G
^K`0ekVl0P0000060:f@^@030000002RPk80XX>b00<0XX>b00<000000<b__@3<[kd00`3<[kd00`00
0000eZnb0=J_/P0700000080^jk=00<000000>7]RP3QkHX01P0000000`2;L:l00000000CV0030000
00<0U7J^00<000000:FGa`2UUlL00P0000060<jV/0030000003a/HH0lK6600@000000`2bSJh00`00
0000lZem0?:]O@040?:]O@030000003aaZD000000080VGZ_00<000000<nZ]00000001P2iTk000`00
0000WH:e09f2]@0309f2]@8000001@3F/K@010000000/Xj`0;:>/00000020<jY/`8000001@2hNi00
10000000/Xja0;:>/@0000030>JWS@050000001VS><0IXcS06J<h`0000000P2HN:d010000000aj6a
0<NQ/@0000020?NaA0030000002QQ;@0000000D0/8nd00<000000?:V<`3bYS<00P3bYS<00`000000
lNjE000000020>k:[P8000000P1kI[02000000@000>A0P00000500/EU0030000003Z`Z`0j/:/0080
00001@2eUKH020000000gkjh0=nn^0000000f[Zj0000002TLIT000000P2kZ/P01@000000bIn^0<VO
[P39Wjh0000000@0_Wl000<000000;ND]00000000P2HN[4010000000/YVn0;:I_P2bVKh800000005
0<jU[P000000jZ>10>ZSP@0000000P3Ahn@2000000H0/N;h2P0000030=Rc/`030000003Nfm800000
00H0]ZO:0P0000000`2WQ[8000000=2CU0030=2CU0<000000P2`U;T00`000000GWKB05ifdP050000
00<0[g2;2@00000307mmaP030000002iKW`0^Fil008000000P2PSKl4000000L0eZj`0P0000050<f]
^@030000002JU/l0VYK?00<0VYK?00<000000<BY_P34ZKh01034ZKh2000000030<6T_0000000/ZK<
0080/ZK<00<000000:f>]@0000000`0000000`3/gl@000000=oOe@020=oOe@0300000034/LP00000
0080]7N?0P0000020<6V_`0300000035QHd0aHF=00D0000000H0/Ic2000000000000^iJa0000003A
[[H200000080mm>W0P0000000`0M04T00000000000040;m46@80000000@0XHZl0000001S9Vh00000
0P35NWh4000000050=2^]`000000000006e[_P000000101;C[<00`000000bjnm0<^__@050<^__@80
000000<0GF?000000035Yk/01P35Yk/3000000@0l=Jg00<000000;jO^@2nWkT00`00000309U6H`04
0000003/ajl0k<N_0>c7[`8000000`3QP0L4000000@0e8Qm0`0000001032YK`000000:fB^P000002
0;6K`@D000000P23AG`00`000000E@0005D0000305D0008000000`32iX401@000000gKNa0=fg/@3M
]k40000000<0hh=D00<000000:nF_@0000000P0000000`3ZVFd00000000c^P03000000D0gLg900<0
00000;j]b@0000000P2NRKd00`000000aJJj0<FV^P0300000080]5400`0000040;W5h`060000003V
d/<0i];300000000<Z`000000`2oYKl00`000000O9oX000000030>7Ic`8000000P1mho8200000080
^:c=00<000000380000b00000P0b0003000000030>KKb`00000000000080WYgC0`0000030<k5d@05
00000037/<@0000005BHl@0000001005G]H010000000_;CB0;bddP3<c<`20;bddP040000000G0000
5`00000000@0TLkl1@0000020=??e@030000002i_=/0^KcK00@0^KcK100000020:;So0030000003B
dMP0d]7H00<000000P3Ug<`2000000@0oooo00<0c<c<0?ooo`3oool0?`3oool008L0oooo00<0003<
0?ooo`3oool0>P3oool00`000000dYfO00000004000000050<:K/0000000eIfK0000003jf:@00P00
00020>REK0030000003BZZl000000080WK;W0`0000030:JD``@000000P2iU;0010000000RWfo08Ym
_`0000020000A`<000000`3chWX01P000000i;Z[0>BjZ`3T^Z/000000<N500<0000000<0k/BX0000
000000000P0000000`2LV<l0000000000002000000040?RXEP000000[I:j000000@0OJkc0P000000
0`3G_/400000000000020<^R[P050000002h/=40^;3A0;R`d@0000000`3ail4010000000kLF[0000
003Rfll300000080]i:a00@000000=Ni_03G^K`0ekVl0P0000060:f@^@030000002RPk80XX>b00<0
XX>b00<000000<b__@3<[kd00`3<[kd00`000000eZnb0=J_/P03000000080000H`000000^XFM0;Z5
W@000000^jk=0000003QkHX200000080`[790`0000000`2;L:l00000000CV003000000<0U7J^00H0
00000:FGa`2UUlL000000<AT000000050<jV/0040000003a/HH000000<nY/P800000102bSJh00`00
0000lZem0?:]O@040?:]O@030000003aaZD0000000<0VGZ_0P0000060;VC/0030000002MP[D0WH:e
0080WH:e00<000000<RS/`0000001@3F/K@010000000/Xj`0;:>/00000020<jY/`8000001@2hNi00
10000000/Xja0;:>/@0000030>JWS@050000001VS><0IXcS06J<h`0000000P2HN:d010000000aj6a
0<NQ/@0000020?NaA0030000002QQ;@0000000H0/8nd00<000000?:V<`3bYS<00P3bYS<00`000000
k/Z^0>k:[P0300000080NfJ`0P0000040003T@8000001@0;5I@00`000000j/:/0>[2[002000000D0
]IFf00P000000=nn^03O_[P000000=Zj^P000000Y76I00000080^j[800D000000<VO[P39Wjh0bIn^
000000040;io00<000000P2HN[4010000000/YVn0;:I_P2bVKh2000000040000B000000000000=BJ
V08000000P3>YJh01`000000jZ>10000003Ahn@000000=>a]`0000001@2ah_P01@000000_YVa0000
00000000KFRl00<000000P1_J[d3000000040=Rc/`000000g]_B000000H0]ZO:0P0000000`2WQ[80
00000=2CU0030=2CU08000000`2`U;T00`000000GWKB05ifdP05000000@0[g2;2@00000307mmaP06
0000002iKW`000000=Nf^0000000X8fo0`0000080=J^/0030000003=[KT0cJfi00@0cJfi00<00000
09ZFc`2JU/l00P2JU/l2000000H0a:Vn0P0000001@31Y;`000000;:Vc02bY/`000000080[Hje00H0
0000000FV`00000000000>cOa00000020=oOe@0500000034/LP0a;780<Bab00000000P2dMhl40000
00030<F5S@000000b:Rj00<000000P2aW<82000000030;^F/@000000dJjf0080000000D0mm>W0000
00000000000001d0B@02000000@0_d@I00H000000:bKa@000000000006<VKP0000020<EjOP050000
003gjKD000000000003@[[L00P00000206e[_P050000001;C[<0Bdjc04]>/`0000001`3;[kd01000
0000GF?005eS`00000070<FW^`<00000103`e[L010000000_Yni0;jO^@2nWkT2000000<0VDIS00<0
00000>c7[`3/ajl00P0000000`2_JX<0000000000005000000<0e8Qm0`0000020<:U_0030000002]
T[X000000080/I_11@00000208=5O0030000001E0000E@0000<0E@000P0000030<;VP@050000003M
]k40gKNa0=fg/@0000000`3SPe@010000000[iJm0:nF_@2_U[d7000000@0gLg900@000000;j]b@2n
[LT000000P2NRKd00`000000aJJj00000002000000D0]5400`0000030;W5h`<000000P00<Z`20000
00040;nU_`000000O9oX00000080hMW?00<000000<_bk03;l^`00P0000040;R/c@030000000b0000
<P000080<P000`0000020>KKb`@0000000<0EiG^0000003>aM400`3>aM46000000801EkF00@00000
0;bddP2l]=80c<c<0`2l]=800`0000005`0000000002097>o0<000000P1I00000`000000dloE0=??
e@020=??e@040000002i_=/0^KcK0;Vlf`<000001P2Rho`20000000305404P000000iMc<00@00000
103oool00`3<c<`0oooo0?ooo`0o0?ooo`00Q`3oool00`000<`0oooo0?ooo`0j0?ooo`030000003B
WIl0000000@0000000<0`Y^`0000003EWI/00P0000001`3?Z;4000000>REK03XUF`000000=:Z[`00
00000P2M/^L00`000000k[:?000000040:JD``<000000P2iU;0010000000RWfo08Ym_`0000020000
A`<000000`3chWX020000000i;Z[0>BjZ`3T^Z/000000<N500000000F15G1P0000000`2LV<l00000
0000000200000080n:QF0P00000307f^l`040000001W>hP000000=Nn`@8000000P3;XZh01@000000
^;3A0;R`d@2h/=4000000080lNO100<000000>g5Z`3]aJ/0100000030;NB/@040000003G^K`0ekVl
0=Ni_08000001P2]T;T00`000000XX>b0::3/P030::3/P030000003<[kd0c:nm00<0c:nm00P00000
0=J_/P3F[k8000000=^OUP000000001S00000080^XFM00D000000;^^c@000000hNf:000000030<:a
b@050000002UR;H0000008]`[`0000000P004iP2000000<0U7J^00@000000:FGa`000000a6@01000
00030<jV/08000000P3?ZK82000000@0/Xf^00<000000?:]O@3b[Gd0103b[Gd3000000<0VGZ_0P00
00060;VC/0030000002MP[D0WH:e0080WH:e00<000000<RS/`0000001@3F/K@2000000040;:>/000
0000cZVc0<jY/`8000001@2hNi0010000000/Xja0;:>/@0000020>JWS@8000000`1VS><010000000
V7R]09Qh[@0000020<NQ/@060000003g/D@0mk540000002QQ;@000001P2`Sk@00`000000lZHc0?:V
<`020?:V<`060000003^bZh0k/Z^0000002k^mT000000P1kI[000`000000djne000000040003T@03
0000000;5I@02aFD00<02aFD00<000000>[2[03Z`Z`00P0000050;FE]P080000003O_[P0gkjh0000
003J^[X000000:AaV@0000020;^Zb00500000039Wjh0bIn^0<VO[P000000102nO`0300000080V7Za
00@000000;:I_P2bVKh0/YVn1@0000000`3DVYP000000<jU[P020<jU[P050000003ZXh4000000=7S
i00000000P3C/KL00`000000/N;h0;7Rn0020;7Rn0040000002nVK4000000000?`@000000P1_J[d7
000000D0]ZO:0P0000020:N6/P030000003@Ti@0d9>D0080d9>D00<000000;2D^@2`U;T00P2`U;T0
0`000000GWKB05ifdP05000000@0[g2;1P000000103Wnl@000000>Oka000000207mmaP090000002i
KW`000000=Nf^0000000X8fo0000002cUKP0000000L0eZj`0P0000060<f]^@070000002JU/l0VYK?
09ZFc`000000d;S3000000070<BY_P0300000031Y;`000000080/ZK<00D000000:f>]@2]S[D00000
000FV`0300000080gmoE0`0000020<Bab0040000002dMhl0]7N?00000080gKVc0`0000001038Z;X0
00000;6L`P0000030;6L`P030000002kU[40^iJa00<0000000P0mm>W000000000000000001d0B@00
0000]YNh000000<0_d@I00P000000:bKa@000000000006<VKP000000aGYn000000<0mnVe00L00000
0=2^]`000000lIPa0000001]Jkh0000000<0Bdjc00<000000<^__@3;[kd01@3;[kd010000000GF?0
05eS`00000070<FW^`<000000`3`e[L00`000000_Yni0;jO^@030;jO^@090000002IAV<0VDIS09U6
H`000000k<N_00000037`]D000000080[fZ30P0000001@3?[kX000000000003?[kX000000080e8Qm
00<000000<:U_00000000P32YK`3000000040;6K`@00000000000=Rk_@<000000P23AG`00`000000
E@0005D0000205D000030000003@/[/0000000<0`^J100D000000=fg/@3M]k40gKNa000000020>>3
E0030000002_U[d0[iJm00<0[iJm00D000000<eVB`000000GgWE000000040=g=b@030000002n[LT0
_Zg90080_Zg900@0000009j9_@000000aJJj0`0000030;AA008000000P3Bl>H3000000050;W5h`00
000000000;NifP0000000`00<Z`3000000030>7Ic`000000000000<0bo;/00<000000;R/c@2h[<d0
0`2h[<d010000000<P000380000b0003000000<0i]_;00@0000005NEkP1GUNh000000P1GUNh00`00
0000c/GA00000004000000<0O[Wi1@000000103<c<`0_;CB0;bddP2l]=8200000003097>o0000000
000000<0amKU100000030=??e@040000002i_=/0000000000080^<CS00<000000:;So02Rho`00P2R
ho`300000080D@0B0P0000030;Wbl`030000003oool0oooo00<0oooo00<0c<c<0?ooo`3oool0?P3o
ool008L0oooo00<0003<0?ooo`3oool0>P3oool01@000000dYfO000000000000`8^L00@0000000D0
eIfK000000000000cjRa000000020>REK0030000003BZZl000000080WK;W00@000000>jbS`000000
00000`2VU<<300000080^IB`00D0000008Ym_`2:OKl000000000A`04000000<0ln9j00@000000>Bj
Z`3T^Z/000000P37Q@000`000000F15G000000020000000409bHc`000000000009bHc`@000000P3h
Z5H2000000<0OJkc0P0000020=Nn`@8000000P3;XZh010000000^;3A0;R`d@0000030?7W`@030000
003]aJ/0kLF[00<0000000D0Mg;10000002gT[40]i:a000000030=Ni_08000001P2]T;T00`000000
XX>b0::3/P030::3/P030000003<[kd0c:nm0080c:nm00T000000=J_/P3F[k80eZnb0000003KWiH0
00000000H`0000000P2jQId3000000030>7]RP000000`[790080`[7900D000000:F8]P000000Rg2_
00000002000CV0030000003CUiH000000080U7J^00H000000:FGa`00000000000=2laP0000020;1f
T`80000000<0cZJ`0000000000000P3?ZK82000000@0/Xf^00<000000?:]O@3b[Gd0103b[Gd30000
00@0VGZ_00<000000;VC/02iTk00102iTk000`000000WH:e09f2]@0209f2]@0300000038Xk<00000
00D0e[6d0P000000102bS[0000000<jY/`3>ZK<2000000D0^7^@00@000000;:>/@2bS[4000000P3V
Yhd200000080IXcS00<0000009Qh[@2HN:d00P2HN:d010000000aj6a0<NQ/@0000020?NaA0800000
1P2`Sk@00`000000lZHc0?:V<`020?:V<`040000003^bZh0k/Z^00000080^k_I00<0000007]V/01k
I[000P0000040003T@030000000;5I@02aFD00<02aFD00<000000>[2[00000000P1VL<P00`000000
]IFf0;FE]P030;FE]P<0000000@0f[Zj0000002TLIT000000P2kZ/P01@000000bIn^0<VO[P39Wjh0
000000D0_Wl00P00000209Qj/@050000002bVKh0/YVn0000000004P0100000000`3DVYP000000000
00020<jU[P050000003ZXh4000000=7Si00000000P3C/KL00`000000/N;h0;7Rn0020;7Rn0060000
002nVK4000000000?`000000KFRl0P00000206mZ_@<0000000D0KfZm000000000000gKNa00000004
0;JWbP8000000P2WQ[800`000000d9>D0=2CU0020=2CU0030000002`U;T0/9Bi0080/9Bi00T00000
05ifdP1NM]80GWKB0000003VZI0000000<FW^`0000000`2_L8/2000000040:J7/`00000000000000
00<0io_400<0000007mmaP1oOLH00P0000020=Nf^0030000002PSKl0X8fo008000001@3F[[020000
00030;_?j@000000cJfi00H0cJfi00H0000009ZFc`2JU/l000000=2h``0000070<BY_P<0000000<0
/ZK<0000002]S[D00P2]S[D02000000001JK000FV`005Y/000000=oOe@000000l<n`0P0000020<Ba
b0040000002dMhl0]7N?000000<0gKVc0P0000000`38Z;X000000;6L`P040;6L`P030000002kU[40
^iJa008000000P3gdjL01`000000jJV=0000000M04T000000;JG^00000000P2oA1T01@000000[9_5
0:bKa@000000XHZl0080000000D0aGYn0000003gjKD0mnVe000000020=2^]`030000003aV3400000
0080KF^n00D0000004]>/`1;C[<0Bdjc000000060<^__@040000001MHl00GF?0000000L0aJNk0`00
00030?3F]`030000002nWkT0_Yni00<0_Yni00<0000009U6H`2IAV<00`0000020<O2e@060000002_
JX<0[fZ30000003IRgT000000`3?[kX010000000e8Qm0=B8O@0000040<:U_0@0000000D0?i[c0000
003H^kd0000009m7G@04000000@0E@0000<000000=2b^`0000000P32iX400`000000doKU00000003
0=fg/@030000003SPe@0000000D0[iJm00<000000<eVB`3=IT/00P0000040=g=b@030000002n[LT0
_Zg90080_Zg91`0000020;AA008000000`3Bl>H500000080]kWJ00<00000000b[000<Z`00P00<Z`0
0`000000hMW?000000040<_bk00300000000=K`0000000D0^:c=00<000000380000000000P000004
0>KKb`P00000102eZll00`000000O[Wi07jin@0407jin@80000000@0c<c<000000000000_;CB0`00
00050<OFi@040000000XZnD0::_U02R[i@D00000102ha><00`000000X^?l0:;So00200000080a;_A
00<0000005404P0000000`2il_<3000000D0oooo00<0c<c<0?ooo`3oool0?P3oool008L0oooo00<0
003<0?ooo`3oool0>P3oool01@000000dYfO000000000000`8^L00D0000000D0n]RT0000003?Z;40
00000>REK002000000030=:Z[`000000WK;W0080000000<0k[:?0000000000000`2VU<<400000006
0;VD/0000000RWfo08Ym_`00000000170P0000000`3B[K800000000000020??RNP090000003T^Z/0
i;Z[00000037Q@00000005PAE`000000bG`00080000000@0W9S?0000002LV<l0W9S?100000020?RX
EP8000000`1m[_<200000080ekk10P0000020<^R[P040000002h/=40^;3A000000<0lNO100@00000
0>g5Z`3]aJ/0kLF[0P0000001@1gL/4000000;NB/@2gT[40000000<0ekVl0P0000060:f@^@030000
002RPk80XX>b00<0XX>b00<000000<b__@3<[kd00P3<[kd02@000000eZnb0=J_/P3F[k8000000=^O
UP000000001S000000020;Z5W@<0000000<0hNf:00000032/LT00P32/LT01@000000YHRf0000002;
L:l00000008001>H00<000000=>GUP0000000P2DMZh010000000YIO70000000000020=2laP030000
002`MY<0/7JC00<000000`3?ZK800`000000/Xf^0;:=[P030;:=[P030000003b[Gd0lZem00@0lZem
0`00000409Uj[`030000002iTk00^I>`00@0^I>`00D0000009f2]@2MP[D0WH:e000000020<RS/`03
0000003F/K@0e[6d00<0e[6d0P000000102bS[0000000<jY/`3>ZK<2000000D0^7^@0P0000001@2b
S[4000000>JWS@3VYhd0000000<0IXcS00<0000009Qh[@2HN:d00P2HN:d010000000aj6a0<NQ/@00
00020?NaA08000001P2`Sk@00`000000lZHc0?:V<`030?:V<`030000003^bZh000000080^k_I00<0
000007]V/01kI[000P0000040003T@800000100;5I@00`000000j/:/0000000306I`b0030000002e
UKH0]IFf0080]IFf0`000000103J^[X000000:AaV@0000020;^Zb00500000039Wjh0bIn^0<VO[P00
00001@2nO`001@000000_hFF0000002HN[4000000080/YVn00<000000000B00000000P3OWhd40000
0080cZF^0P0000001P3Ahn@00000000000000000dk6g000000@0/N;h00H000000;jI/@000000000o
0000001]J;`200000080KfZm0`0000001@1_J[d000000000003M]k40000000<0]ZO:0P000000103>
[k/000000:N6/P0000040=2CU0030000002`U;T0/9Bi00<0/9Bi00P0000005ifdP1NM]8000000>JY
T0000000aJNk000000<0[g2;00<000000:J7/`2VQk<00`0000030>Oka080000000<0Ogg600000000
00000P3G][P2000000040:2=_`000000/iFh00000080eZj`0P0000030;_?j@030000003=[KT0cJfi
00D0cJfi00<0000009ZFc`0000000`3@^<<00`000000a:Vn0<BY_P040<BY_P@00000102]S[D00`00
000001JK000FV`02000FV`80000000P0l<n`0000001PN=@000000<Bab0000000]7N?000000@0gKVc
00@000000<RX^P38Z;X000001P2aW<8010000000^iJa0;^F/@0000020?OCY`030000003YZHd00000
0080000000D0]YNh0000002oA1T0_d@I000000030:bKa@<0000000D0aGYn0000003gjKD0mnVe0000
00020=2^]`030000003aV34000000080KF^n00D0000004]>/`1;C[<0Bdjc000000050<^__@050000
001MHl00GF?005eS`00000001`35Yk/3000000<0l=Jg00<000000;jO^@2nWkT0102nWkT00`000000
VDIS000000050<O2e@<0000000<0fH]i0000003?[kX00P3?[kX00`000000e8Qm000000060<:U_0@0
00000P3H^kd00`000000WdMM00000003000000<0E@0000@000000=2b^`3@/[/000000P32iX401000
0000doKU0=?fi@0000020=fg/@8000001P2_U[d00`000000cFI;0<eVB`02000000<0gLg900<00000
0;j]b@2n[LT00P2n[LT:000000D0d_3V00@000000:E5DP2UAE80YDEB2P0000050<_bk00300000000
=K`00000008000000`2h[<d00`000000<P0000000002000000@0i]_;0`00000309:dkP030000002e
Zll0]J_?00<0]J_?00<0000007jin@1n^OT0101n^OT00`000000eLoD0<c<c0020=G?e0<000001@37
e^D2000000@0::_U0`0000001@2R<2d00000000000000000^<CS00@000000`34^m4010000000D@0B
0000002il_<200000080cKC200<000000?ooo`3oool00`3oool00`3<c<`0oooo0?ooo`0n0?ooo`00
Q`3oool00`000<`0oooo0?ooo`0j0?ooo`070000003BWIl0000000000030Ri`000000008V0030000
00050?[HY000000000000000003XUF`00P0000001@3BZZl0000009fbi`000000bJ>b00<000000`2V
U<<4000000060;VD/0000000RWfo08Ym_`00000000170P0000000`3B[K800000000000020??RNP03
0000003T^Z/0i;Z[008000000P1H4EL01P000000bG`00<Ul00000000W9S?00000080W9S?10000002
0?RXEP8000000P1m[_<010000000Ic^80000003G_/4300000080bj:^00@000000;R`d@2h/=400000
0`3ail401P000000kLF[0>g5Z`3]aJ/00000071N[P8000000P2gT[4010000000ekVl0=Ni_03G^K`2
000000H0[I2i00<000000::3/P2RPk800`2RPk800`000000c:nm0<b__@020<b__@050000003F[k80
eZnb0=J_/P0000000P3KWiH200000080^XFM100000040<:ab@050000002UR;H0000008]`[`000000
0P004iP00`000000diNF0000000209Af[P030000002UUlL0000000<0d;c600@000000;1fT`2`MY<0
00001@3?ZK800`000000/Xf^0;:=[P030;:=[P030000003b[Gd0lZem00<0lZem00@000000<VT]039
Y;@00000102INZl2000000D0^I>`00D0000009f2]@2MP[D0WH:e000000020<RS/`030000003F/K@0
e[6d00<0e[6d0P0000001P2bS[0000000<jY/`000000RVn^000000D0^7^@0P0000001@2bS[400000
0>JWS@3VYhd000000080IXcS0P00000409Qh[@0400000037XK40aj6a00000080mk540P0000060;2?
]0030000003bYS<0lZHc00<0lZHc0`0000020;^kf@030000001kI[00NfJ`0080000010000i400`00
0000^86I0000000300/EU0030000003Z`Z`0000000@0IW3800@000000;FE]P2eUKH0]IFf0P000000
1@31R9P000000000002TLIT000000080^j[80P0000020<VO[P030000002nO`00_Wl000<0_Wl000D0
00000;n5UP000000V7Za000000020;:I_P030000000004P000000080gin=100000020<jU[P800000
00H0dN?T00000000000000000=>a]`0000030;7Rn0040000002nVK40_YVa00000080000o00<00000
06eX_00000001@0000001@1_J[d000000=fg/@3M]k40000000<0]ZO:0P000000103>[k/000000:N6
/P0000030=2CU0030000002bOY/0000000@0/9Bi00<0000005ifdP0000000`3VZI0200000080[g2;
0P0000020:J7/`<000000`3Wnl@4000000@0ekJh00<000000:2=_`0000000P2cUKP2000000H0^loY
00<000000<f]^@3=[KT0103=[KT2000000@0d;S300<000000<BY_P34ZKh01034ZKh010000000eK6d
0000000000040:f>]@03000000005Y/001JK008001JK00@0000007^Dh000000000000P1PN=@20000
00030;AgS`000000gKVc0080gKVc0P0000020<RX^P030000002aW<80/Ic200@0/Ic200D000000;^F
/@2kU[4000000?OCY`0200000080jJV=0P0000001@2fUkP000000;m46@2oA1T0000000<0[9_51000
00020?OY]@050000003@[[L0d:jg0=2^]`0000000P3aV34010000000KF^n00000000000204]>/`03
0000003;[kd0bjnm00<0bjnm00<0000005eS`01MHl000P1MHl000`000000aJNk0<FW^`040<FW^`<0
00000P3`e[L00`000000_Yni0;jO^@050;jO^@030000002IAV<0000000D0al;E100000001P2Pl_40
00000<n_^P3?[kX000000=B8O@8000001@32YK`20000000303nJl`000000f;^m0080f;^m10000000
102<P/<0000005D0001E0002000000050=2b^`000000`^J10<;VP@0000000P3Cm^D2000000030=fg
/@000000000000H0[iJm00D000000<eVB`3=IT/0cFI;000000020=g=b@80000000D0_Zg900000000
000000000;Jbe008000000D0d_3V0P0000020:E5DP8000000`2YTKd2000000<0Z9S500<000000<_b
k03;l^`00P3;l^`00`00000003Fl000000020000000407h000000000^:c=0;R/c@@00000103Vfl/2
00000080]g>50P0000000`2B]>h000000;F[c`040;F[c`030000001n^OT0O[Wi00<0O[Wi0P000000
103Ecm@0c<c<0=G?e00000020<71fP0300000037e^D0amKU0080amKU00@0000009VZhP2IZ^800000
0P0XZnD2000000030<?6g0000000XS0]0080XS0]0`000000103<_</0000007ZbmP0000020<Bkd@@0
00001@3=]<800`000000oooo0?ooo`020?ooo`030<c<c03oool0oooo03h0oooo00270?ooo`030000
c03oool0oooo03/0oooo0P0000000`2QQkP000000<2;W004000000070?[HY000000000000000003X
UF`000000<VS/P020000000309fbi`000000bJ>b00@000000`2VU<<3000000040;VD/0000000RWfo
0000008000170P0000001@3B[K8000000000003chWX000000080i;Z[0P00000305PAE`80000000@0
bG`00000002LV<l000000P2LV<l4000000<0n:QF0P0000001@1m[_<0000006LkR0000000ekk100<0
00000P3;XZh010000000^;3A0;R`d@0000030?7W`@060000003]aJ/0kLF[0>g5Z`000000L5j^0P00
00020;NB/@030000003G^K`0ekVl0080ekVl00<000000:f@^@2]T;T0102]T;T00`000000XX>b0::3
/P030::3/P030000003<[kd0c:nm0080c:nm0P0000020=J_/P070000003KWiH0finF0000000006<0
00000;Z5W@04000000@0`[7900D000000:F8]P000000Rg2_00000002000CV0030000003CUiH00000
0080U7J^00<000000:FGa`0000000`3@_<H00`000000/7JC000000060<nY/P030000002bSJh0/Xf^
00<0/Xf^00<000000?:]O@3b[Gd00`3b[Gd00`000000bJBd0<VT]002000000<0VGZ_0P0000050;VC
/0050000002MP[D0WH:e09f2]@0000000P38Xk<00`000000e[6d0=Ja]0030=Ja]080000000H0/Xj`
0000003>ZK<0000008Y_[P0000040;QkT0050000002kU[4000000;:>/@0000000P3VYhd00`000000
IXcS06J<h`02000000@0V7R]0P0000001037XK4000000?NaA03g/D@2000000H0/8nd00<000000?:V
<`3bYS<0103bYS<200000080^k_I00D0000007]V/01kI[00NfJ`000000050003T@8000000`0;5I@0
0`000000j/:/0000000406I`b0040000002eUKH0]IFf0;FE]P@0000000<0f[Zj0000002kZ/P00P2k
Z/P200000080bIn^00<000000;io002nO`000`2nO`001@000000_hFF0000002HN[4000000080/YVn
0P0000030=nOS@D0000000@0cZF^000000000000dN?T0`0000000`3C/KL000000;7Rn0020;7Rn004
0000002nVK40_YVa00000080000o00<0000006eX_00000000`2XK8`400000080gKNa00P000000;JW
bP2fYlX000000<7<hP000000cZnk00000080YhJb00@000000=2CU03@Ti@000000P2bOY/200000080
/9Bi00<0000005ifdP0000000`3VZI0200000080[g2;0P0000020:J7/`030000003WWh0000000080
io_400D000000>?6^`3Sa[/0hlJk000000040=Nf^0030000002PSKl000000080/iFh00<000000;_?
j@2kcnT00P2kcnT7000000<0cJfi0P0000040=2h``0300000034ZKh0a:Vn0080a:Vn0P0000020=Fa
]0030000002]S[D0[Hje00<0[Hje00<00000000FV`005Y/00P005Y/01P000000NiCP0000003`ck00
0000061he080000000<0]7N?0000003M^K<00P3M^K<01@000000b:Rj0<RX^P38Z;X0000000H0/Ic2
00D000000;^F/@2kU[4000000?OCY`0200000080jJV=0P000000102fUkP000000;m46@0000050:bK
a@<000000P3gjKD01@000000d:jg0=2^]`3@[[L000000080lIPa00@0000006e[_P00000000000P1;
C[<00`000000bjnm0<^__@020<^__@030000001MHl00GF?000<0GF?000<000000<FW^`35Yk/00`35
Yk/400000080l=Jg00<000000;jO^@2nWkT01@2nWkT00`000000VDIS000000050<O2e@<000000P2P
l_400`000000cjnj0<n_^P03000000030<]mN@000000`ZFl00<0`ZFl00@0000003nJl`0oV_<00000
0`3H^kd40000000608b2``000000E@00000000006J4000000P3@/[/01`000000`^J1000000000000
doKU0000003>/[l00P0000000`3>/[l000000:nF_@040:nF_@040000003=IT/0cFI;0<eVB`<00000
00<001ZW000000000000102f/]@00`000000dKW200000002000000030=6i`P000000000000D0d_3V
1@0000001`2`Y/d000000:VA_@2YTKd000000;nYa00000000P2XV<D00`000000bo;/0<_bk0020<_b
k080000000<0/:;90000002^H780200000040>KKb`040000003Bd=L0000000000080bJZk0`000005
0;F[c`050000001n^OT0O[Wi07jin@0000000P3Bl>L00`000000c<c<000000030<71fP0500000037
e^D0amKU0<OFi@0000000`2IZ^84000000080<o3c`000000`lKL0000002R<2d0000004D000000002
0<blb`050000001j/_H0N[;f00000034^m400P0000000`1=03<000000<fd`P040<fd`P030000003o
ool0oooo00<0oooo00<0c<c<0?ooo`3oool0?@3oool008L0oooo00<0003<0?ooo`3oool0>`3oool2
000000030:67^0000000`8^L00D0000000@09BbR00000000000000000P39Xk820000000309fbi`00
0000bJ>b00<0000000<0HWcG0000002VU<<00P2VU<<2000000040;VD/0000000RWfo000000800017
0P0000001@3B[K8000000000003chWX000000080i;Z[00<0000005PAE`1H4EL00P1H4EL200000003
0<Ul00000000000000<0W9S?100000030?RXEP80000000D0OJkc0000001W>hP000000=Nn`@030000
0080bj:^00@000000;R`d@2h/=4000000`3ail401P000000kLF[0>g5Z`3]aJ/00000071N[P800000
0P2gT[400`000000ekVl0=Ni_0020=Ni_08000001@2]T;T00`000000XX>b0::3/P030::3/P030000
003<[kd0c:nm0080c:nm0P0000020=J_/P070000003KWiH0finF0000000006<000000;Z5W@020000
00030<:ab@000000`[7900<0`[7900D000000:F8]P000000Rg2_00000002000CV0@0000000<0U7J^
000000000000103@_<H00`000000/7JC000000060<nY/P030000002bSJh0/Xf^00<0/Xf^00<00000
0?:]O@3b[Gd00`3b[Gd00`000000bJBd0<VT]002000000<0VGZ_00<000000<6:V`000000102iTk00
20000000WH:e09f2]@000000cjN_00000038Xk<00000103F/K@3000000060;:>/0000000cZVc0000
002:Kjh00000102hNi001P000000^iJa0000002bS[4000000>JWS@80000000@0IXcS000000000000
0000102HN:d2000000040<NQ/@000000mk540?NaA08000001P2`Sk@00`000000lZHc0?:V<`020?:V
<`@000000P2k^mT01@000000NfJ`07]V/01kI[00000000D000>A00<000000;R1V@0000000`0;5I@2
000000@0IW380P0000020;FE]PH000000`2kZ/P200000080bIn^00<000000;io002nO`00102nO`02
0000000409Qj/@000000/YVn0;:I_P8000000P3OWhd00`000000il6_000000020>O1[`050000003>
YJh000000000003Ahn@00`0000000`3C/KL000000;7Rn0020;7Rn0040000002nVK40_YVa00000080
000o00<0000006eX_00000000`2XK8`2000000@0gKNa00<000000;JWbP2fYlX00P0000000`31c>80
0000000000020:N6/P030000003@Ti@0d9>D008000000P2bOY/2000000040;2D^@00000000000000
00<0iZV@0P0000020:m`R`8000000P2VQk<01P000000iin0000000000000io_4000000<0hlJk00<0
00000=Nf^03G][P00P3G][P3000000<0/iFh100000020=f<L`050000003cZ780ljQb0000003D/;@0
1P0000030=2h``0300000034ZKh0a:Vn00800000103E/K@00`000000[Hje0:f>]@030:f>]@030000
00005Y/001JK008001JK00<0000007^Dh01kU>000P000002061he0<000000P3M^K<00`000000b:Rj
0<RX^P020<RX^P030000002aW<80/Ic200@0/Ic200D000000;^F/@2kU[4000000?OCY`02000000@0
jJV=0P0000000`2oA1T000000:bKa@040:bKa@8000000`3gjKD2000000<0d:jg00T000000?6H<@00
0000KF^n0000000C03@0000004]>/`000000103;[kd3000000<0GF?000@000000<FW^`35Yk/0aJNk
0`0000001P2ERL@00000000000000000l=Jg000000L0_Yni0P0000060<O2e@<000000`2Pl_400`00
0000cjnj0000000200000080bgei00T000000<:U_032YK`0`ZFl0000000oV_<000000010`P000000
0P3H^kd40000000308b2``000000E@0000<000000P3@/[/2000000030<k1c@000000000000<0c[:o
00<000000<jb_`0000001@2_U[d010000000cFI;0<eVB`3=IT/300000003000JY`000000][;D00@0
][;D00<000000=6i`P0000000`0000000`34/<H000000=;`iP030=;`iP030000000`0100000000<0
000000L0/:K=0000002YTKd0ZI6m0000002oZL@000000080Z9S500<000000<_bk03;l^`00P3;l^`0
10000000/:;90;2Rb@0000040:iPLP@00000103Vfl/5000000@0bJZk0P0000040;F[c`030000001n
^OT0000000D0000000<0c<c<0<71fP31`MX00`31`MX00`000000amKU0000000209VZhPD000000`3?
`ll30000000304D000000000c;c;0080c;c;00@0000007ZbmP1j/_H0N[;f0P0000000`2oo>H00000
000000050<fd`P030000003<c<`0c<c<00@0c<c<?`3oool008L0oooo00<0003<0?ooo`3oool0>`3o
ool010000000dYfO0000000000020<2;W0@0000000@09BbR00000000000000000P39Xk8300000080
bJ>b0`000002069le`80000000L0YYC3000000000000^IB`0000002:OKl00000008000171@000000
1@3chWX000000>BjZ`3T^Z/0000000@0F15G00<000000:26^00000000P00000209bHc`030000002l
Z<D00000008000000`3hZ5H300000080Ic^800<000000=Nn`@0000000P0000020<^R[P040000002h
/=40^;3A00000080lNO100@000000>g5Z`3]aJ/0kLF[0P0000000`1`GZh00000000000020;NB/@03
0000003G^K`0ekVl0080ekVl0P0000050:f@^@030000002RPk80XX>b00<0XX>b00D000000<b__@3<
[kd0c:nm0000000208Ml`@0<0000003F[k80eZnb0000003KWiH000000000H`000000^XFM0000003O
_kP000001P32/LT4000000<001>H0`0000000`2DMZh00000000000040=2laP030000002`MY<00000
00L0cjVb00<000000;:=[P2bSJh00P2bSJh00`000000lZem0?:]O@030?:]O@0300000039Y;@0bJBd
008000000`2INZl00`000000`HZK000000040;VC/0080000002MP[D0WH:e0000003?Yjl000000<RS
/`0000040=Ja]0<0000000H0/Xj`0000003>ZK<0000008Y_[P0000040;QkT0060000002kU[400000
0;:>/@000000iZN=0P000000101VS><000000<Em0000000409Qh[@80000000@0aj6a0000003g/D@0
mk540P0000060;2?]0030000003bYS<0lZHc0080000000@0UEf<00000000000000000P2k^mT01000
0000NfJ`07]V/01kI[02000000@000>A00@000000;R1V@00000000000P0;5I@2000000@0IW3800H0
00000>;2^@000000]IFf00000031R9P4000000<0^j[80P0000020<VO[P030000002nO`00_Wl000@0
_Wl00P0000000`2HN[4000000;:I_P02000000<0gin=00<000000>O1[`0000000P3W`Jl00`000000
cZF^000000040000000308]n`000000000000080/N;h00<000000;jI/@2nVK400P2nVK401@000000
000o0000001]J;`0000000@0Z6b<00<000000=fg/@3M]k400P3M]k401P000000]ZO:0000002XU/<0
00000<7<hP8000000P2WQ[800`000000d9>D0=2CU00200000080/WjK00<000000<nV[`0000000`00
00030>JYT08000000P2_L8/01P000000YXNc0:J7/`2VQk<000000>NOP0@000000P3Sa[/3000000<0
ekJh0`0000060;>E^0040000003MS7<0000000000080ljQb00@000000=B`]0000000_]c_0P000002
07><g080000000D0d;S3000000000000000008iBQ002000000<0eK6d00<000000:f>]@2]S[D00`2]
S[D00`00000001JK000FV`02000FV`050000001kU>00NiCP07^Dh00000000P1PN=@200000004061h
e0000000gKVc000000@0b:Rj00<000000;6L`P2aW<80102aW<8010000000^iJa0;^F/@2kU[430000
00@0jJV=0P0000000`2oA1T000000:bKa@050:bKa@060000003gjKD0mnVe0000000A;:X000000`3@
[[L00`000000lIPa0?6H<@020000000401<0=0000000Bdjc000000<0bjnm00@000000<6Q^0000000
V/;c0P0000000`1MHl0000000<FW^`0300000080iYio00<0000009F9a00000000P0000000`1DF;X0
00000;jO^@050;jO^@<000000`37`]D3000000030=O1a0000000X?;a0080X?;a10000000103Dalh0
00000<]mN@0000030<:U_0030000000oV_<000000080043200<000000=Rk_@0000000P0000000`3H
^;T0000000000002000000040?3@/@00000000000=2b^`D000001@3>/[l00`000000[iJm0:nF_@03
0:nF_@060000003=IT/0cFI;000000006ZL000000P006ZL00`000000][;D0;Jbe0040;Jbe0040000
003A^L80000000000080a;3600<000000=;`iP3Bl>H00P3Bl>H4000000040<Nmd@000000/:K=0000
0080ZI6m00H000000;nYa02oZL@000000:RHa@0000030<_bk0050000002`X/T0/:;90;2Rb@000000
0`2^H7801@000000SX_;08j;b`2>Rl/0000000@0i]_;00@00000001Uf@00IMT000001P39Z[/40000
00030;F[c`000000000000H0000000<0c<c<0000000000000`31`MX5000000<0i=;500<000000<o3
c`3?`ll00`3?`ll500000080c;c;00D0000007ZbmP1j/_H000000;oliP03000000030:DK00000000
000000<0cKC200<000000?ooo`3oool00`3oool00`3<c<`0oooo0?ooo`0m0?ooo`00Q`3oool00`00
0<`0oooo0?ooo`0k0?ooo`040000003BWIl0000000000080`8^L1000000202D/XP8000000P39Xk83
00000080bJ>b00<000000>jbS`000000101RO=L50000000408Ym_`00000000170000A`D0000000@0
ln9j0000003T^Z/000001@1H4EL010000000X8Jh00000039O00300000080_:S50`0000030?RXEP<0
000000X0Ic^80000003G_/4000000;bG/P000000XEj10000003;XZh000000P2h/=4010000000lNO1
0?7W`@0000020>g5Z`030000003?olh000000080L5j^00@000000;NB/@2gT[400000103G^K`20000
00@0[I2i0P0000050::3/P050000003<[kd0c:nm0<b__@0000000P27O<401`000000eZnb0=J_/P00
0000finF0000000006<00P0000020=no^00300000032/LT0`[7900@0`[7910000003000CV0040000
00004iP0000009Af[P8000001@3@_<H2000000L0cjVb00<000000;:=[P2bSJh00P2bSJh00`000000
lZem0?:]O@030?:]O@<0000000<0bJBd0000002INZl00P2INZl010000000`HZK0<6:V`0000030;VC
/0080000002MP[D0WH:e0000003?Yjl000000<RS/`0000040=Ja]0<0000000H0/Xj`0000003>ZK<0
000008Y_[P0000040;QkT0060000002kU[4000000;:>/@000000iZN=0P000000101VS><000000<Em
0000000409Qh[@0400000035TZ00000000000080mk540P0000060;2?]0<000000`2EGH`3000000<0
^k_I00H0000007]V/01kI[0000000;F0VP0000030003T@030000002hPIT000000080000000<02aFD
0000001VL<P0101VL<P00`000000h/:i00000002000000050<68V000000000000;^Zb00000000`2k
Z/P200000080bIn^00<000000;io002nO`00102nO`020000000309Qj/@000000/YVn008000000`3O
Whd00`000000il6_0>O1[`020>O1[`D0000000<0ZhVb0000000000000P0000020;7Rn0030000002n
VK40_YVa0080_YVa00H000000000?`0003l0000006eX_00000030:Q/S0030000003M]k40gKNa0080
gKNa00H000000;JWbP000000Z9K300000031c>8200000080YhJb00<000000=2CU03@Ti@00P000000
0`2bOY/000000<nV[`020<nV[`030000003?YZl0000000<0iZV@0P0000020:m`R`060000002VQk<0
YXNc0:J7/`000000iin00`0000000`2UVLT000000>?6^`02000000040?:XM`000000ekJh0=Nf^0<0
00001P2cUKP01@000000gHac000000000000ljQb0080000000<0e;2d0000002ng>l00P00000407><
g08000000`2>DX@2000000<0eK6d00<000000:f>]@2]S[D00`2]S[D01@00000001JK000FV`005Y/0
000000D0NiCP0P0000000`1PN=@00000061he002000000H0b:Rj00<000000;6L`P2aW<800`2aW<80
1`000000^iJa0;^F/@2kU[4000000;^F/@0000000`3YZHd3000000030;m46@000000[9_500@0[9_5
0P0000020?OY]@80000000D04BbZ0000003@[[L0d:jg000000020?6H<@80000000@04`0d00000000
000000000P3;[kd01@000000`J6h0<6Q^031XKP000000080V/;c100000001P3D];T000000>JNO`3V
WWl0000009F9a0<0000000<0E5Rj0000002nWkT01@2nWkT3000000030<O2e@00000000000080dL_D
00<000000=O1a00000000`2Pl_44000000030=C7cP000000bgei008000000P32YK`2000000@00432
0P0000030=Rh^@<000000P3`d;42000000050=2b^`000000000007Yb_P0000001P3>/[l00`000000
[iJm0:nF_@030:nF_@040000003=IT/0cFI;000000@001ZW00<000000;Jbe02f/]@0102f/]@00`00
0000dKW2000000030<B`aP070000003Bl>H0d_3V0=;`iP000000<00@000000040<Nmd@050000002`
Y/d000000:VA_@0000000P2oZL@00`000000Z9S5000000030<_bk08000000P2`X/T01@000000[V1b
0:iPLP2^H780000000<0SX_;00D000000>KKb`3Vfl/0i]_;00000003001Uf@0300000039Z[/0bJZk
00@0bJZk00@00000000KZ0006jP001^X0P0000020=7=eP080000002@3P00T0h00000002VY=@0c<c<
0000002n^mL50000000409M5I@000000i=;50>CBa@<000001@3?`ll200000080U`D01P000000102o
o>H000000<OakP37lNh6000000030<fd`P000000000000@0oooo00<0c<c<0?ooo`3oool0?@3oool0
08L0oooo00<0003<0?ooo`3oool0>`3oool010000000dYfO0000000000020<2;W080000000D0n]RT
0000000U;:809BbR000000030<VS/P<000000P39Xk800`000000k[:?00000005069le`D000000`00
04L00`000000jLB_00000002000000040??RNP000000i;Z[000000@0F15G00@000000:26^02PQ[P0
X8Jh0P0000040;bXa@030000002lZ<D0000000@0n:QF00h0000006LkR01W>hP000000=Nn`@000000
_9Nb0000002QGX4000000<^R[P000000^;3A000000<0lNO100<000000>g5Z`0000000P3?olh01000
0000L5j^071N[P0000020;NB/@030000003G^K`0ekVl0080ekVl0P0000030:f@^@040000003Z`:T0
0000000000@0XX>b00D000000<b__@3<[kd0c:nm0000000308Ml`@040000003F[k8000000=^OUP@0
00000P3O_kP00`000000`[790<:ab@040<:ab@@000000`004iP00`00000001>H00000003000000D0
d;c600<000000<nY/P3?ZK801P3?ZK800`000000/Xf^0;:=[P030;:=[P030000003b[Gd0lZem0080
lZem00<000000<2I[`30VJl00P00000309Uj[`0400000031RY/0`HZK000000<0^I>`00P0000009f2
]@00000000000<nW[`000000b:>c000000@0e[6d0P0000001`3MKPH000000000003>ZK<0000008Y_
[P000000102hNi000`000000^iJa0;^F/@02000000040>JWS@000000000000000080aGd000<00000
09Qh[@2HN:d00P2HN:d010000000aI:P0000000000030?NaA0030000002`Sk@0/8nd00<0/8nd0P00
000509EMS0<000000`2k^mT010000000NfJ`07]V/00000020;F0VP0:000000000i4000>A0000002h
PIT000000>N0=@0000002aFD000000H0IW38100000000`31R9P00000000000050;^Zb08000000P39
Wjh00`000000_Wl00;io00030;io00030000003W`k8000000080000000<0/YVn0000000000000`3O
Whd00`000000il6_0>O1[`020>O1[`<0000000D0dN?T0000002[RK8000000;N2W00200000080/N;h
00<000000;jI/@2nVK400P2nVK401P000000000o0000?`000000KFRl00000080Z6b<00<000000=fg
/@3M]k400`3M]k4200000080Z9K300@000000<7<hP00000000000P2WQ[800`000000d9>D0=2CU002
000000030;9nV`000000cjJ_00@0cjJ_00@000000>JYT03VZI00iZV@0P0000000`2_L8/000000000
00030:J7/`030000003WWh00iin000@0000000<0hlJk0000000000000P3bZ7L01@000000ekJh0000
001>C;00000000H0/iFh00<000000=f<L`0000001`0000000`2PQ[P0000007><g00407><g0040000
002>DX@0SU:400000080_hFF00@000000=Fa]03E/K@000001@2]S[D01@00000001JK000FV`005Y/0
000000H0NiCP0`0000000`1PN=@00000000000060<RX^P030000002aW<80/Ic200<0/Ic200L00000
0;^F/@2kU[40^iJa0000002kU[40000000<0jJV=1@0000040:bKa@<000000P3gjKD200000005014/
ZP000000d:jg0=2^]`0000000P3aV3400`000000KF^n000000020000000404]>/`000000bjnm0000
00<0`J6h00@0000009[2l`2J`_<000000P0iAkD00`000000e;Bi000000020>JNO`030000002ERL@0
00000080000000<0E5Rj0000002nWkT01@2nWkT4000000<0dL_D00H000000=O1a03G`L@0el740000
002Pl_42000000030<e?00000000cDl000<000000P36[l<010000000`ZFl0000000000050010`P04
0000003H^;T0f;Ri0=Rh^@8000000`3`d;400`000000NW:n000000020000000307Yb_P000000c[:o
00D0c[:o00<000000:nF_@2_U[d00`2_U[d010000000cFI;0<eVB`000004000JY`@000000`2f/]@3
000000<0a;3600L000000=;`iP3Bl>H0d_3V0000000`0100000000@0akgA00D000000;2Vc@000000
ZI6m000000030;nYa08000000P3;l^`300000080/:;900@000000:iPLP2^H7800000102>Rl/01@00
0000i]_;0>KKb`3Vfl/0000000@006GI00<000000<VZ^`39Z[/00`39Z[/01@00000001^X000KZ000
6jP0000000<0dLgF00L00000090>002@3P00T0h00000003<c<`000000080_[_G00P000000<O9f`37
bM/0000009M5I@000000i=;500000080am?S00@000000<o3c`3?`ll0cl??0`0000000`3di[/00000
09L5000209L50080000000<0_ocV0000000000000`0000000`2h^]/00000000000030:R[f@<00000
103oool00`3<c<`0oooo0?ooo`0m0?ooo`00Q`3oool00`000<`0oooo0?ooo`0k0?ooo`040000003B
WIl00000000000<0`8^L00<000000?[HY00000000P0U;:8010000000bJ>b0<VS/P39Xk8300000080
bJ>b00<000000>jbS`0000001@1RO=L5000000<0001700<000000>W4[`0000000P0000000`3chWX0
00000000000505PAE`040000002PQ[P0X8Jh0:26^0800000102lZ<D010000000_:S5000000000003
0?RXEP80000000`0Ic^80000003G_/4000000;bG/P000000XEj10000003;XZh000000;R`d@000003
0?7W`@8000000`3?olh200000005071N[P000000]i:a0;NB/@000000103G^K`200000080[I2i00<0
00000>[0Z@3Z`:T00P0000040::3/P050000003<[kd0c:nm0<b__@0000000`27O<401@000000eZnb
000000000000n>nV00<000000P3O_kP00`000000`[790<:ab@030<:ab@D000001@004iP4000000D0
d;c600<000000<nY/P3?ZK801P3?ZK800`000000/Xf^0;:=[P030;:=[P030000003b[Gd0lZem0080
lZem00<000000<2I[`30VJl00P00000309Uj[`0500000031RY/0`HZK0<6:V`0000000P2iTk002000
0000WH:e000000000000cjN_00000038Xk<00000103F/K@2000000070=e^1P00000000000<jY/`00
0000RVn^000000040;QkT0030000002kU[40^iJa0080000000@0iZN=00000000000000000P35O@00
0`000000V7R]09Qh[@0209Qh[@0400000035TZ000000000000<0mk5400@000000;2?]02`Sk@0/8nd
0P0000000`2`UK/0000009EMS00309EMS0@000000`2k^mT010000000NfJ`07]V/00000030;F0VP06
000000000i4000000;R1V@000000ih0e0`00000606I`b0D0000000<0/Xna0000002kZ/P0102kZ/P2
00000080bIn^00<000000;io002nO`000`2nO`000`000000il>b00000002000000030;:I_P000000
000000<0gin=00@000000>O1[`3W`Jl0il6_1@0000020:^9/P050000002gPY`0]h:L0000002ah_P0
0`0000030;jI/@060000000003l0000o0000001]J;`000000P2XK8`00`000000gKNa0=fg/@030=fg
/@8000000P2XU/<00`000000`LcR0<7<hP02000000080:N6/P000000d9>D0000002EQl8000000;9n
V`0000050<nV[`040000003VZI00iZV@0>JYT080000000<0[g2;0000000000000`2VQk<01@000000
iin00>NOP0000000iin000<0000000T0[h^`0000003bZ7L0lZQg0000003G][P0000004i</0000000
1P2cUKP4000000030>j[Q0000000000000<0000000<0X8Jh0000001cS=`01@1cS=`00`000000SU:4
00000002000000040000=0000000eK6d000000D0[Hje00D00000000FV`005Y/001JK0000000507^D
h0<0000000<0U8k;0000000000001`38Z;X00`000000/Ic20;6L`P020;6L`P8000001@2kU[401000
0000jJV=0>VYS@3YZHd5000000@0[9_50`000000103gjKD00000000000000002014/ZP030000003@
[[L000000080lIPa00D0000006e[_P00000000000>Bn/003000000@0`J6h00@0000009[2l`2J`_<0
00000`0iAkD200000080iYio0P0000001@2ERL@000000000001DF;X0000000H0_Yni0P00000207Qh
a`040000003Abm@00000000000<0el7400D000000:3bl@00000000000<e?000600000080aZo30P00
00000`36[l<000000010`P030010`P060000003H^;T0000000000025A7L000000P3`d;4500000080
NW:n00<000000<jb_`3>/[l0103>/[l00`000000[iJm0:nF_@040:nF_@80000010006ZL200000003
09hlBP000000c=KQ00D0000000<0eK_000000034/<H00P34/<H00`000000d_3V0000000203004003
00000037_M40akgA0080akgA00<000000;2Vc@0000000P2YTKd01`000000_jW40;nYa0000000Z9S5
0000003;l^`00P0000001`3D`/P000000;2Rb@2`X/T000000:iPLP000000102>Rl/010000000i]_;
0>KKb`000004001Uf@@000000`39Z[/01000000001^X000KZ00000040=7=eP<000000P2@3P00103<
c<`000000000000000030<O9f`@000000`37dn<01@000000cl??000000000000e?o500L000000P1Y
e?L3000000@0^;[K00<000000<Q^I00000000`2XZmT2000000@0oooo00<0c<c<0?ooo`3oool0?@3o
ool008L0oooo00<0003<0?ooo`3oool0>`3oool010000000dYfO0000000000030<2;W08000000`0U
;:800`000000bJ>b0<VS/P020<VS/P0600000039Xk80bJ>b0<VS/P000000k[:?0P000005069le`@0
00000P0004L00`000000jLB_0>W4[`02000000040=2[/`000000i;Z[000000D0F15G00<000000:26
^02PQ[P00P2PQ[P2000000<0_:S500@000000;bXa@00000000001@3hZ5H20000000:0=Nn`@000000
_9Nb0000002QGX4000000<^R[P000000^;3A000000<0lNO100<000000<oocP3?olh00P3?olh20000
0080L5j^00<000000;NB/@000000103G^K`2000000030:f@^@000000j/2Y0080j/2Y0P0000040::3
/P050000003<[kd0c:nm0<b__@0000000`27O<44000000040?S_YP000000000000000080gknh00<0
00000<:ab@32/LT00P32/LT6000000D001>H100000040=2laP800000203?ZK800`000000/Xf^0;:=
[P030;:=[P030000003b[Gd0lZem0080lZem00D000000<2I[`30VJl0`9V_0000000309Uj[`050000
0031RY/0`HZK0<6:V`0000000P2iTk0010000000WH:e0000000/;Ih2000000030<RS/`000000e[6d
0080e[6d00@000000<ZU/`000000gFh60`00000208Y_[P030000002hNi00^7^@0080^7^@00<00000
0;^F/@2kU[401@0000030<Em00030000002HN:d0V7R]0080V7R]00@000000<FBX035TZ0000000`3g
/D@010000000/8nd0000000000030;2E^`030000002EGH`0UEf<0080UEf<00@000000<nV[`000000
00000`2k^mT010000000NfJ`07]V/00000040;F0VP03000000000i40000000<0ih0e0P00000506I`
b0H0000000<0/Xna0000002kZ/P00`2kZ/P01P000000j;n[0>RoZ`000000bIn^000000D0_Wl01P00
00000`2nV[8000000=nOS@020=nOS@050000003W`Jl0il6_00000022K;40100000020:^9/P030000
002gPY`0]h:L00D000000`2nVK4010000000000o0000?`0003l200000080Z6b<00<000000=fg/@3M
]k400`3M]k4200000080Z9K300<000000<7<hP31c>800P000000202WQ[8000000=2CU0000000UHO2
0000002bOY/000001@3?YZl010000000iZV@0>JYT03VZI02000000030:m`R`000000YXNc00<0YXNc
00D000000>NOP03WWh0000000>NOP003000000030:n;/0000000lZQg0080lZQg0P00000204i</080
0000102cUKP400000080kZ^4100000000`2PQ[P0000007><g00507><g0030000002>DX@000000080
000000@0000d0000003E/K@000001@2]S[D01@00000001JK000FV`005Y/0000000D0NiCP0P000000
103[h/T0000009B>b`0000070<RX^P040000002aW<80/Ic20;6L`P80000000<0^9Jd0000002kU[40
0`2kU[401P000000jJV=0>VYS@3YZHd000000>:k[`80000000H0h[^_0000002/VlD0[9_50000003B
T8d5000000060=VISP0000004BbZ0000003@[[L000000`3aV343000000040>Bn/000000000000000
00@0`J6h00@0000009[2l`00000000000`0iAkD2000000070>JNO`000000d/_C0000002ERL@00000
098lG002000000H0_Yni0P00000207Qha`050000003Abm@000000;^L^@0000000P3G`L@5000000<0
STA]00@000000>O1[`00000000000P36[l<00`000000aZo3000000050010`P0500000025A7L0QDAg
08E4M`0000000P3`d;430000000507Yb_P000000NW:n07Yb_P0000001P3>/[l2000000D0[iJm0P00
0004000JY`03000000200000000000L0000000<0eK_00000000000000P34/<H01@000000d_3V0000
000`0100000000@0akgA1@0000002@2YTKd000000;nYa02oZL@000000:RHa@000000bo;/00000002
0=C2b080000000<0/:;90000002^H7800P00000408j;b`030000003Vfl/0000000<006GI00<00000
0=Nc]00000000P35A0001P000000bJZk0<VZ^`00000001^X000000@0dLgF00@000000>;XeP000000
X]cl0P000000103<c<`000000000000000030<O9f`8000001037dn<400000080e?o500@0000008n]
jP2?[NX00000101Ye?L3000000D0^;[K00<000000<Q^I038KV@00P0000000`2XZmT0000000000004
0?ooo`030<c<c03oool0oooo03d0oooo00270?ooo`030000c03oool0oooo03/0oooo00@000000=:M
W`00000000000P30Ri`00`000000oooo0000000302D/XP0300000039Xk80bJ>b0080bJ>b00H00000
0<VS/P39Xk80bJ>b0000003^/Xl2000000D0HWcG100000020000A`030000003Ya:l0jLB_00D00000
1P1H4EL00`000000X8Jh0:26^0020:26^08000000`2lZ<D010000000_:S50;bXa@0000040?RXEP80
000000/0ekk1000000000000_9Nb0000002QGX4000000<^R[P000000^;3A000000030?7W`@070000
003?olh0coo>0<oocP000000mnnb00000002071N[P030000002gT[40000000@0ekVl0`0000040>[0
Z@030000003En>80000000<0XX>b00D000000<b__@3<[kd0c:nm0000000408Ml`@8000000P3hkjH3
00000080gknh00@000000<:ab@32/LT0`[791P0000000`2;L:l00000000CV003000CV0<000001@3@
_<H2000000P0cjVb00<000000;:=[P2bSJh00`2bSJh01@000000lZem0?:]O@3b[Gd0000000@0`9V_
00D0000009Uj[`2INZl0VGZ_000000040<6:V`040000002iTk00000000000080;2fN00D000000<nW
[`000000b:>c000000020=Ja]0040000003:YK<000000=e^1P@0000000<0RVn^0000002hNi000P2h
Ni0010000000^iJa0;^F/@2kU[45000000<0aGd000<0000009Qh[@2HN:d00P2HN:d010000000aI:P
0<FBX00000030?NaA08000001@2`UK/00`000000UEf<09EMS00209EMS0030000003?YZl000000080
00000P2k^mT010000000NfJ`07]V/00000050;F0VP800000103WP3D010000000IW3806I`b01VL<P2
00000080Yi:o100000000`2bSk4000000;^Zb0030;^Zb0060000003X_j/0j;n[00000039Wjh00000
102nO`0010000000bX^A0000003W`k83000000060;jJ/P000000gin=0=nOS@000000il6_0P000003
089//@<000000P2[RK800`000000]h:L0;N2W0030000000308]n`0000000_YVa0080_YVa00@00000
0000?`0003l0000o0P0000020:Q/S0030000003M]k40gKNa00<0gKNa00D000000<R8SP000000Z9K3
000000020<7<hP80000000P0YhJb0000003@Ti@0000009F7`P000000/WjK000000D0cjJ_00@00000
0>JYT03VZI00iZV@100000040:J7/`030000003WWh00iin000<0iin000@000000:n;/02_Rk000000
0`3bZ7L2000000<0CTb`0`0000020;>E^0@000000P3^Zh@4000000030:26^0000000LhcL00D0LhcL
00<0000008iBQ00000000P0000020000=08000001@2]S[D00`00000001JK000FV`02000000D0NiCP
0P000000103[h/T0000009B>b`0000070<RX^P040000002aW<80/Ic20;6L`P80000000<0^9Jd0000
002kU[400`2kU[401`000000jJV=0>VYS@3YZHd000000>:k[`0000000P3R^jl01P000000[9_50000
003BT8d000000<k6d`<0000000L0NWW60000000000004BbZ0000003@[[L0000000<0lIPa0`000000
0`3T_[000000000000050<6Q^0040000002J`_<00000000000@0>DNe0P0000030=;;d`P000000`2n
WkT30000000307Qha`000000000000<0^ibi100000000`2MQ[X0000008i4K@0308i4K@030000003W
`Jl0il6_00<000000P36[l<01000000004320010`P00@<8300000080QDAg00@000000?3@/@3`d;40
l=2a0P0000000`3@T8h000000000000207Yb_P030000003>/[l0c[:o00<0c[:o00<000000:nOa`00
00000P0000030:nF_@8000000`006ZL00`000000P00008000002000000<0Qadc0P0000020=Fk`004
0000002<V]`000000<B`aP8000000P0`01000`000000akgA0<Nmd@0400000080QQ0J00<000000:VA
_@0000000P2oZL@70000000307dSBP000000/:;900D000000`2>Rl/2000000<006GI0P0000000`3G
/k@000000<E400020<E400@00000103AcMH00`000000HZ[h000000020000000609Wbj@000000c<c<
0;VS`P000000@X;W1@0000000`37dn<0000000000004000000<0e?o500@0000008n]jP2?[NX00000
0`1Ye?L2000000030<kHh@000000^;[K00D0^;[K00@000000<Q^I0000000c/WF0`0000040?ooo`03
0<c<c03oool0oooo03d0oooo00270?ooo`030000c03oool0oooo03/0oooo00@000000=:MW`000000
00000P30Ri`010000000oooo00000000000202D/XP0300000039Xk80bJ>b0080bJ>b00H000000<VS
/P39Xk80bJ>b0000003^/Xl2000000D0HWcG0`0000030000A`030000003Ya:l0jLB_00D000001P1H
4EL00`000000X8Jh0:26^0030:26^0030000002lZ<D0_:S500@0_:S500D000000?RXEP3hZ5H0n:QF
000000030=Nn`@80000000P0_9Nb0000002QGX4000000<^R[P000000^;3A00000080lNO100<00000
0<oocP3?olh00P3?olh00`000000mnnb00000002071N[P030000002gT[40000000@0ekVl0`000003
0>[0Z@040000003En>80eOSR000000<0XX>b00@000000<b__@3<[kd000001@27O<4200000080n>nV
0P0000040=no^00300000032/LT0000000@0000000@0YHRf0000002;L:l000001@004iP2000000@0
d;c600<000000<b/^P000000203?ZK800`000000/Xf^0;:=[P030;:=[P050000003b[Gd0lZem0?:]
O@0000001030VJl01@000000VGZ_09Uj[`2INZl0000000@0`HZK00@000000;VC/000000000000P0/
;Ih01@000000cjN_00000038Xk<000000080e[6d00@000000<ZU/`000000gFh6100000000`2:Kjh0
00000;QkT0020;QkT0040000002kU[40^iJa0;^F/@@000001035O@000`000000V7R]09Qh[@0209Qh
[@0300000035TZ00aI:P00<000000P3g/D@00`000000/9Fk0;2E^`030;2E^`030000002EGH`0UEf<
0080UEf<00<000000<nV[`0000000P0000020;^kf@040000001kI[00NfJ`000000@0]H2J00<00000
0<NS]0000000103WP3D00`000000IW380000000300000080Yi:o100000000`2bSk4000000;^Zb003
0;^Zb0060000003X_j/0j;n[00000039Wjh00000102nO`000`000000bX^A00000004000000040;jJ
/P000000gin=0=nOS@<000001022K;42000000<0ZhVb00<000000;N2W02gPY`00`0000000`2;O/00
00000;jI/@020;jI/@040000000003l0000o0000?`80000000<0Z6b<0000003M]k40103M]k400`00
0000b8R>0<R8SP02000000030:RF``00000000000080000000P0YhJb0000003@Ti@0000009F7`P00
0000/WjK000000D0cjJ_00@000000>JYT03VZI00iZV@100000050:J7/`030000003WWh00iin00080
iin000@000000:n;/02_Rk000000103bZ7L00`000000CTb`04i</00204i</0D0000000<0MbmW0000
000000000P3^Zh@300000080X8Jh00<0000007><g01cS=`01@1cS=`00`000000bkO7000000020000
=0<000001@2]S[D00`00000001JK000FV`02000000D0NiCP0P000000103[h/T0000009B>b`000007
0<RX^P030000002aW<80/Ic200<000000P2hU[@01@000000^iJa0;^F/@2kU[40000000<0jJV=00<0
00000>:k[`0000000P3R^jl3000000030=:@S@000000c/KC00<0000000D0NWW60000003IVHh00000
014/ZP02000000<0lIPa0P0000001@3T_[0000000000003S_K00000000@0`J6h00@0000009[2l`00
00000000100iAkD00`000000d/_C0=;;d`020=;;d`H000000P2JW]H40000000308G?o`0000000000
008000000`2kW;T300000080WHJj00<0000008i4K@2>A6d00P2>A6d010000000il6_0>O1[`000002
0;>D]`0300000036[l<000000080043200@000000000JP00000000000P25A7L020000000l=2a0?3@
/@000000gkjg0000003@T8h000000`1jL[h00`000000c[:o0<jb_`030<jb_`050000002_WlL0[io7
00000033XKL00P0000000`2_U[d0000000000002000JY`06000000200000P0000000003Oell00000
0P277C<3000000<0eK_00P0000001@34/<H00000000000000000<00@00<0000000@0K]V_0000002j
W[`000000P2641X010000000ZI6m0000002oZL@50000000309fIc`000000OB=:0080OB=:0`000002
0<VdaP8000000P2>Rl/20000008006GI00D0000003/0AP000000ek>d000000050<E4008000000`3A
cMH010000000HZ[h06:Zn01RZ_P3000000040;VS`P3<c<`0^J?2000000D0@X;W1@0000020;>/dP04
0000003DolD0e?o5000000@0SjgZ100000030<kHh@030000002h^]/0^;[K00<0^;[K200000030?oo
o`030<c<c03oool0oooo03d0oooo00270?ooo`030000c03oool0oooo03/0oooo00@000000=:MW`00
000000000P30Ri`010000000oooo00000000000202D/XP0300000039Xk80bJ>b00H0bJ>b00@00000
0>jbS`00000000001@1RO=L3000000<0001700<000000>W4[`3Ya:l01@00000605PAE`030000002P
Q[P0X8Jh00<0X8Jh00<000000;bXa@2lZ<D0102lZ<D00`000000n:QF0?RXEP02000000<0ekk10P00
0000202lUk8000000:5NP@000000bj:^0000002h/=4000000P3ail400`000000coo>0<oocP020<oo
cP030000003gkk8000000080L5j^00<000000;NB/@000000103G^K`00`000000omZ6000000030>[0
Z@030000003En>80eOSR008000000P2RPk8010000000c:nm0<b__@00000508Ml`@8000000P3hkjH3
000000<0gknh1`000000102UR;H0000008]`[`000005000CV0800000103@_<H00`000000c:bj0000
00080<nY/P030000002bSJh0/Xf^00<0/Xf^00D000000?:]O@3b[Gd0lZem000000040<2I[`800000
0P2INZl00`000000`HZK0<6:V`030<6:V`<000000P0/;Ih01@000000cjN_00000038Xk<000000080
e[6d00@000000<ZU/`000000gFh61000000208Y_[P040000002hNi00^7^@000000<0^iJa10000004
0<Em00030000002HN:d0V7R]0080V7R]00D000000<FBX035TZ0000000:mfT`04000000D0/9Fk00<0
000009EMS02EGH`00P2EGH`00`000000cjJ_0000000200000080^k_I0P0000000`1kI[0000000;F0
VP030;F0VP0300000037Xk@0000000@0ih0e0`000000203ZcKL0000003/o[0000000Yi:o0000002b
Sk4000000P2bSk400`000000^j[80;^Zb0020;^Zb0060000003X_j/0j;n[00000039Wjh00000102n
O`000`000000bX^A00000004000000070;jJ/P000000gin=0=nOS@000000ZHRb00000005089//@05
0000002[RK80ZhVb0:^9/P0000000`2gPY`010000000]h:L0000000000030;jI/@030000000003l0
000o0080000o00<000000:Q/S00000001@3M]k401@000000b8R>0<R8SP000000hlRm00<0000000H0
hlRm0000002WQ[8000000=2CU000000209F7`P030000003?YZl0cjJ_00D0cjJ_00<000000>JYT000
00000P3E]KT2000000D0YXNc00D000000>NOP03WWh00iin0000000030:n;/0030000003bZ7L0lZQg
0080lZQg0P00000304i</0060000001g;fL0MbmW07L_I`000000MbmW0P0000020>j[Q0<000000P2P
Q[P00`000000LhcL07><g00507><g0030000003;]lL000000080000d00<000000>o5Z00000001P2]
S[D01000000001JK00000000000407^Dh0030000003?ZK<000000080jn;90P0000070<RX^P030000
002aW<8000000080dJbb0P0000000`2hU[@000000;^F/@020;^F/@040000003YZHd0jJV=000000D0
h[^_0`0000000`3BT8d0000000000002000000060;2H_P00000000000=VISP0000004BbZ0P000004
0?6H<@80000000D0gmO?0000003S_K00hkf`000000030<6Q^080000000<0]9Nj0000000iAkD00`0i
AkD00`000000d/_C0=;;d`020=;;d`@0000000D0[g6<000000000000000009ZNeP0400000080lnJm
00<000000;^L^@2kW;T00P2kW;T2000000<0WHJj00<0000008i4K@2>A6d00P2>A6d010000000il6_
0>O1[`0000030;>D]`@000000P0006X200000080QDAg00H000000?3@/@3`d;4000000=nn]`000002
0=2@SP040000001jL[h0NW:n000000@0c[:o00D000000:nOa`2_WlL0[io7000000030<>Q]`<00000
0P006ZL010000000P0000800000000020=oGc`@00000103E^l0020000000S9[L000000000000/YZo
0000000`010000000P1^fJl010000000^Yjl0;ZN_000000308H@6P80000000D0_jW4000000000000
V`/00000000209fIc`040000001m8dX0OB=:07dSBP8000000`39]<H00`000000L6o2000000030000
0004001Uf@000000>`1600000080ek>d00<000000<E40035A0000P35A0001P000000l=Zk0?3J^`00
0000dLgF000000@0HZ[h0`000000102iXl80c<c<0;VS`P00000604:2i`030000002c[=80/jcB00<0
/jcB00@000000=Coa@3DolD00000102?[NX2000000@0c]SQ2000000408l100<000000`3oool00`3<
c<`0oooo0?ooo`0m0?ooo`00Q`3oool00`000<`0oooo0?ooo`0k0?ooo`80000000H0oooo00000030
Ri`0`8^L0000003oool2000000<09BbR00<000000<VS/P39Xk801@39Xk8010000000k[:?00000000
0006069le`8000000`0004L00`000000jLB_0000000200000080bJRh00<0000005PAE`1H4EL0101H
4EL00`000000X8Jh0:26^0040:26^0030000002lZ<D0_:S500<0_:S50`0000000`2DO[T000000=Nn
`@020=Nn`@80000000P0_9Nb0000002QGX4000000<^R[P000000^;3A00000080lNO10P0000020<oo
cP040000003gkk80mnnb00000080L5j^00@000000;NB/@2gT[4000000`3G^K`00`000000omZ60000
00030>[0Z@050000003En>80eOSR0=GhhP0000000P2RPk8010000000c:nm0<b__@00000508Ml`@04
0000003I^KX000000?S_YP80000000<07D>m0000000000001`0000001@3^jh/000000000002;L:l0
000000D001>H00<000000=2laP3@_<H00P3@_<H01@000000c:bj0<b/^P3<[;X0000000H0cjVb0P00
00050;:=[P050000003b[Gd0lZem0?:]O@0000001030VJl200000080VGZ_00<000000<6:V`31RY/0
0`31RY/2000000<0;2fN00D000000<nW[`000000b:>c000000020=Ja]0040000003:YK<000000=e^
1P@000000P2:Kjh010000000^7^@0;QkT00000040;^F/@<000001@35O@001@000000V7R]09Qh[@2H
N:d0000000<0aI:P00@000000?7ZR@3ajXT0lNZ90P0000050;2E^`060000002EGH`0UEf<09EMS000
0000cjJ_0`0000020;^kf@8000000P1kI[001`000000]H2J0;F0VP2eP9X000000<NS]0000000103W
P3D00`000000j/fg0>[=]`020000000303/o[0000000Yi:o00<000000P2bSk400`000000^j[80;^Z
b0020;^Zb0060000003X_j/0j;n[00000039Wjh000000`2nO`001@000000bX^A0<Z;T@000000gKRc
00<000000P2nV[801@000000gin=0000002YR;80000000D0PVba00D000000:^9/P2[RK80ZhVb0000
00030;N2W0040000002gPY`00000000000<0_YVa00<000000000?`0003l00P0003l00`000000Z6b<
000000040=fg/@80000000@0b8R>0000003Sb;d0hlRm0P0000001`3Sb;d000000000002WQ[800000
0=2CU00000000P2EQl800`000000cjJ_0<nV[`050<nV[`030000003VZI0000000080eKFi0P000005
0:J7/`050000003WWh00iin00>NOP00000000`2_Rk000`000000lZQg0?:XM`020?:XM`8000000`1>
C;000`000000MbmW07L_I`0207L_I`030000003?Z;8000000080kZ^400<000000<>N/P0000000P2P
Q[P00`000000LhcL07><g00507><g0<000000P0003@010000000klFX0>o5Z00000050:f>]@040000
00005Y/00000000000@0NiCP00<000000<nY/`0000000P3[h/T2000000L0b:Rj0`0000020=6//P80
000000<0^9Jd0000002kU[400`2kU[400`000000jJV=000000040>:k[`80000000<0]iVj0000003B
T8d00P0000000`33Zl80000000000004000000804BbZ00<000000?6H<@0000000`0000000`3Oell0
00000>>m/0020>>m/00400000031XKP0`J6h0<6Q^080000000<0]9Nj0000000iAkD00`0iAkD00`00
0000d/_C0=;;d`030=;;d`030000003XgLP0j=g80080000000D0l/f[00000000000000000=Be^P02
00000080lnJm00<000000;^L^@2kW;T00P2kW;T2000000<0WHJj00<0000008i4K@2>A6d00P2>A6d0
10000000il6_0>O1[`0000040;>D]`8000000`0006X200000080QDAg00H000000?3@/@3`d;400000
0=nn]`0000020=2@SP040000001jL[h0NW:n000000@0c[:o00D000000:nOa`2_WlL0[io700000005
0<>Q]`03000000006ZL000000080P00000@000000=oGc`3Oell0gmO?100000040=Fk`0050000002<
V]`0S9[L0000002bV[l00P00000206kI[`8000000P2jW[`010000000QQ0J08H@6P2641X300000080
gL>o0`0000001`2MVLl0000007dSBP1m8dX000000<VdaP0000000`39]<H010000000L6o2071_`P1`
Kl8300000080>`1600D000000=Nc]03G/k@0ek>d000000030<E400030000003`f[/0l=Zk00800000
0`1RZ_P400000005000lYP000000c<c<0;VS`P0000001P12P^L00`000000/jcB0;>/dP030;>/dP04
0000003DolD0e?o5000000<0SjgZ0P0000000`3>f>400000000000020000000307kSl`0000000000
00D0a=;U00@0000008l10000000000000P2njO801@000000oooo0?ooo`3oool0c<c<03l0oooo0027
0?ooo`030000c03oool0oooo03/0oooo0P0000001@3oool000000<2;W030Ri`000000080oooo0P00
000202D/XP0300000039Xk80bJ>b00D0bJ>b00@000000>jbS`00000000001P1RO=L2000000<00017
00<000000>W4[`0000000P0000020<VX^0030000001H4EL0F15G00<0F15G0P0000060:26^0@00000
0P2lZ<D30000000509An^@000000ekk10=Nn`@0000000P2iTk4200000080XEj10P000000102h/=40
00000?7W`@3ail4200000080coo>00@000000?O_/P3gkk8000000P1`GZh010000000]i:a0;NB/@00
00030=Ni_0030000003ofXH0000000<0j/2Y00D000000=GhhP3En>80eOSR000000030::3/P030000
003<[kd0000000D0Qgc100@000000=Vi^P00000000000`0M@kd20000000300P=S0000000000000@0
000000D0k^^;000000000000Rg2_00000005000CV0030000003@_<H0d;c60080d;c600D000000<b/
^P3<[;X0c:bj000000060<nY/P8000001@2bSJh01@000000lZem0?:]O@3b[Gd0000000@0`9V_0P00
000209Uj[`0300000031RY/0`HZK00<0`HZK0P00000402`]WP80000000@0b:>c0000003F/K@00000
0P3:YK<00`000000gFh60000000300000080RVn^00@000000;QkT02hNi000000102kU[43000000D0
aGd000D0000009Qh[@2HN:d0V7R]000000030<FBX0040000003ajXT0lNZ90?7ZR@8000001@2`UK/0
10000000UEf<09EMS00000020<nV[`<0000000@0^k_I0000002:Q<L000000P1kI[001`000000]H2J
0;F0VP2eP9X000000<NS]00000000`3WP3D010000000j/fg0>[=]`0000020<NQ/@80000000@0Yi:o
00000000000000000P2bSk400`000000^j[80;^Zb0020;^Zb0060000003X_j/0j;n[00000039Wjh0
00000`2nO`0010000000bX^A0<Z;T@0000020=fh/`8000000P2nV[801@000000gin=0000002YR;80
000000D0PVba00D000000:^9/P2[RK80ZhVb000000050;N2W0030000003^`J@000000080_YVa00<0
00000000?`0003l00P0003l3000000@0gKNa00@0000008j6aP00000000000`3Sb;d01`000000hlRm
000000000000YhJb0000003@Ti@00P0000000`2EQl800000000000060<nV[`030000003VZI000000
0080eKFi0P0000050:J7/`050000003WWh00iin00>NOP00000000`2_Rk000`000000lZQg0?:XM`02
0?:XM`8000000`1>C;000`000000MbmW07L_I`0207L_I`030000003?Z;8000000080kZ^40`000002
0:26^0030000001cS=`0LhcL00@0LhcL0P0000001P2oZL<000000000=00003@000000>o5Z0<00000
102]S[D20000000308Ua/P000000NiCP00<0NiCP00<000000<nY/`0000000P3[h/T00`000000U8k;
000000060<RX^P<000000P3A[;82000000030;RF]0000000000000<0^iJa00<000000>VYS@000000
0P3R^jl2000000030>OHaP000000]iVj00<000000P33Zl84000000040;2H_P0000000000014/ZP80
00000P2@AFd010000000gmO?0=oGc`0000030>>m/08000000P31XKP2000000030;BG^P000000>DNe
00<0>DNe00<000000=;;d`3Bbm<00P3Bbm<200000080j=g800@000000?;=Z`00000000000P3GdmD2
00000080lnJm00<000000;^L^@2kW;T00`2kW;T00`000000f9V@0000000209f6^P050000002>A6d0
STA]08i4K@0000000`3W`Jl00`000000/iBg0;>D]`030;>D]`030000000006X0001Z0080001Z00<0
000008E4M`0000000P3`d;401@000000gkjg0=nn]`3O_[L000000080d92>00@0000007Yb_P1jL[h0
00000P3>/[l00`000000[io70:nOa`020:nOa`0300000033XKL0`j6g00<0`j6g0`0000000`200000
00000=oGc`020=oGc`@000001@3E^l001@000000S9[L000000000000/YZo00@000000P3eYF<00`00
0000^Yjl0000000308H@6P<000000P3M`kl01@000000V`/00000002MVLl000000080OB=:00<00000
0<VdaP39]<H00`39]<H00`000000L6o2071_`P02071_`P050000000k04H0>`1603/0AP0000000`3G
/k@010000000aD@00<E4000000020?3J^`<0000000`0HZ[h000000000000:@000000003@aM000000
000lYP000000c<c<0;VS`P00000604:2i`8000001@2c[=82000000<0SjgZ1000000307kSl`<00000
0`34d^D500000080_^Wb0`0000030?ooo`030<c<c03oool0oooo03d0oooo00260?ooo`030000c03o
ool0oooo03`0oooo0P0000001@3oool000000<2;W030Ri`000000080oooo0P00000202D/XP030000
0039Xk80bJ>b00D0bJ>b00@000000>jbS`3^/Xl000001P1RO=L2000000<0001700@000000>W4[`00
000000000`39Z;P00`000000F15G05PAE`0305PAE`8000001P2PQ[P200000080Yf5n1`0000020=Nn
`@030000002iTk40^I>a008000000P2QGX43000000<0lNO10P0000002@3?olh000000?O_/P3gkk80
00000<JS]@000000L5j^000000020;NB/@040000003G^K`0ekVl00000080omZ600@000000>[0Z@3Z
`:T00000103En>8200000080XX>b00<000000<b__@0000001@27O<4010000000fKVj0=Vi^P000004
01e3_@03000000083H`0000000@000000P3^jh/4000000D001>H00@000000=2laP3@_<H0d;c60P00
00030<b/^P030000003?ZK80cjVb00<0cjVb00@000000<FL[P35W:h00000102bSJh01@000000lZem
0?:]O@3b[Gd0000000@0`9V_0P00000309Uj[`0300000031RY/0`HZK0080`HZK0P00000402`]WP80
000000@0b:>c0000003F/K@000000`3:YK<01@000000gFh60000003MKPH000000080RVn^00@00000
0;QkT02hNi000000102kU[400`000000^iJa000000050<Em00050000002HN:d0V7R]09Qh[@000000
0`35TZ001`000000lNZ90?7ZR@3ajXT000000>NjY@000000102`UK/010000000UEf<09EMS0000002
0<nV[`<0000000@0^k_I0000002:Q<L000000P1kI[001`000000]H2J0;F0VP2eP9X000000<NS]000
00000`3WP3D3000000<0aj6a0P0000000`2WT[l00000000000030;:?/@030000002kZ/P0^j[80080
^j[800H000000>RoZ`3X_j/000000<VO[P0000030;io00030000003:Ri40000000<0gKRc00@00000
0=fh/`000000_YZb0P0000020:V8/P0300000022K;40PVba00<0PVba00D000000:^9/P2[RK80ZhVb
000000050;N2W0030000003^`J@000000080_YVa00<000000000?`0003l00P0003l2000000@0gKNa
00@0000008j6aP2>Q/H000001P3Sb;d9000000030:RD`@000000cjJ_00@0cjJ_00<000000>JYT000
00000P3E]KT2000000D0YXNc00D000000>NOP03WWh00iin0000000030:n;/0030000003bZ7L0lZQg
00<0lZQg0P00000204i</0030000001g;fL0MbmW0080MbmW00<000000<nX/P0000000P3^Zh@30000
0080X8Jh00<0000007><g01cS=`0101cS=`010000000_jW30;nY``0000020000=0060000003_aJP0
00000000001jKKT000000`2]S[D20000000308Ua/P000000NiCP00<0NiCP00<000000<nY/`000000
0`3[h/T2000000H0b:Rj0P0000030=6//P80000000<0^9Jd0000000000000`2kU[400`000000jJV=
00000003000000<0imS6100000020<>[`P<000000P2`V;h200000003014/ZP000000T4E]0080T4E]
00@000000=oGc`3Oell00000103S_K02000000050<6Q^000000000000;BG^P000000100iAkD00`00
0000d/_C0=;;d`020=;;d`040000003XgLP0j=g80>SMb080000000<0/Z;80000003GdmD00P3GdmD0
10000000lnJm0??V_@0000050;^L^@030000003HVI0000000080WHJj00D0000008i4K@2>A6d0STA]
000000030>O1[`030000002cU;L0/iBg00<0/iBg00<000000000JP0006X00P0006X300000080l=2a
00H000000=nn]`3O_[L0gkjg0000003@T8h200000080NW:n00<000000<jb_`3>/[l00P0000030:nO
a`0300000033XKL0`j6g00<0`j6g100000020=oGc`80000000@0_^?a00000000000000001@3E^l03
000000030=:;Q0000000000000<000000P3eYF<00`000000^Yjl0000000308H@6P8000000`3M`kl0
20000000V`/0000000000000WIW?0000001m8dX000001@39]<H00`000000L6o2071_`P02071_`P05
0000000k04H0>`1603/0AP0000000`3G/k@00`000000aD@00<E400030000000409bBb00000000000
000000<0:@0000H000000=35d03@aM000000000lYP3<c<`20;VS`P0300000012P^L0@X;W0080@X;W
00<000000<VeaP0000000P0000030;>/dP8000000P2?[NX400000080O^?c0P0000020;oXlP@00000
0`2ae?8010000000_^Wb0000000000020<O@h@8000000P3oool00`3<c<`0oooo0?ooo`0m0?ooo`00
QP3oool00`000<`0oooo0?ooo`0l0?ooo`80000000@0oooo00000030Ri`000000`3oool200000080
9BbR00<000000<VS/P39Xk801@39Xk8010000000k[:?0>jbS`000005069le`030000003V_jl00000
00<0001700@000000>W4[`00000000000`39Z;P2000000@0F15G0P0000060:26^00400000032Ri/0
00000:MQOP<0000000@0bj>_00000000000000000P3G_/400`000000^I>a0;VC/@0200000080XEj1
0`0000030?7W`@80000000T0coo>0000003gkk80mnnb00000036XkD00000071N[P0000000P2gT[40
1P000000ekVl0=Ni_0000000omZ6000000<0j/2Y00<000000=GhhP3En>800P3En>8200000080XX>b
0`00000508Ml`@040000003I^KX0fKVj000000@07D>m00<0000000P=S0083H`0100000020>k[R`@0
00001@004iP010000000d;c60=2laP3@_<H2000000<0c:bj00<000000<nY/P3?ZK800`3?ZK801000
0000aIb^0<FL[P0000040;:=[P050000003b[Gd0lZem0?:]O@0000001@30VJl01@000000VGZ_09Uj
[`2INZl0000000@0`HZK0P00000402`]WP80000000@0b:>c0000003F/K@000000`3:YK<01@000000
gFh60000003MKPH000000080RVn^00@000000;QkT02hNi000000102kU[400`000000^iJa00000005
0<Em00050000002HN:d0V7R]09Qh[@0000000`35TZ001`000000lNZ90?7ZR@3ajXT000000>NjY@00
0000102`UK/010000000UEf<09EMS00000020<nV[`<0000000@0^k_I0000002:Q<L000000P1kI[00
1@000000]H2J0;F0VP2eP9X000000080aj>d00H000000>N0=@3WP3D000000?cJW`0000030<NQ/@03
0000000k?j`00000008000000`2bSk401@000000^j[80;^Zb02kZ/P0000000<0j;n[00<000000<VO
[P0000000P2nO`02000000030<Z;T@000000gKRc00@0gKRc00@000000;jJ/P00000000000P2YR;80
0`000000PVba089//@03089//@050000002[RK80ZhVb0:^9/P0000001@2gPY`00`000000k/6T0000
00020;jI/@030000000003l0000o00<0000o00<000000=fg/@3M]k400P3M]k44000000H0hlRm00<0
00000=6<Q`000000100000040:RD`@030000003?YZl0cjJ_0080cjJ_0`0000020=Fe^@8000001@2V
Qk<010000000iin00>NOP00000040:n;/0030000003bZ7L0lZQg00<0lZQg0P00000204i</0030000
001g;fL0MbmW0080MbmW0`0000000`3^Zh@0000000000002000000<0X8Jh00<0000007><g01cS=`0
0P1cS=`01@000000_jW30;nY``2oZL<000000080000d00H000000>o5Z0000000000007Y]^@000003
0:f>]@80000000<0RG6b0000001kU>000P1kU>0010000000cjVc0<nY/`0000030>_Rb@8000001038
Z;X2000000030?GE[P000000dJbb0080dJbb00H0000006eP/`00000000000>:PR@0000020;^F/@03
0000003YZHd000000080cZnk00<000000>OHaP3Wf<H0100000030<>[`P80000000L0QWVm0000002`
V;h0/9Rn0000000A;:X000000080T4E]00D000000=oGc`3Oell0gmO?000000040>>m/0040000002d
UkX0000000000080]9Nj00<0000003U7]@0iAkD00P0iAkD01@000000d/_C0=;;d`3Bbm<0000000<0
j=g800D000000;:Rb02bX/P0/Z;8000000030=OCe@040000003ci[d00000000000H0^ibi0P000002
09f6^P050000002>A6d0STA]08i4K@0000000`3W`Jl00`000000/iBg0;>D]`030;>D]`0300000000
06X0001Z0080001Z0`0000020?3@/@060000003O_[L0gkjg0=nn]`000000d92>0`0000001@1jL[h0
00000<jb_`000000ajFg00/0000000<0Rh320000000000000P0000020;lj00<000001@3E^l001@00
0000_j2i0;nP^@000000dX^400H0000000@0mJES0000002jW[`000000`2641X2000000<0gL>o0P00
00000`3>bMH0000009fIc`03000000<0bKC610000003071_`P030000000k04H0>`16008000000`3G
/k@010000000aD@00<E40000000409bBb0030000000Y0000:@000080:@0000T000000=35d03@aM00
0000000lYP3<c<`000000;VS`P0000000`12P^L010000000bKG60<VeaP0000020:jMa`80000000@0
/jcB000000000000SjgZ1`0000020;oXlP<000001P2ae?82000000@0am3Q0P0000020?ooo`030<c<
c03oool0oooo03d0oooo00260?ooo`030000c03oool0oooo03`0oooo00<000000?ooo`3oool00`00
00030?ooo`050000002iRJ80000002D/XP0000001`39Xk8010000000k[:?0>jbS`000005069le`03
0000003V_jl0000000<0001700@000000>W4[`00000000001039Z;P00`000000F15G05PAE`0205PA
E`8000001P2PQ[P00`000000`X^K0<:;V`0400000080bj>_00D0000009An^@000000ekk100000002
0;VC/@8000000P2QGX4300000080lNO100<000000000S`0008l00P0000001`3gkk8000000<JS]@36
XkD00000071N[P0000000P2gT[401P000000ekVl0=Ni_0000000omZ6000000<0j/2Y00<000000=Gh
hP3En>800P3En>8200000080XX>b0`00000508Ml`@040000003I^KX00000000000@07D>m00<00000
00P=S0083H`0100000020>k[R`@000001@004iP010000000d;c60=2laP00000208]g]`040000003<
[;X0c:bj000000@0cjVb00D000000<FL[P35W:h0aIb^000000040;:=[P050000003b[Gd0lZem0?:]
O@0000001@30VJl01@000000VGZ_09Uj[`2INZl0000000@0`HZK0P00000402`]WP@0000000<0e[6d
0000003:YK<00P3:YK<01@000000gFh60000003MKPH000000080RVn^00@000000;QkT02hNi000000
1P2kU[400`000000aGd00<Em00020<Em008000000`2HN:d00`000000aI:P0<FBX0020<FBX0050000
003ajXT000000000003W^ZD00P0000030;2E^`030000002EGH`0UEf<0080000000<0cjJ_0000002:
Q<L00P00000208Z4a`040000001kI[00NfJ`000000<0]H2J00D000000<NS]037Xk@000000>N0=@03
000000@0aj6a00<0000003/o[00000000P0000030;:?/@050000002kZ/P0^j[80;^Zb0000000103X
_j/200000080_Wl00P0000000`3:Ri4000000=fh/`040=fh/`040000002nV[80000000000080ZHRb
00<00000089//@22K;400`22K;42000000<0ZhVb00<000000;N2W02gPY`00P2gPY`00`000000k/6T
000000020;jI/@030000000003l0000o00<0000o00@000000=fg/@3M]k40gKNa0P0000020:F8]P03
0000003Sb;d0hlRm00@0hlRm00<000000=6<Q`0000000P0000000`2]Tk/000000:RD`@020:RD`@80
0000103?YZl3000000040=Fe^@000000g;>^000000D0YXNc00@000000>NOP03WWh000000102_Rk00
0`000000lZQg0?:XM`030?:XM`<000000P1>C;001@000000MbmW07L_I`00000002ff0080000000<0
kZ^40000002XKHl00`0000020:26^0030000001cS=`0LhcL0080LhcL00L000000;nY``2oZL<0_jW3
0000000003@000000080klFX0P00000207Y]^@030000002]S[D0[Hje0080000000<0RG6b0000001k
U>000P1kU>0010000000cjVc0<nY/`0000030>_Rb@8000000P38Z;X300000080mMF^0P0000020=6/
/P060000001]H;<000000000003RX8T000000P2kU[42000000<0cZnk00<000000>OHaP3Wf<H01000
00030<>[`P060000003gZFH0000008Ii_@000000/9Rn0`0000020915K@040000003Oell0gmO?0=oG
c`<000000P3S_K0010000000]9Nj0;BG^P0000020;BG^P030000000iAkD0>DNe00<0>DNe00@00000
0=;;d`3Bbm<000000`3XgLP01@000000/Z;80;:Rb02bX/P0000000<0em?E00@000000??V_@000000
00001P2kW;T200000080WHJj00D0000008i4K@2>A6d0STA]000000030>O1[`030000002cU;L0/iBg
00@0/iBg00@000000000JP0006X0001Z0`0000020?3@/@040000003O_[L0gkjg0=nn]`80000000T0
X933000000000000NW:n0000003>/[l000000<NU]`000000102/U;h:000000<0_cX00`0000040=Fk
`0060000002oX;T0_j2i0;nP^@000000dX^40P000000103[c;D000000000001YO=<2000000030;ZN
_0000000QQ0J0080QQ0J00<000000=g3_`3M`kl00P3M`kl010000000c/WF0<k9eP3>bMH400000003
0<VdaP00000000000080^K3A0P000003071_`P030000000k04H0>`1600<000000P3G/k@010000000
aD@000000000000409bBb0050000000Y0000:@0002T0000000000`3@aM001P00000003bV0000003<
c<`0^J?200000080@X;W0`0000000`39]LH000000:jMa`030:jMa`D00000102=]?4010000000_nSb
0;oXlP0000020<_Oi`030000002ae?80/MCb0080/MCb0`0000040<O@h@@0000000<0oooo0<c<c03o
ool0?P3oool008H0oooo00<0003<0?ooo`3oool0?03oool00`000000oooo0?ooo`03000000<0oooo
00D000000;V9XP0000009BbR000000070<VS/P040000003^/Xl00000000000@0HWcG00<000000>Jo
[`3V_jl00P0000001`0004L000000>W4[`3Ya:l000000=Va[`0000000`39Z;P00`000000F15G05PA
E`0205PAE`8000001P2PQ[P01@000000`X^K0<:;V`000000SGRg008000000P3;Xjl4000000<0^I>a
0P0000020:5NP@<000000P3ail4400000080mnnb00D000000<JS]@36XkD00000071N[P0200000007
0;NB/@000000ekVl0=Ni_0000000omZ6000000020>[0Z@800000103En>83000000040::3/P000000
0000000000H0Qgc10`00000501e3_@03000000083H`00000008000000`3^jh/4000000D001>H00@0
00000=2laP3@_<H000000P2;MkL010000000c:bj0<b/^P0000040<nY/P0500000035W:h0aIb^0<FL
[P000000102bSJh010000000lZem0?:]O@0000060<2I[`050000002INZl0VGZ_09Uj[`0000001031
RY/2000000D0;2fN0`0000000`3F/K@000000<ZU/`020<ZU/`040000003MKPH000000=e^1P800000
00<0RVn^0000002hNi000P0000060;^F/@0300000035O@00aGd00080aGd00P00000309Qh[@030000
0035TZ00aI:P0080aI:P00D000000?7ZR@00000000000>NjY@02000000<0/9Fk00<0000009EMS02E
GH`00P0000020<nV[`<000000P2:Q<L20000000307]V/0000000]H2J0080]H2J00D000000<NS]037
Xk@000000>N0=@03000000@0aj6a100000001@3`[hL000000;:?/@2bSk40000000<0^j[800<00000
0>RoZ`3X_j/00P3X_j/200000080_Wl00P0000000`3:Ri4000000=fh/`030=fh/`D000000P2YR;80
0`000000PVba089//@03089//@8000000`2[RK801@000000]h:L0;N2W02gPY`000000080k/6T00@0
00000;jI/@2nVK4000001@0003l010000000gKNa0=fg/@3M]k4200000080YHRf00<000000>?8_@3S
b;d00`3Sb;d6000000030:fC^`000000000000<0000000<0Zi_60000003?YZl00P3?YZl200000003
0:Z?^P0000000000008000001@2VQk<010000000iin00>NOP00000040:n;/0030000003bZ7L0lZQg
00@0lZQg0P00000204i</0050000001g;fL0MbmW00000000;KH0200000020:26^0040000001cS=`0
LhcL07><g08000000`2oZL<010000000000d0000003_aJP400000080NVfi00H000000:f>]@000000
000008Ua/P00000307^Dh0040000003?ZK<0cjVc000000<0jn;91`0000020?GE[P8000000P3A[;80
10000000KF2c0000000000020>:PR@040000002kU[400000000000<0cZnk00<000000>OHaP3Wf<H0
1@0000030<>[`P8000000P26NKd400000080T4E]0P0000000`3Oell0000007j=f00207j=f0<00000
0`2dUkX3000000D0>DNe00<000000=;;d`0000000`3XgLP2000000<0/Z;800@000000=OCe@3GdmD0
em?E0P0000000`34XkL000000;^L^@050;^L^@050000003HVI00000009f6^P0000000P2>A6d01`00
0000il6_0>O1[`3W`Jl0000009f;_`0000001@2cU;L00`000000001Z0000JP020000JP040000003`
d;40l=2a000000@0gkjg0P0000000`2PT<<000000:G_m`0300000080ajFg00<000000:bD_P2/U;h0
0`2/U;h010000000cWaa0<ilL@3>O745000000030;lj0000000000000080_K[F00D000000=Fk`03E
^l00eK_0000000040;nP^@030000003BRh@000000080000000@0f/O70000001YO=<0JGcC0P000000
102jW[`0000008H@6P0000040=g3_`8000000`3>bMH2000000030<k9eP000000000000@0^K3A00<0
00000<R7S00000000P1`Kl800`000000>`1603/0AP04000000030=Nc]0000000aD@000800000102L
T/P010000000:@0002T0000Y0006000000070;CNm@3<c<`0000000000012P^L000000<_/k00<0000
00D0SKCa0`0000040<_Oi`040000002ae?80000000000080]]G`00<000000<O@h@0000000`000000
1@3KdLl000000000003oool0c<c<03l0oooo00260?ooo`@00000>`3oool00`000000oooo0?ooo`03
000000<0oooo00D000000;V9XP0000009BbR000000070<VS/P@00000101RO=L00`000000i[n_0>Jo
[`02000000040000A`000000jLB_00000080fK6_00D000000<VX^039Z;P0bJRh0000000405PAE`80
00001P2PQ[P01@000000`X^K0<:;V`000000SGRg008000000P3;Xjl4000000<0^I>a0P0000020:5N
P@<000000P3ail401P000000I`0006L000000000mnnb000000<0aZ>e00H00000071N[P1`GZh00000
0;NB/@0000020=Ni_0030000003ofXH000000080j/2Y0P0000040=GhhP<0000000@0XX>b00000000
000000001P27O<42000000030>Jo[`0000007D>m00<07D>m00<0000000P=S00000000P0000030>k[
R`@000001P004iP300000080RgNg0P0000000`3<[;X000000<nY/P020<nY/P8000000`35W:h00`00
0000/Xf^0;:=[P020;:=[P040000003b[Gd0lZem000000H0`9V_00D0000009Uj[`2INZl0VGZ_0000
00040<6:V`8000001@0/;Ih4000000@0bZFc00@000000=e^1P3MKPH0gFh60P0000000`2:Kjh00000
0;QkT002000000H0^iJa00L000000<Em0035O@00aGd00000002jW[`0000000<0V7R]00<000000<FB
X035TZ000P35TZ0010000000lNZ90000002gU;8400000080/9Fk00<0000009EMS02EGH`00P000002
0<nV[`8000000`2:Q<L20000000507]V/0000000]H2J0;F0VP0000000`37Xk@3000000030?cJW`00
0000aj6a00<0aj6a0P000000100k?j`000000000000000020;:?/@050000002kZ/P0^j[80;^Zb000
0000103X_j/200000080_Wl00`0000050=fh/`D000000P2YR;800`000000PVba089//@03089//@80
00000`2[RK801@000000]h:L0;N2W02gPY`000000080k/6T00@000000;jI/@2nVK4000001@0003l0
0`000000gKNa0=fg/@0300000080YHRf00<000000>?8_@3Sb;d00`3Sb;d200000004051/d0000000
0000000000<0[I>k00@000000=6GV0000000Zi_60P0000020<nV[`80000000<0ZXnj000000000000
0P0000050:J7/`040000003WWh00iin0000000@0[h^`00<000000?:XM`3bZ7L00`3bZ7L300000080
CTb`00D0000007L_I`1g;fL00000000]]P0300000003000]]P000000hlFi008000000P2PQ[P01000
0000LhcL07><g01cS=`2000000@0_jW30P0000001@3_aJP000000=[4a03Ja<@0000000<0NVfi0`00
00000`29LK80000007^Dh00207^Dh0040000003?ZK<0cjVc000000<0jn;90`0000020000F`030000
003eeJh0mMF^00<000000P3A[;8020000000KF2c0000002hU[@000000>:PR@000000^iJa0P000003
0<j_^`030000003Wf<H0000000H000000P33Zl82000000<0QWVm00<000000:>9^00000000P000000
102SRKP000000=oGc`00000507j=f0@000000P2X[]`3000000<0>DNe0P0000040>SMb08000000`2b
X/P010000000em?E0=OCe@3GdmD2000000030<BS]`000000^ibi00D0^ibi00D000000=RIT0000000
WHJj0000000208i4K@040000003W`Jl0il6_000000<0WH^o00<000000;>D]`2cU;L00P2cU;L00`00
0000001Z0000JP020000JP040000003`d;40l=2a000000@0gkjg0P0000000`2PT<<000000:G_m`03
00000080ajFg00<000000:bD_P2/U;h0102/U;h00`000000cWaa0<ilL@03000000080>ChZ@000000
00000000003]RRh000000;fjeP0000030=Fk`0030000002oX;T0_j2i0080_j2i00@000000=:;Q000
000000000`3JalL020000000JGcC06Uld`000000^Yjl0000002641X00000103M`kl2000000@0c/WF
0`0000060;V`d@0600000038Qh`00000071_`P000000>`160`0000000`2XT[h000000=Nc]0020000
00030:RB_P000000000000<0W9;800@0000002T0000Y00000000102SXm@010000000]=ke0;CNm@3<
c<`5000000D0_=C/0`0000020;f]b@8000001@2=]?400`000000bmoW0<_Oi`040<_Oi`800000102f
eO0200000080<`0000<000000=_Ac`3KdLl00P0000000`3oool0c<c<0?ooo`0n0?ooo`00QP3oool0
0`000<`0oooo0?ooo`100?ooo`8000000`3oool00`000000^HVR00000002000000H0bJ>b0P000000
0`2lPYH0000000000003069le`040000003V_jl0i[n_0>Jo[`80000000@000170000003Ya:l00000
0P3I/Jl01@000000bJRh0<VX^039Z;P0000000<0F15G0`0000060:26^00500000032Ri/0`X^K0000
002=N;L00P0000020<^S[`@000000`2iTk4200000080XEj10`0000020?7W`@040000001W0000I`00
06L0008000000`36XkD01P000000L5j^071N[P000000]i:a00000080ekVl00<000000?oJQP000000
0P3Z`:T2000000@0eOSR0P0000001P2iN0000000000000000000[8nh000000D0Qgc10P0000000`3V
_jl0000001e3_@0301e3_@03000000083H`020f<008000000`3^jh/4000000H001>H0P0000000`3?
UiX0000008]g]`02000000030<b/^P000000cjVb0080cjVb0P0000030<FL[P030000002bSJh0/Xf^
0080/Xf^00@000000?:]O@3b[Gd000001P30VJl200000080VGZ_00<000000<6:V`31RY/00P31RY/0
0`000000_iR`0000000402`]WP@00000103:YK<02@000000gFh60=e^1P000000`9^a0000002:Kjh0
00000;QkT002000000H0^iJa00L000000<Em0035O@00aGd00000002jW[`0000000<0V7R]00<00000
0<FBX035TZ000P35TZ0010000000lNZ90000002gU;8400000080/9Fk00<0000009EMS00000000P00
00020<nV[`8000000`2:Q<L20000000507]V/0000000]H2J0;F0VP0000000`37Xk@5000000@0aj6a
0P000000100k?j`000000000000000020;:?/@050000002kZ/P0^j[80;^Zb00000000`3X_j/30000
00030;io00000000000000800000103M^;<00`000000^9Fb00000002000000<0ZHRb00<00000089/
/@22K;400`22K;42000000<0ZhVb00D000000;N2W02gPY`0]h:L000000020>k1Y080000000<0_YVa
0000000003l0100003l00`000000gKNa0=fg/@0300000080YHRf00<000000>?8_@3Sb;d00`3Sb;d2
00000004051/d00000000000000000<0[I>k00<000000=6GV03AUiP00P0000000`2bOih000000<nV
[`02000000050:Z?^P000000000008]i^@0000001@2VQk<010000000iin00000000000040:n;/003
0000003bZ7L0lZQg00<0lZQg100000001@1>C;00000007L_I`1g;fL00000008002ff00X00000000]
]P00;KH000000>?5^@000000001K0000002PQ[P000000P1cS=`200000003000<V0000000_jW30080
_jW30P0000001@3_aJP000000=[4a03Ja<@0000000@0NVfi00@0000007PSD@00000000000P1kU>00
1@000000i<2b0000003?ZK<0000000<0jn;90`0000020000F`030000003eeJh0mMF^00<000000P3A
[;8020000000KF2c0000002hU[@000000>:PR@000000^iJa0P0000030<j_^`040000003Wf<H00000
00000080ZH^f00<000000=jFP@0000000P33Zl800`000000mjUV0000000208Ii_@D0000000@0XhVh
0000003Oell000001@1nSMP00`000000Z:kL0:R^g0030:R^g0030000002;VM/0RiWK0080000000<0
>DNe0000000000000`3XgLP2000000D0/Z;800<000000=OCe@0000000`34XkL00`000000^ibi0;^L
^@040;^L^@030000003HVI0000000080WHJj00D0000008i4K@000000il6_0000000409f;_`<00000
0P2cU;L00`000000001Z0000JP020000JP040000003`d;40l=2a000000@0gkjg100000020:G_m`05
00000037YKL0ajFg0<NU]`0000001P2/U;h00`000000cWaa0<ilL@0300000080i?RY0P0000001`3]
RRh000000000002m^]H000000=Fk`00000001@2oX;T2000000030>_<]@000000f/O70080f/O700P0
000006Uld`1YO=<000000;ZN_0000000QQ0J000000<0gL>o00<000000>;Gc00000000`3>bMH01000
0000_j_50;n[a@0000060;V`d@<000000P1`Kl82000000040;fXa0000000Z9:n0:RB_P<0000000@0
Z9:n0000003<PGh000000P2LT/P010000000:@0002T0000000040:>Se0050000002dg_D0]=ke0<c<
c02dg_D00`0000050;cDk08000001@2m[LT00`000000SKCa08fdl@0208fdl@800000103;gnL30000
00@0]]G`0P00000203<000040000003KdLl0fm7?0=_Ac`80000000<0oooo0<c<c03oool0?P3oool0
08H0oooo00<0003<0?ooo`3oool0@03oool00`000000oooo0?ooo`020?ooo`030000002iRJ800000
008000001@39Xk800`0000009CF/02De[003000000<0HWcG00@000000>Jo[`3V_jl0i[n_0P000000
100004L000000>W4[`0000020=Va[`0500000039Z;P0bJRh0<VX^00000000`1H4EL3000000H0X8Jh
00<000000<:;V`0000000P2=N;L200000080bj>_100000030;VC/@<0000000@0XEj1000000000000
00000P3ail400`000000I`0006L00003000000@0aZ>e00D00000071N[P000000]i:a000000020=Ni
_0030000003ofXH000000080j/2Y0P0000030=GhhP040000003J];<000000;Uh00D000001@27O<40
10000000fJn]00000000000401e3_@04000000083H`020f<000000@0k^^;10000006000CV0800000
00@0ciNJ0000002;MkL0RgNg0`0000020<nY/P<000000`35W:h2000000<0/Xf^00<000000?:]O@3b
[Gd00P0000050<2I[`8000000P2INZl00`000000`HZK0<6:V`020<6:V`030000002oV;00000000@0
;2fN100000040<ZU/`090000003MKPH0gFh600000030Vk40000008Y_[P000000^7^@008000001P2k
U[400`000000aGd00<Em0004000000<0V7R]00<000000<FBX035TZ000P35TZ03000000050;ND/P00
000000000;ND/P0000000P2`UK/00`000000UEf<0000000200000080cjJ_00<0000008Z4a`2:Q<L0
0P2:Q<L20000000507]V/0000000]H2J0;F0VP0000000`37Xk@5000000D0aj6a00<0000003/o[000
00000P0000020;:?/@050000002kZ/P0^j[80;^Zb00000000`3X_j/3000000030;io00000000`:6i
00800000103M^;<00`000000^9Fb00000002000000<0ZHRb00<00000089//@22K;400`22K;420000
00<0ZhVb00/000000;N2W02gPY`0]h:L0000003^`J@000000;ZH]0000000_YVa000000060000?`80
000000<0nmZT0000000000000P2UR;H00`000000hlRm0>?8_@030>?8_@040000001@K=00D6c@051/
d08000000`2]Tk/01@000000dINH0=6GV0000000Zi_60080000000D0cjJ_000000000000ZXnj0000
000308]i^@030000002VQk<0YXNc0080YXNc00@000000>NOP00000000000102_Rk000`000000lZQg
0?:XM`030?:XM`@0000000D0CTb`0000001g;fL0MbmW00000002000]]P0500000000;KH000000000
003SaKT00`000000102PQ[P0000007><g01cS=`300000004000<V0000000_jW30;nY``80000000@0
klFX0000003Ja<@0f/C40P00000307Y]^@040000001h8e40000000000080NiCP00<000000>C0/P00
00000P3?ZK<00`000000jn;90>_Rb@02000000040<bc`@000000001K00000080mMF^0P000000103M
^[@000000=6//P00000206eP/`L00000103>[k/2000000<0ZH^f00P000000=jFP@00000000000<>[
`P000000mjUV00000080QWVm1@000000102SRKP000000=oGc`00000507j=f0030000002X[]`0Z:kL
00<0Z:kL00<0000008^If`2;VM/00P2;VM/2000000@0j=g80`0000040;:Rb0030000003GdmD00000
00<0a:>g00<000000;^L^@2kW;T0102kW;T00`000000f9V@0000000209f6^P030000002>A6d00000
00800000102MRkl01P000000iI1Y0>F@J@000000/iBg000000@0001Z00<000000?3@/@0000000`3O
_[L200000080V9G?0P0000020:G_m`0500000037YKL0ajFg0<NU]`0000001P2/U;h00`000000cWaa
0000000200000080i?RY00<000000=nk/`0000000P3]RRh4000000H0_j2i0`0000040=[7a`040000
001YO=<0JGcC06Uld`<00000103M`kl300000080c/WF00D000000;n[a@2oZlD0_j_5000000060;V`
d@80000000<0C:oi0000001`Kl800P000000102mZ<@000000:RB_P2XT[h200000080Z9:n00@00000
0<b1OP3<PGh000000P2LT/P00`000000:@00000000040:>Se0040000002dg_D0]=ke0<c<c0800000
0P3Xk]400`000000_=C/00000004000000D0_Jg900D0000008fdl@2=]?40SKCa000000020=S_h`04
0000003;gnL0000000000080_[GA00@000000;KEl02feO00]]G`0`0000000`0c0000000000000006
000000030?ooo`3<c<`0oooo03d0oooo00260?ooo`030000c03oool0oooo0400oooo00<000000?oo
o`3oool00P3oool00`000000^HVR00000002000000@0bJ>b00@0000002De[00U=J`09CF/10000002
069le`040000003V_jl0i[n_0>Jo[`80000000@000170000003Ya:l000000P3I/Jl01@000000bJRh
0<VX^039Z;P0000000<0F15G0P0000000`21J:h000000:26^0040:26^00300000032Ri/0000000<0
SGRg00H000000<^S[`3;Xjl000000;VC/@0000040;VC/@@0000000<0CdFV0000000000000P3ail43
00000080]9Zm00<000000<JS]@36XkD00P36XkD02@000000L5j^0000002gT[4000000=Ni_0000000
omZ6000000020>[0Z@030000002IP;H0000000<0eOSR00@000000=Zd/`000000^GP00P0000000`2c
:P0000000000000408Ml`@030000003I[jd0fJn]00<000000`0M@kd01000000020f<00P=S0000005
0>k[R`<000001P004iP2000000040<nGVP000000RgNg08]g]`80000000<0c:bj0000003?ZK800`00
00030<FL[P8000000`2bSJh00`000000lZem0?:]O@02000000D0`9V_0P00000209Uj[`0500000031
RY/0`HZK0<6:V`0000000P2oV;000`000000;2fN02`]WP0202`]WP@00000103:YK<02@000000gFh6
0=e^1P000000`9^a0000002:Kjh000000;QkT002000000H0^iJa00<000000<Em0035O@000P000000
0`3DZjh0000009Qh[@0209Qh[@0300000035TZ00aI:P0080aI:P0`0000000`2gU;80000000000002
0;ND/P040000002`UK/0000009EMS0<000000P3?YZl02@000000RXC708Z4a`2:Q<L0000005QWa`00
0000NfJ`000000020;F0VP<0000000<0aj>d0000003lhX/0100000040<NQ/@80000000<0>cn/0000
000000000P2bSk401@000000^j[80;^Zb02kZ/P000000080j;n[00D0000006iV^@00000000000;io
0004000000<0gKRc00<000000;RE/P2hUK800`0000030:V8/P0300000022K;40PVba00<0PVba0P00
00030:^9/P0;0000002gPY`0]h:L0;N2W0000000k/6T0000002jV;@000000;jI/@0000001P0003l2
000000060?_JY0000000f[:`0000002UR;H000001@3Sb;d01`000000D6c@051/d01@K=0000000<>L
/00000000P2]Tk/01`000000dINH0=6GV0000000Zi_60000002bOih00P0000000`2eU;D000000000
000308]i^@030000002VQk<0YXNc0080YXNc00@000000>NOP00000000000102_Rk000`000000lZQg
0?:XM`030?:XM`80000000H0hZ>@0000001>C;00000007L_I`000005000]]P8000000`3SaKT00`00
0000X8Jh0000000207><g0<0000000@000bH000000000000_jW30`0000030=[4a08000000`1jKKT0
10000000N2=A00000000000207^Dh0030000003T`;8000000080cjVc00<000000>_Rb@3[h/T00P00
0000103</l4000000000F`0000020?GE[P80000000@0gKZd0000003A[;8000000P1]H;<6000000D0
cZnk0P0000030:V;]P030000003NUX40gYJ100<0000000H0mjUV00000026NKd0QWVm00000037R8l2
00000080XhVh0P00000607j=f0030000002X[]`0Z:kL00@0Z:kL00<0000008^If`2;VM/00P2;VM/0
20000000j=g80>SMb03XgLP0000000L0@@0000007UoE0P0000020;:Rb08000001034XkL00`000000
^ibi0;^L^@040;^L^@80000000D0hL6h0000002MQ[X0000008i4K@02000000030<e`GP000000WH^o
0080WH^o00<000000>F@J@3UT6T00`0000040000JP040000003`d;4000000=nn]`<000000`2HULl2
00000080YNog00D000000<NU]`37YKL0ajFg000000060:bD_P030000003>O7400000008000000P3T
n:T00`000000gk^c000000020>f:;P040000002/UKl00000000000H0_j2i0P0000030=[7a`<00000
0`1YO=<3000000<0gL>o00<0000003]A_P0000000`0000040;n[a@030000002i/=40^K3A00@0^K3A
0P00000204b_n@<0000000<0_JS40000002XT[h00P2XT[h010000000Z9:n0:RB_P0000020<b1OP03
0000002LT/P0W9;8008000001P2SXm@00`000000]=ke0<c<c00200000080j>kA1@000000102Khod0
00000000000000030;f]b@040000002=]?40SKCa000000<0f>oS0P0000040;jed@040000002feO00
]]G`00000080P[Sg100000040:nWd080000000<0oooo0<c<c03oool0?@3oool008H0oooo00<0003<
0?ooo`3oool0@03oool00`000000oooo0?ooo`020?ooo`040000002iRJ8000000?ooo`8000000P39
Xk800`0000009CF/02De[00202De[0050000002MS/@000000000001RO=L00P0000020>Jo[`070000
003Ya:l000000000A`000000jLB_000000020=Va[`0500000039Z;P0bJRh0<VX^00000000`1H4EL2
00000003085X[P000000X8Jh00D0X8Jh0P00000308eh]`80000000@0bj>_0000002iTk400000102i
Tk440000000404m5YP00000000000?7W`@800000102dV[d00`000000aZ>e0<JS]@020<JS]@090000
001`GZh000000;NB/@000000ekVl0000003ofXH000000080j/2Y00<0000009V0]P0000000`3En>80
10000000f[Bc0000002iN002000000030;<Z00000000000000<0Qgc10P0000020=V_[@030000002:
L;00RW2`00@000000P083H`00`000000k^^;0>k[R`030>k[R`<000001@004iP01@000000W7jb0000
003?UiX000000080RgNg00<000000;SML`0000000P000000103:ZKP000000=F]/00000020<FL[P80
00000`2bSJh00`000000lZem0?:]O@02000000D0`9V_0P00000209Uj[`0500000031RY/0`HZK0<6:
V`0000000P2oV;000`000000;2fN02`]WP0202`]WP040000003:YK<00000000000@0bZFc00T00000
0=e^1P00000000000<2K/@000000RVn^0000002hNi000P0000060;^F/@0400000035O@0000000000
00<0e:^^00@0000009Qh[@2HN:d000001035TZ0300000080]iBb00L000000;ND/P2gU;8000000;2E
^`000000UEf<0080000000@0iKZZ0000003?YZl000000`2:Q<L01@000000F6O70000001kI[000000
0080]H2J00<000000;QUKP0000000`000000103lfYl000000000000000040<NQ/@80000000<0>cn/
0000000000000P2bSk401`000000^j[80;^Zb02kZ/P000000>RoZ`0000000P1^I[T6000000@0gKRc
00H000000;RE/P2hUK800000000@U@0000030:V8/P0300000022K;40PVba00<0PVba00<000000>Z/
SP0000000P2[RK802`000000]h:L0;N2W02gPY`000000>k1Y0000000^YRd0000002nVK40000000H0
000o00P000000?_JY03kfZ@000000=Zb/0000000YHRf000000@0hlRm00@00000051/d01@K=00D6c@
0P0000001@33W;0000000:fC^`2]Tk/000000080dINH0`000000102bOih000000000002eU;D20000
00@0RgVi00H000000:J7/`2VQk<0YXNc0000003WWh02000000@0[h^`00<000000?:XM`3bZ7L00`3b
Z7L00`000000LV^l000000030000000307L_I`00000002ff00@002ff0P0000020>?5^@090000003e
kYT000000000001cS=`000000>W8/`000000l9A<00<0000000@0_jW30000003_aJP00000103Ja<@0
3@000000NVfi07Y]^@1jKKT0000007PSD@000000RG6b0000001kU>0000000>C0/P0000000P3?ZK<0
2P000000jn;90000002hV;L000000<bc`@000000001K0000003eeJh2000000050?[MY`0000000000
0=6//P0000000P1]H;<4000000030<j_^`000000cZnk00@0cZnk00<000000:V;]P2YRkH00P2YRkH0
0`000000gYJ10=jFP@03000000060?NYIP000000QWVm08Ii_@000000ahR?0P0000020:>9^0<00000
1P1nSMP00`000000Z:kL0:R^g0030:R^g0030000002;VM/0RiWK00<0RiWK00H000000>SMb03XgLP0
000000L0@@00000301iOe@040000002bX/P00000000000@0a:>g00<000000;^L^@2kW;T0102kW;T2
000000030>71^0000000WHJj008000000P3^hL<00`000000cG1N0000000209f;_`050000003UT6T0
00000000000f00000P0000040000JPH00000102HULl3000000D0ajFg00<000000:bD_P2/U;h00`2/
U;h4000000<0i?RY00<000000=nk/`0000000`3]RRh00`000000[9Fo000000060;nP^@D000000P2D
c?/30000000406Uld`000000000000000080gL>o00D0000003]A_P0kDKh0>e6n000000060;n[a@03
0000002i/=40^K3A00<0^K3A00<000000;nQ^P0000000P1<[oT200000080_JS400<000000:RB_P2X
T[h0102XT[h01P000000c85n0<b1OP3<PGh0000009bBb0<000001@2SXm@010000000]=ke0<c<c000
00020>S^d@T0000000L0E8[X0000002m[LT0_Jg90000002=]?40000000<0f>oS0P0000060;jed@03
0000002feO00000000H000001@2_Ym000`000000oooo0<c<c00n0?ooo`00QP3oool00`000<`0oooo
0?ooo`160?ooo`80000000<0oooo0000000000000P39Xk800`0000009CF/02De[00202De[00=0000
002MS/@0WHk40000001RO=L000000;BQa0000000i[n_0000003Ya:l000000000A`02000000<0fK6_
00D000000<VX^039Z;P0bJRh0000000305PAE`80000000<0PFR^0000002PQ[P01@2PQ[P2000000<0
SGRg0P0000000`3;Xjl000000;VC/@050;VC/@@0000000D0CdFV000000000000lNO1000000050;BJ
_@0300000036XkD0aZ>e0080aZ>e00T00000071N[P000000]i:a0000003G^K`000000?oJQP000000
0P3Z`:T00`000000VH2f000000030=GhhP<000000P2iN0040000000508Ml`@00000000000>G:^`00
00000P3I[jd00`000000RW2`08Y`/00208Y`/0<0000000<020f<0000003^jh/0103^jh/3000000@0
01>H00@0000009an/P2LO[8000000P3?UiX010000000RgNg0000002hgG<3000000040<ZY^0000000
000000000080aIb^0P0000030;:=[P030000003b[Gd0lZem008000001@30VJl200000080VGZ_00D0
00000<6:V`31RY/0`HZK000000020;nH/0030000000/;Ih0;2fN0080;2fN00<000000<ZU/`000000
1@3:YK<02@000000gFh6000000000000`9^a0000002:Kjh000000;QkT002000000H0^iJa00@00000
0<Em0000000000000`3DZjh010000000V7R]09Qh[@0000040<FBX0030000002nWKL000000080]iBb
00H000000;ND/P2gU;80]iBb0000002`UK/3000000040>FjZP000000cjJ_000000<0RXC700<00000
05QWa`0000000P0000020;F0VP<0000000<0N4:20000000000000P0000000`3cc:L000000<NQ/@03
0<NQ/@80000000H0>cn/00000000000000000;:?/@0000020;^Zb0030000003X_j/0000000<0KVJi
100000000`000iH000000=fh/`020=fh/`8000000P2hUK800`000000012E000000030:V8/P030000
0022K;40PVba00<0PVba00<000000>Z/SP0000000P2[RK801P000000]h:L0;N2W02gPY`000000>k1
Y0<0000000<0_YVa0000000003l01@0003l00`000000nmZT000000020=Zb/0030000002UR;H00000
00@0hlRm00@00000051/d01@K=00D6c@0`0000001033W;0000000:fC^`2]Tk/5000000050;9oWP00
0000]IBe0;FD]@0000001@2;NKT010000000YXNc0:J7/`2VQk<4000000D0[h^`00<000000?:XM`3b
Z7L00P3bZ7L00`000000LV^l000000030000000307L_I`00000002ff00<002ff00<000000>_:/`00
00000P3SaKT01`000000mNjI000000000000LhcL0000003Yb;<00`0000000`0039P0000000000002
000000D0f/C40P00000207Y]^@030000001h8e40N2=A00<000000P3T`;8020000000cjVc0<nY/`00
0000jn;90000002hV;L000000P3</l42000000040?GE[P00000000000?[MY`@000000P1]H;<40000
00030<j_^`000000cZnk00@0cZnk00<000000:V;]P2YRkH00P2YRkH010000000gYJ10=jFP@3NUX42
00000080mjUV00<0000008Ii_@0000000P37R8l00`000000XhVh0:>9^003000000H0OXgH00<00000
0:R^g02X[]`00`2X[]`00`000000RiWK08^If`0308^If`030000003XgLP0000000801`1100<00000
01iOe@0NGmD00P0NGmD2000000H0a:>g00<000000;^L^@2kW;T00`2kW;T2000000030>71^0000000
WHJj008000000P3^hL<01@000000cG1N000000000000WH^o0080000000@0gLc70000000f0000=P00
100000000`0006X0000000000002000000030;FUb@000000V9G?00<0V9G?100000040<NU]`030000
002/U;h0[9Bn00<0[9Bn100000030>ChZ@040000003O^k<0gk^c00000080kHX^00<000000:bE_`00
00001P2oX;T00`000000__W/00000002000000<0U<ck00<000000<2R^P0000000`0000020=g3_`80
00000P0kDKh00`000000_j_50;n[a@040;n[a@030000002i/=40^K3A0080^K3A00@000000;nQ^P2o
XKX000000`1<[oT01@000000_JS40;fXa02mZ<@0000000D0Z9:n00@000000<b1OP3<PGh0c85n0`00
00000`38/lD000000:>Se0040:>Se080000000<0c<c<0>S^d@3Xk]400P0000000`2f[<l0000008K:
oP0408K:oP80000000<0E8[X0000000000000P0000030=S_h`030000003FemT0000000H0_[GA0P00
000309m0D080000000@0YO>l00000000000000000`2_Ym000`000000oooo0<c<c00n0?ooo`00QP3o
ool00`000<`0oooo0?ooo`160?ooo`030000003oool0oooo0080000000<0bJ>b0000000U=J`0100U
=J`00`000000WHk409f>a005000000050>Jo[`000000jLB_0000000004L00P0000030=Va[`050000
0039Z;P0bJRh0<VX^00000000`1H4EL200000003085X[P000000X8Jh00D0X8Jh0P00000308eh]`80
000000<0bj>_0000002iTk401@2iTk440000000304m5YP000000CdFV008000001@2dV[d00`000000
aZ>e0<JS]@020<JS]@090000001`GZh000000;NB/@000000ekVl0000003ofXH000000080j/2Y00<0
000009V0]P0000000`3En>84000000040;Uh0000000000000;<Z0080000000@0h^Ag0000003Ub[/0
00000P3I[jd00`000000RW2`08Y`/00208Y`/0050000002SQkH0000000P=S0000000103^jh/40000
00@001>H00@0000009an/P2LO[8000000P3?UiX010000000RgNg0000002hgG<2000000030>ZGJP00
0000bZVh008000000P35W:h2000000<0/Xf^00<000000?:]O@3b[Gd00`0000040<2I[`8000000P2I
NZl01@000000`HZK0<6:V`31RY/000000080_iR`00<0000002`]WP0/;Ih00P0/;Ih00`000000bZFc
000000050<ZU/`8000000P2UV<P00`000000`9^a00000002000000030<2K/@000000^iJa00D0^iJa
0P0000000`2VM9`000000=B[[P020=B[[P040000002HN:d0V7R]000000@0aI:P0`0000060;ND/P03
0000002`UK/000000080000000@0iKZZ0000003?YZl000000`2:Q<L2000000030;NC/@0000000000
0080]H2J00@0000003EFaP000000N4:2100000000`3cc:L00000000000030<NQ/@80000000H0>cn/
0000002gOiL000000;:?/@0000020;^Zb0030000003X_j/0000000<0KVJi0`0000020003UP040000
003M^;<0gKRc0=fh/`8000000P2hUK800`000000012E000000030:V8/P0300000022K;40PVba00<0
PVba00<000000>Z/SP0000000P2[RK8010000000]h:L0;N2W02gPY`2000000050=Nb]00000000000
0;jI/@0000001P0003l00`000000nmZT000000020=Zb/0030000002UR;H0000000@0hlRm00@00000
051/d01@K=0000000P3Oa[l00`000000`ib`000000020:fC^`D0000000D0/WnN0000002eU;D0]IBe
0000000508]i^@8000000P2VQk<5000000@0[h^`00<000000?:XM`3bZ7L00P3bZ7L01@000000LV^l
000000000000/i6d00<000001000;KH01`000000jlZc0>_:/`000000hlFi0000003ekYT00`000000
0`3Yb;<000000000000209BYi0`000000P1jKKT00`000000N2=A07PSD@07000000060<nY/`000000
jn;90000002hV;L000000P3</l42000000040?GE[P00000000000?[MY`@000000`1]H;<00`000000
KF2c000000070<j_^`030000002YRkH0ZH^f0080ZH^f00@000000=jFP@3NUX40gYJ10`000000103g
ZFH0000008Ii_@0000030<N8S`030000002SRKP00000008000001P1nSMP010000000Z:kL0:R^g02X
[]`4000000@0RiWK00@000000>SMb00000001`110P00000501iOe@0300000034XkL0a:>g00@0a:>g
00<000000;^L^@2kW;T00`2kW;T010000000hL6h0>71^03Q`KP300000080k^730P0000000`2hgO<0
000000000002000000030=g<a`00000000000080000000<0`J_40000000000000P0000000`2eYLT0
0000000000020;FUb@030000002HULl0V9G?0080V9G?00<000000<><V`0000001037YKL00`000000
[9Bn0:bD_P030:bD_P<000000`3Tn:T01@000000gk^c0=nk/`3O^k<0000000<0kHX^0P0000060;nP
^@<000000P2XKHh4000000050<2R^P00000000000000001YO=<00`000000101;^OP0000003]A_P00
00060;n[a@040000002i/=40^K3A0;V`d@8000000P2oXKX010000000C:oi04b_n@0000040;fXa003
0000002XT[h0Z9:n00<0Z9:n00H000000<b1OP3<PGh0c85n0000003[R3/3000000@0Xj?D0`000000
0`3<c<`00000000000030;J/c`0300000026b_h0Q/[n00<0Q/[n0`00000205B:j0040000003Hkn<0
f>oS0=S_h`80000000<0e]OI0000002n]M400P2n]M4500000080Wd1@0P0000000`2Ulk`000000000
00020;7Tn080000000@0[jO@0000003oool0c<c<?P3oool008H0oooo00<0003<0?ooo`3oool0AP3o
ool010000000oooo0?ooo`3oool2000000D09CF/00@0000009f>a02MS/@0WHk40P0000001P2MS/@0
00000000003V_jl000000>W4[`80000000<0jLB_0000003I/Jl00P3I/Jl01@000000bJRh0<VX^039
Z;P0000000<0F15G0P0000000`21J:h000000:26^0050:26^08000000`2=N;L2000000030<^S[`00
0000^I>a00D0^I>a1000000304m5YP8000001P2dV[d01P000000aZ>e0<JS]@36XkD00000071N[P<0
000000H0ekVl0000003ofXH000000>[0Z@00000209V0]P030000003En>80eOSR008000000P3G_l80
0`000000^GP00000000300000080h^Ag00H000000>G:^`00000000000=V_[@00000408Y`/0<00000
00<020f<0000003^jh/00`3^jh/4000000<001>H00D0000009an/P2LO[80W7jb000000020<nGVP09
0000002;MkL000000000003abJL000000>ZGJP000000bZVh008000000P35W:h300000080/Xf^00@0
00000?:]O@000000Qg:d0P0000040<2I[`8000000P2INZl01@000000`HZK0<6:V`31RY/000000080
_iR`00<0000002`]WP0/;Ih00P0/;Ih00`000000bZFc000000050<ZU/`8000000P2UV<P00`000000
`9^a00000002000000030<2K/@000000^iJa00D0^iJa0P0000000`2VM9`000000=B[[P020=B[[P04
0000002HN:d0V7R]000000@0aI:P0`0000060;ND/PD0000000@0iKZZ0000003?YZl000000P2:Q<L0
10000000F6O70000002gTk4200000080]H2J100000001@3lhX/00000000000000000llbW00800000
0`37XK4020000000j[2D000000000000]gnG0000002bSk4000000P2kZ/P2000000@0KVJi0`000003
0003UP030000003M^;<000000080bZBb00<000000;RE/P0000000P0049D010000000ZHRb0:V8/P00
0005089//@030000003Z[8h000000080ZhVb00@000000;N2W02gPY`0]h:L0P0000000`3G/[@00000
0;ZH]002000000D0000o00@000000?_JY03kfZ@000000P3J/[000`000000YHRf000000040>?8_@04
0000001@K=00D6c@00000080glJo00D000000<>L/033W;0000000:fC^`03000000040;FD]@000000
/WnN00000080]IBe00<0000008]i^@2;NKT00`2;NKT010000000_Iji0000002VQk<5000000@0[h^`
00D000000?:XM`3bZ7L0lZQg00000002079[_080000000@0/i6d00000000000000001000;KH00`00
0000jlZc0>_:/`0200000080mNjI10000000102_SK<0000009BYi02DZN@4000000<0WeIf00D00000
0=:e_@3B]Kd0d[Fm0000000207Y]^@030000001h8e40N2=A00D0000000P0XY?60000003?ZK<00000
0>_Rb@000000^9Rg000000<0c;?10`0000000`3jgJL000000=J`/P02000000070=6//P000000KF2c
06eP/`000000KF2c000000060<j_^`030000002YRkH0ZH^f00<0ZH^f00<000000=jFP@3NUX400P3N
UX440000000308Ii_@000000ahR?0080ahR?00<000000:>9^00000000P00000507j=f0H0000000<0
02N[0000000Y>:`010000000102;VM/00000000000070442000000D07UoE00<000000<BS]`34XkL0
1034XkL00`000000^ibi0;^L^@030;^L^@040000003Q`KP0hL6h0>71^0D0000000H0b;?60000002h
gO<000000=g<a`0000020=g<a`0400000038_M00b;g@0<Rmd0<0000000<0b;g@0000002eYLT0102e
YLT00`000000V9G?09REc`0209REc`@000000`37YKL00`000000[9Bn0:bD_P030:bD_P030000002G
R<80000000<0i?RY0P0000020=nk/`070000003]RRh0kHX^0>f:;P000000[9Fo000000030;nP^@80
000000<0__W/0000000000000P2XKHh00`000000j/Vd000000020<2R^P030000000VC/@0000000H0
000000<0>e6n0000002oZlD01@2oZlD010000000^K3A0;V`d@0000020?2DC0030000002oXKX00000
0080C:oi0P0000030;fXa0030000002XT[h0Z9:n00@0Z9:n00<000000<b1OP0000000`3[R3/20000
00050:>Se000000000000000002mho800P0000000`3<c<`0]Zc?0;J/c`030;J/c`0300000026b_h0
Q/[n0080Q/[n0P00000209?FoP<000000P3Hkn<00`000000Ud]^00000005000000050>=i=P000000
T8c;092<b`0000000P2O@5000`000000YO>l0:Gc_00200000080/NCh00<000000=?Gf`0000000P00
00000`3<c<`0oooo0?ooo`0l0?ooo`00QP3oool00`000<`0oooo0?ooo`160?ooo`040000003oool0
oooo0?ooo`8000001@0U=J`01@000000WHk409f>a02MS/@000000080WHk40P0000001`3V_jl00000
0>W4[`3Ya:l000000>W4[`0000000`3I/Jl01@000000bJRh0<VX^039Z;P000000080F15G0`000000
0`21J:h000000:26^0050:26^0030000002=N;L0SGRg0080SGRg0P0000000`3;Xjl000000;VC/@05
0;VC/@@000000`1?AJH2000000H0]9Zm00H000000<JS]@36XkD0aZ>e0000001`GZh3000000060=Ni
_0000000omZ60000003Z`:T000000P2IP;H00`000000eOSR0=GhhP0200000080eko200<000000;Uh
000000000P0000030>;TM`80000000@0=SJT0000003I[jd00000102:L;030000000300P=S0000000
k^^;00<0k^^;00@000000<j[]P00000000000P004iP00`000000W7jb09an/P0209an/P050000003?
UiX0ciNJ0000002;MkL00P0000000`3abJL000000>ZGJP0400000080aIb^0`0000020;:=[P040000
003b[Gd0000008Mb]08000001030VJl200000080VGZ_00D000000<6:V`31RY/0`HZK000000020;nH
/0030000000/;Ih0;2fN00<0;2fN00<000000<ZU/`3:YK<0103:YK<200000080YIS800<000000<2K
/@0000000P0000000`30Vk4000000;^F/@050;^F/@80000000<0YWBL0000003DZjh00P3DZjh01000
0000V7R]09Qh[@0000040<FBX0<000001P2gU;85000000040>FjZP000000cjJ_00000080RXC70P00
00020;NC/@80000000@0]H2J000000000000nkIa0P0000001@3lhX/0000006TAA@000000llbW0080
00000`37XK4020000000j[2D000000000000]gnG0000002bSk4000000P2kZ/P00`000000KVJi06iV
^@0306iV^@<000000`000iH00`000000gKRc000000020<ZT/P030000002hUK8000000080012E00@0
00000:V8/P2YR;8000001@22K;400`000000jZb>000000020:^9/P090000002gPY`0]h:L0000003^
`J@000000=Nb]0000000^YRd008000001@0003l010000000nmZT0?_JY00000020=Zb/0030000002U
R;H0000000@0hlRm00<00000051/d00000000`3Oa[l010000000`ib`0<>L/033W;04000000030;FD
]@000000000000<0]IBe00<0000008]i^@2;NKT00`2;NKT010000000_Iji0000002VQk<200000003
0>jTN0000000000000@0[h^`00D000000?:XM`3bZ7L0lZQg00000002079[_0030000003RXi000000
00<000001000;KH00`000000jlZc0>_:/`0200000080mNjI0`0000020:n=/`040000002DZN@0U:WT
09BYi080000000@0U:WT0000002OEWH000001@3B]Kd01@000000NVfi07Y]^@000000N2=A00D00000
00P0XY?60000003?ZK<000000>_Rb@000000^9Rg000000<0c;?11@0000000`3F/;8000000=Ff^P02
00000080KF2c00<0000006eP/`0000001P3>[k/00`000000ZH^f0:V;]P030:V;]P030000003NUX40
gYJ10080gYJ10P0000001038NWT0000008Ii_@0000030<N8S`<0000000<0h/6f0000001nSMP00P1n
SMP2000000<0bJbm00D000000=^k^000000002N[0000000202Th[0030000003XkM40j>gA00<00000
00<01`110000000000001P0NGmD00`000000a:>g0<BS]`030<BS]`030000002kW;T0^ibi0080^ibi
0P0000030>71^0<000000`38/lH2000000D0gLc71P0000020<Rmd0030000002eYLT0]JG900<0]JG9
00<0000009REc`2HULl00`2HULl3000000<0ajFg00<000000:bD_P2/U;h00`2/U;h00`000000UhS2
000000030>ChZ@8000000P3O^k<00`000000kHX^0>f:;P020>f:;P8000000P2oX;T020000000__W/
0;kik0000000e<360000002XKHh000000P3ZbK@01@000000`::j0<2R^P30X[X0000000809Tk400<0
000002I>a00000000`0000000`0kDKh000000;n[a@040;n[a@040000002i/=40000000000080l9A<
00<000000;nQ^P0000000P1<[oT00`000000Q@/?000000020;fXa0030000002XT[h0Z9:n00@0Z9:n
00<000000<b1OP0000000`3[R3/4000000030:CFn@00000000000080000000<0c<c<0;J/c`2f[<l0
0`2f[<l01`000000Q/[n08K:oP26b_h000000<Faa`000000102Ce_h300000080Ud]^00<000000<Ja
aP36/LH00P36/LH00`000000hgTf00000002092<b`030000002O@50000000080YO>l00D000000>SK
a`000000/NCh000000030=?Gf`80000000<0c<c<0?ooo`3oool0?03oool008H0oooo00<0003<0?oo
o`3oool0AP3oool00`000000oooo0?ooo`020?ooo`030000000U=J`09CF/00809CF/0P00000309f>
a0030000002MS/@0WHk400<000000`3Ya:l00`000000jLB_000000030=Va[`0500000039Z;P0bJRh
0<VX^00000000P1H4EL300000003085X[P000000X8Jh00D0X8Jh00<0000008eh]`2=N;L00P2=N;L2
000000030<^S[`000000^I>a00@0^I>a00@000000=6_]`0000000000101?AJH2000000H0]9Zm00<0
00000<JS]@36XkD00P36XkD4000000030=Ni_000000000000080j/2Y00@0000009V0]P2IP;H00000
0P3En>8010000000eko20=No`P3G_l82000000030;Uh0000000000000080h^Ag00L000000>G:^`00
0000=SJT0000003I[jd0000000@0RW2`0`0000000`083H`000000>k[R`030>k[R`060000003>ZkH0
0000000000004iP000001@2LO[8010000000ciNJ0<nGVP3?UiX3000000040?79Y`00000000000;2]
eP@0000000@0aIb^00000000000000000P2bSJh010000000lZem00000027L[@2000000@0`9V_00D0
00000>JZT`000000VGZ_000000030<6:V`040000002oV;00_iR`000000D0;2fN00<000000<ZU/`3:
YK<0103:YK<01P000000YIS80:FHb02UV<P000000<2K/@<0000000<0`9^a0000002kU[401@2kU[42
000000030:IdW0000000e:^^0080e:^^00@0000009Qh[@2HN:d000001035TZ000`000000g^WJ0000
00060;ND/PD0000000@0iKZZ0000003?YZl000000P2:Q<L200000080]i>a0P0000000`2eP9X00000
000000050000000606TAA@000000llbW0000003MVhd000000P37XK4010000000j[2D0000000k?j`2
000000050;:?/@000000^j[80;^Zb00000001@1^I[T00`00000000>F0003UP030003UP<000000P3:
Y;801P000000^9Fb0;RE/P000000012E00000080ZHRb00<00000089//@22K;400`22K;400`000000
jZb>000000020:^9/P090000002gPY`0]h:L0000003^`J@000000=Nb]0000000^YRd008000001000
03l200000080nmZT00H000000=Zb/03J/[0000000:F8]P0000030>?8_@040000001@K=00D6c@0000
00@0glJo00<000000<>L/033W;000P0000000`2NPkH000000;FD]@02000000<0]IBe00<0000008]i
^@2;NKT00`2;NKT2000000030<]f00000000000000@00000102_Rk0010000000lZQg0?:XM`3bZ7L2
00000005079[_0000000hZ>@0000002cTK@00P000003000]]P8000000P3[b[<2000000040?G^V@00
00000000000000<0[hfc00D0000009BYi02DZN@0U:WT0000000209BYi0030000002OEWH0000000D0
d[Fm00D0000007Y]^@1jKKT0000007PSD@02000000060?FN?`00000000000::CaP000000cjVc0P00
00020;RH]`030000003</l40c;?10080c;?10P0000001@1A3e/000000=J`/P000000eKJj00800000
101]H;<00`000000cZnk0<j_^`040<j_^`030000002YRkH0ZH^f00<0ZH^f00<000000=jFP@3NUX40
0`3NUX402@000000b7Yi0<QjN@000000QWVm00000037R8l000000>;1]P02000000030>;1]P000000
OXgH00<000001039[;d00`000000fk^h00000002000WZ`030000000Y>:`0000000<0j>gA0P000000
0`070440000000000007000000D0a:>g00<000000;^L^@2kW;T00P2kW;T200000080hL6h0`000004
0<RcaP800000103Mc<L01P000000g;Zf0=bj]P3L^[H000000;I800H000000`2eYLT00`000000V9G?
09REc`0309REc`040000003>_<T0c[c900000080ajFg00<000000:bD_P2/U;h00P2/U;h010000000
UhS209N8`P0000030>ChZ@050000001g000000000=nk/`0000000`3]RRh500000080__W/00P00000
0=C0aP3D`<H000000:Q]SP000000j/Vd000000@0`::j00<0000002I>a00VC/@00P0VC/@6000000D0
_j_5100000030?2DC08000000P1<[oT00`000000Q@/?08D;3`03000000H0Z9:n00<000000<b1OP00
00000P3[R3/200000080lNK10P0000030;__m0040000003<c<`00000000000<0]Zc?00@0000008K:
oP00000000000P35/LL00`000000TmKn09?FoP0209?FoP<0000000<0Ud]^00000036/LH01036/LH0
20000000hgTf0>=i=P000000T8c;0000002O@50000000P2Ulk`01@000000j=_7000000000000dmOK
00<0000000<0S^?l0000003<c<`0?P3oool008H0oooo00<0003<0?ooo`3oool0B`3oool00`000000
9CF/02De[00202De[08000001P2MS/@00`000000I5ff000000030>W4[`030000003Ya:l0000000<0
fK6_00D000000<VX^039Z;P0bJRh0000000205PAE`D000001P2PQ[P00`000000SGRg08eh]`0208eh
]`80000000<0bj>_0000002iTk40102iTk400`000000dJng0=6_]`02000000<0CdFV0P0000060;BJ
_@0300000036XkD0aZ>e0080aZ>e1@0000001@3ofXH000000>[0Z@3Z`:T000000080VH2f00@00000
0=GhhP3En>8000000`3G_l82000000030;Uh00000000h^Ag0080h^Ag00L000000>G:^`000000=SJT
0000003I[jd0000000D0RW2`0P0000000`083H`000000>k[R`030>k[R`@0000000<001>H0000002L
O[80102LO[8010000000ciNJ0<nGVP3?UiX5000000<0/:gF0`0000001035W:h00000000000000002
0;:=[P070000003b[Gd0000008Mb]0000000d9JH000000030<2I[`050000003VZY<0000009Uj[`00
00000`31RY/010000000_iR`0;nH/000000502`]WP030000003:YK<0bZFc00@0bZFc00H000000:FH
b02UV<P0YIS800000030Vk43000000030<2K/@000000^iJa00D0^iJa0`0000040=B[[P040000002H
N:d0V7R]000000@0aI:P00@000000=kYfP00000000001@2gU;87000000040<nV[`000000RXC708Z4
a`8000000P2gTk42000000030;F0VP00000000000080JA550P0000001`1Y4DD000000??<Y`3cc:L0
00000=fKS@0000000P37XK402`000000j[2D0000000k?j`000000;MoU`000000/Xna0000002kZ/P0
000000D0KVJi00<000000003UP0000000`0000000`3gdjH00000000000020<ZT/P060000002hUK80
^9Fb0000000049D000000P2YR;800`000000PVba089//@03089//@060000003Z[8h0jZb>0000002[
RK8000000P2gPY`200000080ek:d00D000000;ZH]0000000_YVa000000030000?`040000003kfZ@0
nmZT0?_JY08000000P3J/[02000000<0hlRm00<00000051/d00000001@3Oa[l01@000000`ib`0<>L
/033W;0000000080WX>f00<000000;FD]@0000000`2eU;D00`000000RgVi08]i^@0208]i^@800000
0P3;MP06000000@0[h^`00H000000?:XM`3bZ7L0lZQg00000036WZl4000000030;>A]00000000000
00<002ff00<0000007V>g00000000P0000020?G^V@040000002bT[H0000000000080[hfc00<00000
09BYi02DZN@01@2DZN@00`000000d[Fm0=:e_@040=:e_@80000000<0NVfi0000001h8e400P000000
0`3eWSl000000=:_]P0500000080^9Rg00<000000<bc`@3</l400P3</l400`000000D@mK00000002
0=J`/P040000003E][X00000000000@0KF2c00<000000<j_^`3>[k/00`3>[k/2000000D0ZH^f00<0
00000=jFP@3NUX400`3NUX4020000000b7Yi000000000000QWVm00000037R8l000000P3R`KH40000
0080[I6i00<000000<V/_@39[;d00P39[;d00`000000fk^h00000002000WZ`030000000Y>:`00000
0080j>gA00@000000>K:^P0000001`110P0000000`3[b[<000000<ZZ^@020<ZZ^@030000001_:fT0
000000@0a:>g00L000000;^L^@2kW;T0^ibi0000003Md<`000000080hL6h00<000000<RcaP000000
1038/lH00`000000gLc70=g<a`030=g<a`8000000P3L^[H010000000]TP00;I8002fB00300000003
0<BW_0000000000000P000000P3>_<T010000000ajFg0<NU]`0000030:bD_P050000002GR<80UhS2
09N8`P0000000P3Tn:T00`000000M`0007L0000300000080kHX^00<000000=b4IP0000000P000003
0;kik0040000003D`<H0e<360=C0aP80000000<0j/Vd00000030X[X00`30X[X00`0000009Tk402I>
a00302I>a0D000000`2oZlD300000080aZJi1@000000102oXKX000000000003cf;8200000080c[O4
00<000000:RB_P2XT[h0102XT[h2000000<0jhPk00D000000?7V`@3ai/40lNK1000000040;__m004
0000003<c<`0N00007P00080000000<0]Zc?0000000000001035/LL00`000000TmKn09?FoP0209?F
oP030000001dP]<0M8;C00<000001036/LH010000000hgTf0>=i=P3SNCH300000080YO>l00<00000
0>SKa`3XflL00`00000408kSo0030000003<c<`0oooo03d0oooo00260?ooo`030000c03oool0oooo
04/0oooo00L0000002De[00U=J`09CF/0000003oool0000000H0WHk400<0000006AM]P0000000`3Y
a:l2000000@0fK6_00D000000<VX^039Z;P0bJRh0000000205PAE`D000001@2PQ[P00`000000SGRg
08eh]`0308eh]`040000003H];@00000000000@0^I>a00L000000=6_]`3A[kL0dJng0000002CR<D0
00000080CdFV0P0000060;BJ_@0300000036XkD0aZ>e0080aZ>e1@000000103ofXH000000>[0Z@00
000309V0]P030000003En>80000000@0eko200@000000<J>VP00000000000`3Ri7L00`000000iLZk
0000000203HfY0030000003I[jd0000000@0RW2`0`0000000`083H`000000>k[R`020>k[R`H00000
1@2LO[8010000000ciNJ0<nGVP3?UiX3000000030<Zca0000000/:gF0080/:gF00L000000;2]eP00
0000aIb^00000037RP0000000080/Xf^00L000000?:]O@000000Qg:d0000003@UYP0000000<0`9V_
00D000000>JZT`000000VGZ_000000030<6:V`040000002oV;00_iR`000000D0;2fN00<000000<ZU
/`3:YK<0103:YK<01P000000YIS80:FHb02UV<P000000<2K/@<0000000<0`9^a0000002kU[40102k
U[44000000@0e:^^00@0000009Qh[@2HN:d000001035TZ000`000000g^WJ0=kYfP03000000<0]iBb
100000000`38WZh00000000000020000000408Z4a`000000SEjG000000<0]i>a1000000306TAA@03
0000001Y4DD0000000<0llbW0P0000020<NQ/@030000003Z/9@000000080000000H0]gnG0000002b
Sk4000000;^Zb000000506iV^@8000000P2RK9@01@000000mm>V0000003EWih000000080bZBb00@0
00000;RE/P2hUK8000000P0049D00`000000ZHRb00000006089//@050000003Z[8h000000:^9/P00
00000P2gPY`200000080ek:d00D000000;ZH]0000000_YVa000000030000?`030000003kfZ@0nmZT
00L000000`3Sb;d00`000000D6c@000000050=o6_`0500000033W;00`ib`0<>L/00000000P2NPkH0
0`000000]IBe000000030;FD]@030000002;NKT0000000<00000103;MP000`000000bgH000000002
000000@0[h^`00D000000?:XM`3bZ7L0lZQg000000020<JN[`0300000036WZl000000080/i6d00D0
0000000]]P00;KH002ff0000000307V>g0050000003ekYT0mNjI0000002bT[H00P0000020:n=/`03
0000002DZN@0U:WT00D0U:WT00<000000=:e_@3B]Kd0103B]Kd20000000307Y]^@00000000000080
00000P3eWSl600000080^9Rg00<000000<bc`@3</l400P3</l400`000000D@mK000000020=J`/P04
0000003E][X00000000000@0KF2c00<000000<j_^`3>[k/00`3>[k/2000000D0ZH^f00<000000=jF
P@3NUX400`3NUX440000000308Ii_@000000ahR?00@000000P3gdjL2000000030:fA^@000000bJbm
0080bJbm00T000000=^k^03K^kP0fk^h000000009j/0000002Th[00000000P3XkM400`000000i/Zj
0000000200000080jlZc00P000000<ZZ^@3:Z[T0000006l[J@000000il2^000000<0a:>g00@00000
0;^L^@2kW;T000000`3Md<`3000000030<RcaP000000b;?60080b;?60P0000040=g<a`<000000P3L
^[H00`000000]TP00;I800020;I8008000001@34Yk`01@000000YbD70:LU1`2W9@L0000000@0c[c9
00<000000<NU]`0000000P2/U;h00`000000UhS209N8`P0209N8`P050000003Tn:T0i?RY0000001g
00001P0000020=b4IP<000000P2nnN`2000000<0e<360`0000050<2R^P030000000VC/@09Tk400<0
9Tk42@0000060<JV^@0300000032CP00`Th000<0000000@0lmRb00000000000000000P3>]l@20000
00@0Z9:n0P0000020>^8>`8000000P3ai/42000000<0^nod00<000000=o?b03<c<`0101h00030000
00D0aK7700@0000009?FoP2Ce_h000000`1dP]<6000000030<JaaP000000hgTf00D0000000@0YO>l
0000003XflL0j=_70`00000308kSo0<0000000<0c<c<0?ooo`3oool0?03oool008H0oooo00<0003<
0?ooo`3oool0B`3oool01`0000009CF/02De[00U=J`000000?ooo`0000001`2MS/@2000000@0jLB_
00<000000=Va[`3I/Jl00P3I/Jl01@000000bJRh0<VX^039Z;P000000080F15G1@0000050:26^003
0000002=N;L0SGRg0080SGRg00<000000=Rd]03H];@00P0000040;VC/@050000003A[kL0dJng0=6_
]`0000000P2CR<D4000000H0]9Zm00<000000<JS]@36XkD00P36XkD5000000040?oJQP0000000000
000000@0VH2f0P0000050=No`P<000000`3Ri7L00`000000iLZk0000000203HfY0030000003I[jd0
000000@0RW2`0`0000000`083H`000000>k[R`020>k[R`@0000000<0Vgfa0000002LO[80102LO[80
10000000ciNJ0<nGVP3?UiX200000080b[?400<000000;2]eP2`[MH00`2`[MH01@000000aIb^0000
0037RP0000000080/Xf^00<000000?:]O@0000000P27L[@2000000<0`9V_00D000000>JZT`000000
VGZ_000000030<6:V`040000002oV;00_iR`000000D0;2fN00<000000<ZU/`3:YK<00`3:YK<00`00
0000YIS80:FHb002000000030<2K/P0000000000008000000P30Vk400`000000^iJa0;^F/@020;^F
/@040000002UB0000000000000@0e:^^00@0000009Qh[@2HN:d000000`35TZ001P000000^Gl00000
003NjMX000000>B]V@<0000000<0]iBb0000000000000P0000000`38WZh000000=bPU00200000004
08Z4a`000000SEjG000000<0]i>a1000000506TAA@040000003cc:L0llbW0??<Y`8000000P37XK40
0`000000j[2D00000002000000030;MoU`000000/Xna00<00000101^I[T2000000<0XVbD00<00000
0?OCYP0000000P3EWih00`000000bZBb000000020;RE/P040000000049D0012E00000080ZHRb00<0
0000089//@22K;400`22K;401@000000jZb>0000002[RK8000000080]h:L0P0000020=Nb]0050000
002jV;@000000;jI/@0000000P0003l3000000030?_JY0000000RW:b0080000000<0Wh2a00000000
00000`3Sb;d2000000H0glJo0P0000030<>L/0030000002NPkH0000000D0]IBe0`0000020=J][`03
0000003;MP00bgH000@0bgH0100000030:n;/0050000003bZ7L0lZQg0?:XM`0000001@36WZl00`00
0000/i6d00000002000]]P0300000010H/d000000080NHkL00D000000?G^V@3ekYT000000;:B]P02
00000080[hfc00<0000009BYi02DZN@01@2DZN@00`000000d[Fm0=:e_@040=:e_@80000000<0NVfi
000000000000103eWSl6000000<0^9Rg00L000000<bc`@3</l40c;?10000001A3e/0000000<0e[2b
00<000000=Ff^P000000101]H;<00`000000cZnk0<j_^`020<j_^`030000002bT;<0000000D0ZH^f
00<000000=jFP@3NUX400P3NUX4010000000jlRa0000003[b;44000000<0l]Fc00<000000?OCY`3g
djL00P0000000`2]TKT000000<V/_@020<V/_@050000003K^kP0fk^h0=^k^00000000P009j/01@00
0000:CR/0000003XkM4000000080i/Zj0`000000103[b[<0000000000000000206l[J@040000003W
`:h0il2^00000080a:>g00@000000;^L^@2kW;T000000`3Md<`2000000030=?3bP000000b;?60080
b;?600<000000;bZa`000000103Mc<L01P00000000FF0005UP000000g;Zf000000<0]TP010000004
0<BW_0040000002W9@L0YbD7000000D0c[c900<000000<NU]`0000000P2/U;h2000000<0UhS200<0
00000>ChZ@3Tn:T00P0000020;MXM@80000000L0e/C8000000000000000007^Yl@000000TYSF00<0
000000L0^jK40000003D`<H0e<360000003ZbK@0000000D0`::j00<0000002I>a00VC/@00`0VC/@3
000000030>5h?0000000V8c40080V8c400<000000<JV^@36Y[T01036Y[T00`000000`Th000000003
000000040??H/P000000_e]@0;mKD08000000P3>]l@200000080Z9:n0P0000020>^8>`040000003a
i/40lNK10?7V`@8000000P2kko@01@000000glo80=o?b03<c<`0000000<0N0000P0000000`3@aLl0
0000000000030<Faa`030000002Ce_h0000000H000001022e_l400000080_[cG0P0000001`2Ulk`0
00000>SKa`3XflL000000>7Nd`0000000P2>ho`01@000000RI_O08VKg`000000c<c<03h0oooo0026
0?ooo`030000c03oool0oooo04/0oooo00@0000002De[00U=J`000000P3oool00`000000WHk409f>
a00509f>a0800000103Ya:l00`000000fK6_0=Va[`020=Va[`0300000039Z;P0bJRh008000000P1H
4EL5000000@0X8Jh00<0000008eh]`2=N;L00`2=N;L00`000000f;Bd0=Rd]002000000<0^I>a00<0
00000=6_]`3A[kL00P3A[kL00`000000ThS509>8a@0209>8a@8000001P2dV[d00`000000aZ>e0<JS
]@020<JS]@D0000000@0omZ60000003gYUL00000102IP;H2000000D0eko20`0000020>;TM`040000
003Ub[/0iLZk00000080=SJT00<000000=V_[@000000102:L;001@000000XhNf000000083H`00000
00<0k^^;0P000000103VaKD0000009]m/@00000509an/P040000003?UiX0ciNJ0<nGVP8000000P3:
/l@00`000000/:gF0;2]eP040;2]eP80000000L0ahX0000000000000/Xf^0000003b[Gd000000080
Qg:d00<000000=2FV00000000P30VJl01@000000iZZC0000002INZl000000080`HZK00D000000;nH
/02oV;00_iR`0000000502`]WP030000003:YK<0bZFc00<0bZFc00<000000:FHb00000000`30Vk84
00000080`9^a00@000000;^F/@2kU[40^iJa0P0000020:E800030000003DZjh0e:^^0080e:^^00@0
000009Qh[@2HN:d000000`35TZ0010000000^Gl00000000000020>B]V@030000002nV[<0_YZc00D0
000000<0b9j^0000003LX9@00P0000000`2:Q<L00000000000040;NC/@@000001@1Y4DD02P000000
llbW0??<Y`3cc:L0000004d0=`000000aj6a0000003Z/9@3000000030;MoU`000000/Xna00<00000
0`1^I[T00`000000a[34000000030:9/U0030000003gdjH000000080eInN00<000000<ZT/P000000
0P2hUK8010000000012E000@U@0000020:V8/P0300000022K;40PVba00<0PVba00D000000>Z/SP00
0000ZhVb000000020;N2W08000000P3G/[@00`000000^YRd0;ZH]00200000080000o0`0000002@3k
fZ@0000008Yb/P2:L[80000009n0/@000000YHRf000000020>?8_@8000001P3Oa[l2000000<0`ib`
00<0000009j3]P0000000`2eU;D3000000050;BA/`000000eZf_0=J][`0000001@3;MP000`000000
P6Za00000002000000<0[h^`00@000000?:XM`3bZ7L000001P36WZl00`000000/i6d00000002000]
]P0800000010H/d0@6;=0000001iS]`000000?G^V@0000030;:B]P040000002_SK<0[hfc000000L0
U:WT00<000000=:e_@3B]Kd00`3B]Kd00`000000n>Va00000003000000@0mIho0P000000102RTlH0
00000000000000030;RH]`040000003</l40c;?100000080D@mK00L000000=J`/P3F/;80e[2b0000
003E][X0000000@0KF2c00<000000<j_^`3>[k/00P3>[k/00`000000/Y2c000000060:V;]P050000
003NUX40gYJ10=jFP@0000000`3[b;44000000<0l]Fc00D000000?OCY`000000000009AJR0020000
0080bJbm00<000000=^k^03K^kP00P3K^kP01@00000002N[000WZ`000000:CR/008000000`3Vb[X2
0000000309f7_0000000000000@0Kb]Y00@000000>O0[P3W`:h000000P34XkL00`000000^ibi0000
00040=g@c0050000003C`lX0dl?:00000038/lH00P0000020;bZa`040000003Mc<L0gLc70=g<a`80
00000`001IH200000080]TP000@000000=U[<`3IJc<0fF/c0P0000030<BW_0040000002W9@L0YbD7
000000D0c[c90`000000102/U;h0000009^7_@00000409N8`P030000003Tn:T0000000<000000P3L
c<T2000000030=c<b@000000000000D000000P2kY/@5000000D0`::j00<0000002I>a00VC/@00P0V
C/@01P000000n=b]000000000000hGPl000000<0V8c400<000000<JV^@36Y[T01036Y[T200000080
annE00@000000??H/P3cf;8000000`2oFe04000000030>j=?000000000000080000000<0jhPk0000
000000000P3ai/400`000000h/Vn000000020;__m0060000003OclP0glo80<c<c0000000N0000`00
00020=35c`030000002b<P`000000080aK770`00000307_TkP030000002mY<00000000@0P]Ko00<0
00000?G`]@0000000`0000000`2n_=L00000000000020>SKa`030000003Qg]<0hMkC00<000000`29
Vml00`000000c<c<0?ooo`0m0?ooo`00QP3oool00`000<`0oooo0?ooo`1;0?ooo`040000000U=J`0
9CF/00000080oooo00<0000009f>a02MS/@01@2MS/@2000000@0jLB_00<000000=Va[`3I/Jl00`3I
/Jl01`000000bJRh000000000000F15G0000003EZZd0100000040:26^0030000002=N;L0SGRg00<0
SGRg00<000000=Rd]03H];@00P0000030;VC/@030000003A[kL0dJng0080dJng00<0000009>8a@2C
R<D00`2CR<D00`000000]9Zm0;BJ_@040;BJ_@0300000036XkD0aZ>e0080aZ>e1P0000000`3gYUL0
000009V0]P0409V0]P8000001@3G_l801P000000iLZk000000000000h^Ag00000080iLZk00H00000
03HfY00f=Z@000000=V_[@00000408Y`/0050000002SQkH0000000P=S00000000P3^jh/300000004
0>K5]@000000Vgfa000000D0W7jb00@000000<nGVP3?UiX0ciNJ0P0000020<Zca0030000002`[MH0
/:gF00@0/:gF1@000000102bSJh000000?:]O@00000208Mb]0030000003@UYP000000080`9V_00D0
00000>JZT`000000VGZ_000000020<6:V`050000002oV;00_iR`0;nH/00000001@0/;Ih00`000000
bZFc0<ZU/`020<ZU/`D000000`30Vk82000000<0`9^a00@000000;^F/@2kU[40^iJa0P0000020:E8
00040000003DZjh0e:^^0=B[[P8000000P2HN:d01P000000aI:P0<FBX035TZ0000000;Uo00800000
0P3T[IT00`000000_YZc0;jJ/`05000000030<RN[P000000g:2D0080000000<0RXC7000000000000
102gTk44000000D0JA5500<000000??<Y`3cc:L00P0000001@1=03L000000<NQ/@000000j[2D00<0
000000<0]gnG0000002bSk400`00000206iV^@0700000036/<@0a[340<J`a0000000XVbD00000002
0?OCYP050000003EWih0eInN0000003:Y;800P0000000`2hUK800000000@U@02000@U@030000002Y
R;80000000D0PVba00D000000>Z/SP000000ZhVb000000020;N2W0050000003G/[@0ek:d0=Nb]000
00000P2jV;@200000080000o00D000000;j]b@000000nmZT0000000208Yb/P050000002OP;400000
0:F8]P0000000P3Sb;d00`000000glJo0=o6_`040=o6_`040000003N^;80g[Rb000000<0`ib`0P00
00020;FD]@050000002@FH`0T5V<0000002dTK<00P0000020=J][`030000003;MP00bgH00080bgH0
00D00000081Z/@000000_ZS3000000030:n;/0040000003bZ7L0lZQg000000H0aYj_00<000000;>A
]00000000P00;KH020000000@6;=041Rc@000000NHkL0000003ekYT000000`2bT[H010000000[hfc
0:n=/`00000609BYi08000001@3B]Kd7000000@0mIho100000040;RH]`060000003</l40c;?10000
001A3e/00000103F/;8010000000eKJj00000000000406eP/`070000003>[k/0cZnk0<j_^`000000
/Y2c000000060:V;]P050000003NUX40gYJ10=jFP@0000000`3[b;4400000080l]Fc00<000000?OC
Y`3gdjL00P0000000`2DFXP00000000000020<V/_@030000003K^kP0fk^h0080fk^h00@00000000W
Z`009j/002N[0`0000030>K:^P8000000P2MQk`00`000000Kb]Y06l[J@0206l[J@060000003W`:h0
il2^0>O0[P000000a:>g0P0000040=g@c0040000003C`lX0dl?:0=?3bP<000000`2lZ/L010000000
gLc70=g<a`3Mc<L2000000<000FF100000050=U[<`8000000`34Yk`2000000@0c[c90P000000102m
VkH0000000000000000309^7_@040000002GR<80UhS209N8`P<0000000<0hMC;0000000000001@3L
c<T01`000000n=Z/0000002_V;l000000:nH_`0000000P2kY/@00`0000001VKJ00000002000000D0
`::j00@0000002I>a00VC/@09Tk40P0000000`3hg:d00000000000020>5h?0050000002HS<@0V8c4
09R<a00000001@36Y[T2000000070<O_U@00000000000??H/P000000bKc=000000020;mKD0030000
003Fbll0e/_?00H0000000<0jhPk0000003ai/400P3ai/401@000000h/Vn0000002kko@0000000<0
glo800<0c<c<0000000000000P0000040=35c`030000002b<P`0000000@0000000<0NnC^00000000
00000P2mY<000`000000P]Ko08;Fo`0208;Fo`<0000000<001^G0000000000000`0000000`3XflL0
0000000000020>7Nd`8000001@29Vml00`3<c<`0oooo0?ooo`0l0?ooo`00QP3oool00`000<`0oooo
0?ooo`1;0?ooo`030000000U=J`0000000<0oooo00<0000009f>a02MS/@01@2MS/@2000000@0jLB_
0P0000040=Va[`0400000039Z;P000000=FZ[@80000000<0eJZ]0000000000000P0000030:26^003
0000002=N;L0SGRg00@0SGRg00<000000=Rd]03H];@00P0000020;VC/@800000103A[kL00`000000
ThS509>8a@0309>8a@030000002dV[d0]9Zm00@0]9Zm00<000000<JS]@36XkD00P36XkD600000003
0?NVE`000000VH2f00@0VH2f0P0000040=No`P80000000H0iLZk000000000000h^Ag0000003Ub[/2
000000<0=SJT0P00000408Y`/0<0000000@020f<0000003^jh/0k^^;0`000000103VaKD0000009]m
/@00000509an/P050000003?UiX0ciNJ0<nGVP000000103:/l@00`000000/:gF0;2]eP030;2]eP<0
000000<0`Z>j0000002bSJh00P0000001P3=V9l0000008Mb]0000000d9JH00000080`9V_00D00000
0>JZT`000000VGZ_000000020<6:V`8000000P2oV;000`000000;2fN02`]WP0302`]WP030000003:
YK<0bZFc0080bZFc00<0000009QSTP2HHi800P0000040<2K/P0500000030Vk40`9^a0<2K/@000000
0P2kU[400`000000BAQ_000000020:E800040000003DZjh0e:^^00000080lLRW00@0000009Qh[@2H
N:d000000P35TZ0400000080i:fI00<000000;jJ/`2nV[<01@0000000`38WZh000000=bPU0050000
00@0]i>a1000000506TAA@0>0000003cc:L000000;RH]`000000C@0g00000037XK4000000>Z`U000
0000Q6^^0000002gOiL500000080KVJi00P000000<J`a036/<@0a[340000002RK9@000000?OCYP80
00000P3EWih01P000000bZBb000000000000^9Fb000000<0012E00<000000:V8/P0000001@22K;40
1@000000jZb>0000002[RK8000000080]h:L00@000000=Nb]03G/[@0ek:d1@0000001`0003l00000
0000002n[LT000000?_JY00000000P2:L[801P000000Wh2a0000002UR;H000000>?8_@8000001P3O
a[l010000000g[Rb0=jh/P0000030<>L/0D000000P2@FH`010000000]96c0000000000020=J][`05
0000003;MP00bgH00<]f000000000P20J[400`000000_ZS3000000030:n;/0040000003bZ7L0lZQg
000000H0aYj_00@000000;>A]000000002ff0`000002041Rc@040000001iS]`00000000000<0/Y:f
00@000000:n=/`2_SK<000001P2DZN@2000000D0d[Fm0P0000001@3;Y;4000000000003;Y;400000
00@0mIho100000040;RH]`060000003</l40c;?10000001A3e/00000103F/;8010000000eKJj0000
0000000406eP/`040000003>[k/0cZnk00000080/Y2c00<000000:V;]P2YRkH0102YRkH010000000
gYJ10=jFP@0000040>_8/@@000000P3beK<00`000000mm>W0?OCY`020000000609AJR0000000[I6i
00000039[;d00000103K^kP01000000002N[000WZ`009j/300000080i/Zj100000000`2MQk`00000
06l[J@0306l[J@040000003W`:h0il2^0>O0[P@00000103Md<`01P000000dl?:0=?3bP3C`lX00000
0<jY/`8000000P2lZ/L01@000000gLc70=g<a`3Mc<L0000000D000FF00<0000008@oLP0000001@3I
Jc<300000080a:Nl0`0000000`3>_<T00000000000040;fK]P030000002KQkd0VhNm00<0VhNm00<0
000009N8`P2GR<801@0000060=c<b@@000000P2_V;l010000000^jK40;^Va02kY/@2000000030;^V
a0000000`::j00@0`::j00L0000002I>a0000000000005/AD`000000n=b]008000000`3QN3`01000
0000V8c409R<a00000050<JV^@0400000037kiD0annE00000080lmRb00D000000<Vlc@000000_e]@
000000040=K;c`030000001LL]00G7;@00@000000P3ai/400`000000h/Vn0>;9_P02000000@0glo8
00@0c<c<00000000000000001@3@aLl3000000030<g=fP000000cLgJ00800000102mY<0010000000
P]Ko08;Fo`22e_l2000000050;:Rb00000000000000000006iL00P0000000`3XflL0000000000002
0>7Nd`0300000035_m@00000008000000`29Vml00`3<c<`0oooo0?ooo`0l0?ooo`00QP3oool00`00
0<`0oooo0?ooo`1;0?ooo`030000000U=J`0000000<0oooo00<0000009f>a02MS/@01@2MS/@00`00
0000I5ff000000030>W4[`030000002e_=l0000000<0fK6_1P0000000`3EZZd00000000000020000
00<0X8Jh00<0000008eh]`2=N;L00`2=N;L010000000f;Bd0=Rd]03H];@200000080^I>a0P000004
0=6_]`030000002CR<D0ThS500@0ThS500<000000;BJ_@2dV[d00`2dV[d020000000aZ>e0<JS]@36
XkD0000008mPUP000000mjIG0P0000000`3gYUL0000009V0]P0509V0]P030000003G_l80eko20080
eko200@000000;6>/P000000iLZk0P0000000`3Ri7L000000>G:^`02000000<0=SJT0P00000408Y`
/0<0000000@020f<0000003^jh/0k^^;0P0000020>K5]@030000002KOK40000000D0W7jb00@00000
0<nGVP3?UiX000001@3:/l@00`000000/:gF0;2]eP020;2]ePH0000000T0/Xf^000000000000cIRO
00000027L[@000000=2FV00000000P30VJl01@000000iZZC0000002INZl000000080`HZK0P000002
0;nH/0030000000/;Ih0;2fN00<0;2fN00<000000<ZU/`3:YK<00P3:YK<30000000306eL[@000000
`9^b00<0`9^b00D000000<2K/@30Vk40`9^a000000020;^F/@030000001966l0000000<0YDP00`00
00020?78Y`040000002HN:d0V7R]00000080aI:P00@000000<NN[P00000000000P3T[IT00`000000
_YZc0;jJ/`05000000030<RN[P000000g:2D00<0000000<0g:2D0000002gTk400`2gTk44000000@0
JA5500H000000??<Y`00000000000;RH]`00000204d0=`80000000D0j[2D00000024Jjh000000;Mo
U`050000000306iV^@000000a[3400<0a[3400@000000:9/U0000000mm>V0P0000020=FOWP060000
003:Y;8000000000002hUK8000000`0049D00`000000ZHRb00000005089//@030000003Z[8h0jZb>
008000000P2gPY`010000000ek:d0=Nb]00000030=>HUP80000000L0000o0000002n[LT0_Zg90000
003kfZ@000000080RW:b00H0000009n0/@000000YHRf0000003Sb;d2000000H0glJo00<000000=jh
/P3N^;800P0000020<>L/0D0000000T0T5V<0000002dTK<0]96c0000003/UV4000000=J][`000000
0`3;MP001P000000P6Za081Z/@000000_ZS3000000<0[h^`00@000000?:XM`3bZ7L000001P36WZl0
10000000/i6d00000000;KH2000000030:N6/@000000000000<00000102bT[H010000000[hfc0:n=
/`00000609BYi0800000103B]Kd300000080bjBa00<000000<^T/@000000103eWSl4000000@0^9Rg
00H000000<bc`@3</l400000054?F`0000040=J`/P050000003E][X000000:N>^`0000000`1]H;<0
10000000cZnk0<j_^`0000020;:@/`030000002YRkH0ZH^f00@0ZH^f00@000000=jFP@3NUX400000
0`3[b;42000000030;jR_@000000l]Fc0080l]Fc00<000000?OCY`3gdjL00P0000000`2DFXP00000
00000002000000D0fk^h00<00000000WZ`009j/00P009j/01P000000i/Zj0>K:^P3Vb[X000000<FQ
/`80000000<0WHNl0000001_:fT00`1_:fT010000000il2^0>O0[P3W`:h3000000@0gM3<00<00000
0=?3bP3C`lX00`000000103>ZK<000000:NGaP0000020;bZa`030000003Mc<L00000008000001000
1IH3000000@0fF/c00<0000006eZ_P0000000P0000000`34Yk`0000000000005000000<0_I^f00<0
000009^7_@2KQkd00`2KQkd20000000309N8`P00000000000080ZXbf00<000000=c<b@3Lc<T00`3L
c<T00`000000n=Z/0000000200000080[iRo00<000000;^Va02kY/@00P2kY/@00`000000^jK40000
00050<2R^P8000000P1K4E<01@000000n=b]0000003Q_[D0000000@0hGPl00<0000009R<a0000000
0`36Y[T300000080annE00<000000??H/P3cf;80100000050=K;c`040000001LL]00G7;@05abd080
00000`3ai/400`000000h/Vn0>;9_P02000000<0glo800@000000<c<c000000000001P3@aLl00`00
0000cLgJ0<g=fP030<g=fP030000002mY<00_JC000<0_JC000D0000008;Fo`22e_l0P]Ko00000002
0;:Rb0030000001;TNl0Bi7_00<0000000L0j=_70000003Qg]<0hMkC00000035_m@0000000<0oooo
0`0000000`3<c<`0oooo0?ooo`0l0?ooo`00QP3oool00`000<`0oooo0?ooo`1;0?ooo`800000103o
ool00`000000WHk409f>a00509f>a0030000001TGKH000000080jLB_00<000000;Flg`2e_=l00P00
00020=Va[`80000000D0_9^g00000000000000000=FZ[@0400000080X8Jh0P00000508eh]`040000
003H];@0f;Bd0=Rd]080000000D0^I>a000000000000^YJb000000020=6_]`8000001P2CR<D00`00
0000]9Zm0;BJ_@040;BJ_@0300000036XkD000000080Sf2F100000000`3gYUL0000009V0]P0509V0
]P050000003G_l80eko20=No`P0000000P2aS[801`000000iLZk0>G:^`000000h^Ag0000003Ub[/0
0P00000303HfY0800000102:L;0500000080k^^;0P0000020>K5]@030000002KOK40000000D0W7jb
00<000000<nGVP3?UiX00`0000030<Zca0050000002`[MH0/:gF0;2]eP0000000P2?FH`400000007
0;:=[P00000000000<fHW`000000Qg:d000000020=2FV00300000030VJl000000080000000@0VGZ_
00000031RY/0`HZK0P0000020;nH/0030000000/;Ih0;2fN00<0;2fN00@000000<ZU/`3:YK<0bZFc
100000000`1]G:d000000<2K/P030<2K/P8000000P30Vk400`000000^iJa0000000204THK`H00000
0`3ab:L010000000V7R]09Qh[@0000020<FBX00400000037WZh0aij^00000080i:fI00<000000;jJ
/`2nV[<01@0000001038WZh000000=bPU03LX9@2000000030=bPU0000000]i>a00<0]i>a10000004
06TAA@@0000000@0^9Rg0000001=03L0C@0g0P0000020>Z`U0T000001@36/<@010000000XVbD0000
003gdjH200000080eInN00H000000<ZT/P00000000000;RE/P000004000@U@8000001@22K;400`00
0000jZb>0>Z/SP0200000080]h:L00@000000=Nb]03G/[@000000`3CV9H500000080_Zg90P000002
08Yb/P030000002OP;40Wh2a0080000000<0hlRm0000000000001P3Oa[l01@000000g[Rb0=jh/P3N
^;8000000080`ib`00<000000>^_T@0000000P0000000`2@FH`000000;BA/`020;BA/`80000000D0
eZf_0000003;MP00bgH000000003081Z/@040000002nZ<<0_ZS300000080[h^`00@000000?:XM`3b
Z7L000001P36WZl300000003000]]P000000000000@0YhJa0P0000040;:B]P040000002_SK<0[hfc
000000H0U:WT0P0000040=:e_@80000000H0lZE`0000003;Y;4000000<^T/@0000040?FN?`<00000
1@2hV;L00`000000c;?100000002054?F`030000003F/;80e[2b0080e[2b0P0000020:N>^`050000
001]H;<0KF2c06eP/`0000000P3>[k/01@000000/Y2c0;:@/`2bT;<0000000D0ZH^f00@000000=jF
P@3NUX4000000P3[b;4200000080_Z:m00D000000?;E/`3beK<0l]Fc000000020?OCY`80000000<0
U5Z80000000000000P0000050=^k^003000000009j/002N[008002N[00H000000>K:^P3Vb[X0i/Zj
00000035XK<20000000309f7_0000000Kb]Y0080Kb]Y00D000000>^6;`00000000000>O0[P030000
00@0gM3<00D000000=?3bP000000H`m9000000020<jY/`030000002WUlH000000080_:[700<00000
0=g<a`0000000P0000050005UP800000103IJc<00`000000KFZn0000000500000080mMZa00<00000
0?cUX`0000000`2mVkH00`000000VhNm09^7_@0309^7_@80000000<0UhS20000000000000P2ZS;H0
0`000000g<c90=c<b@030=c<b@80000000<0e[Rk0000000000000P2_V;l00`000000^jK40;^Va004
0;^Va00400000030X[X0`::j0<2R^P@000000P1K4E<01@000000n=b]0000003Q_[D0000000@0hGPl
00<0000009R<a00000000P36Y[T01P000000_Zc80;j/b0000000annE00000080lmRb00@00000011C
cP0@Dlh00000103Fbll400000080G7;@0P0000020?7V`@D000000`3OclP00`000000e]7D0<c<c002
000000D0d<G?0P0000050<g=fP030000002mY<00_JC000<0_JC000D0000008;Fo`22e_l0P]Ko0000
00020;:Rb0030000001;TNl0Bi7_0080Bi7_0P0000001@3Qg]<0000000000035_m@0000000L0oooo
00<0c<c<0?ooo`3oool0?03oool008H0oooo00<0003<0?ooo`3oool0B`3oool2000000@0oooo00<0
000009f>a02MS/@01@2MS/@300000080jLB_00<000000;Flg`2e_=l00P0000020=Va[`80000000<0
_9^g0000000000001P0000020:26^08000001@2=N;L010000000f;Bd0=Rd]03H];@2000000050;VC
/@00000000000;ZF/P0000000P3A[kL2000000H0ThS500<000000;BJ_@2dV[d0102dV[d00`000000
aZ>e0000000208mPUPH000000`2IP;H400000080eko200D000000;6>/P2aS[80/Hjb000000020>G:
^`8000000P3Ub[/2000000<0=SJT0P00000408Y`/0D000000P3^jh/200000080i/Fe0`00000509an
/P040000003?UiX0ciNJ00000080X8>d00@000000<Zca03:/l@000000P2`[MH00`000000SeV<08mI
S00300000003051C]P000000000000@0000000H0Qg:d0000003@UYP0d9JH00000030VJl200000003
03<9K000000000000080`HZK0P0000020;nH/0030000000/;Ih0;2fN00<0;2fN00@000000<ZU/`3:
YK<0bZFc0P000000103=VZ40000006eL[@0000050<2K/P0700000030Vk40`9^a0000002kU[400000
04THK`02000000@0jOO=00D000000?78Y`3ab:L0lLRW0000000209Qh[@0400000035TZ00aI:P0000
0080aij^00<000000>B]V@3T[IT00P0000000`2nV[<0000000000003000000040<RN[P000000g:2D
0=bPU080000000<0g:2D0000002gTk400`2gTk44000000@0JA5510000000102hV;L0000004d0=`1=
03L200000080j[2D0`0000000`3MQ`D0000000000002000000H0a[3400@000000:9/U0000000mm>V
0P0000030=FOWP<0000000<0^9Fb0000000049D00`0049D2000000D0PVba00<000000>Z/SP3Z[8h0
0P0000001@2gPY`000000000003G/[@0000000@0diRF0`0000020;^G/`@000000`2:L[801@000000
Wh2a000000000000hlRm008000001P3Oa[l010000000g[Rb0=jh/P3N^;82000000030<>L/0000000
jjnA00<0000000<0T5V<0000002dTK<00P2dTK<2000000030=J][`000000bgH0008000001020J[40
0`000000_ZS3000000020:n;/0040000003bZ7L0lZQg000000H0aYj_0`0000001000;KH000000000
000000030:N6/@800000102bT[H2000000030:n=/`000000U:WT00D0U:WT0P0000040=:e_@@00000
0`3;Y;400`000000mIho0?FN?`020?FN?`030000003aekH0000000D0^9Rg00L000000<bc`@000000
D@mK00000038Z;T0000000<0e[2b0P0000030:N>^`060000001]H;<0KF2c0000003>[k/00000102b
T;<00`000000ZH^f0:V;]P030:V;]P030000003NUX40gYJ100D000000P2nX[d010000000l]Fc0?;E
/`0000020?OCY`80000000<0j/B^0000000000000`0000040=^k^0030000003hYdl0000000<002N[
00<000000>K:^P3Vb[X00P0000000`35XK<000000000000209f7_0040000001_:fT0Kb]Y00000080
jhH_1@0000030=g@c0<000000P1S3dT010000000cZVc0<jY/`0000020:NGaP030000002lZ/L00000
0080000000<0]IZl000000001IH00`001IH010000000`jBi0<>T^@0000030=U[<`040000001]J[h0
KFZn00000080f?fj0P0000000`3ef[4000000?cUX`02000000<0_I^f00<0000009^7_@2KQkd00`2K
Qkd4000000<0ZXbf00<000000=c<b@3Lc<T00`3Lc<T2000000060=Jh^`000000/9>j0000002_V;l0
00001P2kY/@4000000<0SHG600H0000005/AD`1K4E<000000?SL[@0000020>6n]@040000003QN3`0
hGPl0>5h?0D000000`2n[<P00`000000annE000000020??H/P040000000@Dlh045?>000000<0e/_?
00<000000<g[jP3=jnX00`00000205abd0040000003ai/40lNK100000080I9K[0P0000020=o?b0<0
000000<0c<c<0000000000001@3@aLl2000000@0cLgJ0P0000060;fT`00300000022e_l0000000<0
/Z;800<0000004^Ak`1;TNl00`1;TNl2000000030<Foe0000000000000P0oooo00<0c<c<0?ooo`3o
ool0?03oool008H0oooo00<0003<0?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000
002MS/@0WHk400D0WHk40`0000020>W4[`040000002e_=l000000=Jf^P80000000@0fK6_00000000
0000_9^g0`0000000`3?YZl0000000000002000000040:26^0000000^Y>_000000D0SGRg00@00000
0=Rd]03H];@0f;Bd0`000000102_S;4000000;ZF/P0000020=6_]`8000001P2CR<D2000000D0]9Zm
0P00000308mPUP<0000000<0mjIG0000000000000`0000020?NaA0040000003G_l80eko2000000@0
/Hjb00D000000>G:^`3Ub[/0iLZk000000020>G:^`800000100f=Z@00`000000RW2`08Y`/00208Y`
/0D000000P3^jh/200000080i/Fe0`00000509an/P040000003?UiX0ciNJ000000<0X8>d1@000003
08mIS0<0000000<0D5>f000000000000100000001P27L[@000000=2FV03@UYP000000<2I[`800000
00<0<`U/0000000000000P31RY/01@000000^C400000002oV;00000000D0;2fN00@000000<ZU/`3:
YK<0bZFc0P000000103=VZ40000006eL[@0000060<2K/P0400000030Vk40000000000080BAQ_0P00
00040>Wgc@030000003ab:L0lLRW008000000P2HN:d010000000aI:P0<FBX00000020<NN[P060000
003T[IT0i:fI0>B]V@000000_YZc100000020<RN[P060000003LX9@0g:2D0000003LX9@000001@2g
Tk44000000@0JA5500H000000<>O]000000000000;RH]`00000304d0=`H0000000D0gHL500000000
0000gHL5000000060<J`a0060000002RK9@000000000002dT;4000000`3EWih3000000030;RE/P00
0000012E00<0012E0P000005089//@030000003Z[8h0jZb>0080000000D0]h:L0000003G/[@0ek:d
000000030=>HUP040000000007/00000000000@0^iNc0P00000308Yb/P050000002OP;4000000000
003Sb;d00P0000060=o6_`040000003N^;80g[Rb0=jh/P80000000@0`ib`000000000000/Y6d0P00
00000`2@FH`000000;BA/`020;BA/`050000003/UV4000000000003;MP000P000004081Z/@030000
002nZ<<000000080[h^`00<000000?:XM`0000001`36WZl7000000<0YhJa0P0000040;:B]P800000
00<0[hfc0000002DZN@0102DZN@3000000<0d[Fm00<000000:QbUP0000000P0000030<^T/@050000
003eWSl0mIho0?FN?`0000000P3aekH00`000000^9Rg0;RH]`030;RH]`050000003</l400000054?
F`0000000P38Z;T00`000000e[2b0=J`/P0300000080Yhjk00H0000006eP/`1]H;<000000<j_^`00
00040;:@/`030000002YRkH0ZH^f00<0ZH^f00@000000=jFP@00000000000P33o/X01@000000_Z:m
0;jR_@2nX[d000000080l]Fc00D000000?OCY`3gdjL000000;ed0005000000D0fk^h00@000000?RW
C`3hYdl000000P009j/00`000000i/Zj0>K:^P02000000060<FQ/`000000]iRi0000002MQk`00000
0P1_:fT00`000000jhH_0>^6;`0200000080ajBf00@000000=g@c03Md<`0gM3<0P00000306<?B@04
0000003>ZK<0cZVc000000<0YiO6100000000`2eV[`000000005UP020005UP8000000P33Y;T01000
0000fF/c0=U[<`00000306eZ_P080000003HoKX0f?fj0=Sm^P000000mMZa0000003liJ<300000080
_I^f00<0000009^7_@2KQkd00`2KQkd2000000030:Z<]P000000ZXbf0080ZXbf00<000000=c<b@3L
c<T00`3Lc<T01P000000e[Rk0=Jh^`000000/9>j00000080[iRo00<000000;^Va02kY/@00P2kY/@4
000000@0SHG600<0000005/AD`0000000P3hg:d010000000hKje0>6n]@0000030>5h?0<0000000<0
eloA0000002n[<P00P2n[<P00`000000annE000000020??H/P040000000@Dlh045?>011CcP<00000
0P3=jnX020000000cKC10000002<kNP0000005abd0000000lNK10P00000306BFj`D0000000@0^JK6
0<c<c00000000000103@aLl00`000000bjjm000000040<g=fP030000003ei[P0000000D0_JC000<0
000008;Fo`0000000`2bX/P00`000000Bi7_04^Ak`0304^Ak`<000002P3oool00`3<c<`0oooo0?oo
o`0l0?ooo`00QP3oool00`000<`0oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<00000
09f>a02MS/@01@2MS/@300000080jLB_00@000000;Flg`000000e[Jj1@0000001`2lVkL000000000
00000000cjJ_0000002JGHP00P000000102PQ[P000000;ZC[`00000408eh]`030000003H];@0f;Bd
0080f;Bd0`000000102_S;4000000;ZF/P0000020=6_]`8000001P2CR<D00`000000YHJc00000003
000000030;BJ_@000000000000<0Sf2F100000020=faZP030000003g/D@0mk5400<0mk540P000005
0;6>/P050000003Ub[/0iLZk0>G:^`0000000P3Ub[/2000000@0=SJT00<0000008Y`/02:L;000P2:
L;0500000080k^^;0P0000020>K5]@<000001@2LO[8010000000ciNJ0<nGVP0000050:23]0030000
002?FH`0SeV<00<0SeV<00<000000=R][00000000P1@DkH50000000308Mb]0000000d9JH0080d9JH
0`0000000`0c2F`00000000000020<6:V`<0000000<0_iR`0000000/;Ih01@0/;Ih02@000000bZFc
0000002nV[<000000<fJX@000000KEb]000000060<2K/P@000000P1966l2000000@0jOO=00<00000
0?78Y`3ab:L00P00000209Qh[@0400000035TZ00aI:P00000080aij^00D000000>B]V@3T[IT0i:fI
000000020;jJ/`<000000P38WZh01P000000g:2D0=bPU0000000g:2D000000D0]i>a00@000000>ne
T00000000000101Y4DD01P000000`ind000000000000^9Rg000000<0C@0g1P0000020=f71@040000
003MQ`D0gHL5000000H0a[3400D000000?OCYP000000]92a000000030=FOWP<0000000<0^9Fb0000
000049D00`0049D2000000D0PVba00D000000>Z/SP3Z[8h000000:^9/P02000000030=Nb]0000000
diRF00<0diRF00@000000000N`00000000001P2kUk<01@000000RW:b08Yb/P000000Wh2a00<00000
00<0Wh2a0000003Oa[l01@3Oa[l010000000g[Rb0=jh/P3N^;85000000050;:A]00000000000091I
S00000000`2dTK<00`000000k9IQ00000004000000@0P6Za00<000000;jX``0000000P2_Rk000`00
0000lZQg000000070<JN[`D0000000<0[Y:i0000002WQ[400P2WQ[42000000@0/Y:f0P0000000`2_
SK<0000009BYi00409BYi0040000003`U300000000000080d[Fm0P0000001030Z/@000000?:UL000
00020<^T/@050000003eWSl0mIho0?FN?`0000000`3aekH00`000000^9Rg0;RH]`020;RH]`<00000
00@0D@mK00000038Z;T0b:Ri0P000000103F/;8000000000000000030:N>^`040000001]H;<00000
000000D0/Y2c00<000000:V;]P2YRkH00`2YRkH00`000000gYJ1000000020<?nbP030000002nX[d0
_Z:m0080_Z:m00@000000?;E/`3beK<000000P3gdjL00`000000_G@000000004000000@0fk^h00T0
00000?RWC`3hYdl000000=Rn`000000002N[0000003Vb[X00P0000020<FQ/`050000002gV;T00000
09f7_00000000P1_:fT00`000000jhH_000000020>ZEIP0300000037Y;H000000080gM3<00<00000
0:>B``0000000P1S3dT200000080cZVc00@000000:NGaP2WUlH0YiO60P000000102WUlH000000;FJ
_00000020005UP<000000P33Y;T010000000fF/c0=U[<`00000306eZ_P040000003HoKX0f?fj0000
0080mMZa00D000000?cUX`000000gLc8000000020;fK]P030000002KQkd0VhNm0080VhNm00<00000
092Qg`0000001@2ZS;H00`000000g<c90=c<b@030=c<b@090000003F^;/0e[Rk0=Jh^`000000/9>j
0000002_V;l0000000<0^jK400<000000>3LdP0000000`00000408f5aP80000000<0n=b]00000000
00000P3Q_[D00`000000hGPl0>5h?002000000<0eloA0P0000020;j/b08000000P3cf;800`000000
45?>011CcP02011CcP030000003=jnX0cN_Z0080cN_Z00<000000<fd`@0000000P2<kNP00`000000
G7;@00000008000000<0^JK600<0c<c<0;VVaP000000103@aLl00`000000bjjm000000040<g=fP<0
00001@2mY<0010000000P]Ko0000000000030;:Rb0070000001;TNl0Bi7_04^Ak`000000`kS?0000
000;0?ooo`030<c<c03oool0oooo03`0oooo00260?ooo`030000c03oool0oooo0540oooo00<00000
09f>a02MS/@0102MS/@010000000i[f/0000000000020>W4[`8000000P3F][X5000000070;bK]`00
000000000000003?YZl0000009YMR00300000080^Y>_00<0000008eh]`2=N;L00P2=N;L010000000
f;Bd0=Rd]03H];@300000080[hba00<000000;ZF/P0000000P3A[kL2000000D0ThS50P0000050:F6
/`800000102?H9H2000000050?NVE`000000gK6Z0=faZP0000001@3g/D@00`000000/Hjb0;6>/P04
0;6>/P030000003Ub[/0iLZk00@0iLZk0P00000403HfY0030000002:L;00RW2`0080RW2`1@000000
103^jh/000000000000000020>K5]@<000001@2LO[8010000000ciNJ0<nGVP0000050:23]0030000
002?FH`0SeV<00<0SeV<00D000000=R][03H[J`00000051C]P04000000030=Rc]0000000000000<0
d9JH0`0000000`0c2F`00000000000020<6:V`<0000000<0_iR`0000000/;Ih01@0/;Ih02@000000
bZFc0000002nV[<000000<fJX@000000KEb]000000060<2K/P<000000`1966l2000000@0jOO=00D0
00000?78Y`000000lo>/0000000209Qh[@0400000035TZ00aI:P00000080aij^00<000000>B]V@3T
[IT00P0000020;jJ/`<000000P38WZh00`000000g:2D0=bPU0020=bPU0030000002gTk40]i>a00<0
]i>a00@000000>neT000000000000`1Y4DD00`000000`ind0<>O]002000000030;RH]`000000C@0g
00<0C@0g100000030=f71@030000003MQ`D0gHL500@000000`36/<@01@000000mm>V0000002dT;40
000000<0eInN0P0000000`2BQ/@0000000000005000@U@0300000022K;40PVba00<0PVba00D00000
0>Z/SP3Z[8h000000:^9/P02000000030=Nb]0000000diRF00<0diRF00@000000000N`0000000000
1P2kUk<01@000000RW:b08Yb/P000000Wh2a00<0000000<0Wh2a0000003Oa[l0103Oa[l00`000000
g[Rb0=jh/P020=jh/P030000002bTK@000000080000000D0/Y6d000000000000T5V<000000030;BA
/`030000003/UV40k9IQ0080000000<0k9IQ00000020J[400`20J[400`000000_ZS3000000020:n;
/0030000003bZ7L0000000L0aYj_00@000000?BR>@00000000000P2^T[T01`000000YhJa0:N6/@2W
Q[4000000<jEV00000000`2bT[H2000000030:n=/`000000U:WT00@0U:WT00`000000?2D<0000000
00000=:e_@000000i<Vm00000030Z/@000000?:UL00000020<^T/@050000003eWSl0mIho0?FN?`00
00000P3aekH00`000000Zhfe000000030;RH]`<0000000@0D@mK000000000000b:Ri0P000000103F
/;8000000;bJ]P0000030:N>^`040000001]H;<00000000000D0/Y2c00<000000:V;]P2YRkH00`2Y
RkH01@000000gYJ100000033o/X0000000D0_Z:m00@000000?;E/`3beK<000000P3gdjL00`000000
_G@000000002000000030=6Y/0000000fk^h00<0fk^h00@000000?RWC`3hYdl000000P3H_/000`00
000002N[0000000200000080aJ6c00D000000;NH^@000000WHNl0000000206l[J@030000003[QRl0
00000080jYEV00P000000<NT]P00000000000=g@c0000000Xi;300000080H`m90P0000030<jY/`04
0000002WUlH0YiO60:NGaP8000000P2eV[`00`00000000FF0005UP02000000060019b@000000`jBi
0000003IJc<00000101]J[h01P000000f?fj0=Sm^P000000mMZa00000080o>FS00H000000=g<b000
000000000;fK]P00000309^7_@040000002@XMl0T:7O000000D0ZXbf00<000000=c<b@3Lc<T00P3L
c<T2000000<0e[Rk00D000000;2C^P000000[iRo000000030;^Va0030000003Pg=80000000800000
00<0LH7C0000002=QLH00P2=QLH2000000070?SL[@000000hWm>0000003Q_[D000000>5h?0020000
00@0eloA0`0000000`2n[<P00000000000020??H/P030000000@Dlh045?>008045?>00D000000<g[
jP3=jnX0cN_Z000000020<fd`@030000002<kNP0S>gX00<000000P3I^[X00`000000GWWE05iie@02
05iie@070000002iY/H0^JK60;VVaP3<c<`0^JK6000000030=35c`040000003;[[d0bjjm000000<0
cLgJ00@000000<Faa`35/LL0aK770P0000030;fT`08000000P2XWld010000000/Z;80;:Rb0000002
04^Ak`0300000033^<l0000000`0oooo00<0c<c<0?ooo`3oool0?03oool008D0oooo00<0003<0?oo
o`3oool0DP3oool00`000000WHk409f>a00409f>a0080000003V_J`000000000003Ya:l000000;Fl
g`0000020=Jf^P@000000P2lVkL3000000030<nV[`000000VUf800<000000P2jTjl00`000000SGRg
08eh]`0208eh]`040000003H];@0f;Bd0=Rd]0<000000`2_S;4200000080dJng0P00000509>8a@80
00001P2UQ[<00`000000Sf2F08mPUP0208mPUP<000000`3M/JX00`000000mk540?NaA0020?NaA080
00001P2aS[800`000000iLZk0>G:^`030>G:^`030000003K/Jd0000000@0=SJT0P00000308Y`/0D0
000000@0k^^;00000000000000000P3VaKD3000000H0W7jb0`0000050:23]0030000002?FH`0SeV<
00<0SeV<0P0000000`3H[J`00000051C]P0300000080f;>d0P0000030=2FV0<0000000<0<`U/0000
000000000P31RY/3000000030;nH/0000000;2fN00D0;2fN0P0000020;jJ/`030000003=VZ400000
008000001P30Vk83000000<0BAQ_0P0000040>Wgc@050000003ab:L000000??c[00000000P2HN:d0
10000000aI:P0<FBX00000020<NN[P030000003T[IT0i:fI008000000P2nV[<300000080b9j^00<0
00000=bPU03LX9@00P3LX9@00`000000]i>a0;NC/@030;NC/@040000003_]I000000000000<0JA55
00<000000<>O]033Wk@01000000304d0=`0300000034T:000000008000000`3MQ`D010000000gHL5
0=f71@00000307P000H0000000<0]92a0000003EWih00P3EWih20000000309:6a0000000000000D0
012E00<00000089//@22K;400`22K;400`000000jZb>0>Z/SP06000000@0diRF00@000000000N`00
07/000001P2kUk<01@000000RW:b08Yb/P000000Wh2a00<0000000<0Wh2a0000003Oa[l0103Oa[l0
10000000g[Rb0=jh/P3N^;8200000080/Y6d00H000000;:A]02bTK@000000;BA/`0000040;BA/`04
0000003/UV40k9IQ00000080k9IQ00<00000081Z/@20J[400P20J[4020000000_ZS30;jX``000000
[h^`0000003bZ7L000001`36WZl010000000m:8i0000000000020:jB^@070000002WQ[40YhJa0:N6
/@000000cYFH000000030;:B]P80000000<0[hfc0000002DZN@0102DZN@4000000080=:e_@000000
i<Vm00000030Z/@000000?:UL00000020<^T/@040000003eWSl0mIho00000080lMNf00<000000:^=
]@2[SKD00P0000020;RH]`80000000<0Ae6i00000039TIX01P0000000`2lV[H000000:N>^`030:N>
^`<000001@2bT;<00`000000ZH^f0:V;]P030:V;]PD000001@2nX[d010000000l]Fc0?;E/`000002
0?OCY`040000002mM000000000000080dJV`00@000000=^k^03K^kP0fk^h0P0000000`3hYdl00000
0=Rn`0030=Rn`080000000T0000j00000035XK<0aJ6c0000002gV;T0000009f7_00000000P1_:fT3
000000<0jYEV1@000000102ST/<0000006<?B@1S3dT2000000<0cZVc00<000000:NGaP2WUlH00P2W
UlH01`000000]IZl0;FJ_000000000FF0000003AUYL00`0000001033Y;T000000=U[<`00000406eZ
_P080000003HoKX0f?fj0000003ef[4000000?cUX`0000020=g<b080000000H0_I^f0000002KQkd0
VhNm0000002@XMl3000000D0ZXbf00<000000=c<b@3Lc<T00P3Lc<T00`000000e[Rk0=Jh^`020=Jh
^`050000002`TkX000000:nH_`0000000P2kY/@01P000000T7^h000000000000T7^h00000080LH7C
0P0000001@2=QLH000000000003hg:d000000080hWm>100000030=O?d@D0000000D0_Zc800000000
0000lmRb00000004011CcP8000000`3=jnX01P000000cKC10<fd`@3=]<40000008c]j0<000000P3I
^[X00`000000GWWE05iie@0205iie@050000002iY/H0^JK60;VVaP3<c<`00P2iY/H010000000d<G?
0000000000020<^^_@050000003=cMX0cLgJ0<g=fP0000000`35/LL300000080_JC00P0000030:RO
c@070000002bX/P0000004^Ak`000000`kS?0000000=0?ooo`030<c<c03oool0oooo03`0oooo0025
0?ooo`030000c03oool0oooo0580oooo00<0000009f>a02MS/@0102MS/@01@000000i[f/0>Jm[000
0000jLB_00800000103F][X300000080_9^g0P000000103FWIT000000000002JGHP2000000<0^Y>_
00<0000008eh]`2=N;L00P2=N;L010000000f;Bd0=Rd]03H];@2000000@0[hba0P000000103A[kL0
000000000000000409>8a@040000003C/k/0dk>k000000D0YHJc00<0000008mPUP2?H9H00P2?H9H3
000000<0gK6Z00<000000?NaA03g/D@00P3g/D@2000000H0/Hjb00<000000>G:^`3Ub[/00`3Ub[/0
0`000000fk6]0000000403HfY08000000`2:L;001P000000ijV>0000003>ZkH000000>k[R`<00000
00<0i/Fe0000003LMDD00P00000609an/P<000001@2PPk@00`000000SeV<08mIS00308mIS0800000
00<0f:f/0000001@DkH00`0000020=Rc]08000000P3@UYP300000080<`U/0P0000001@31RY/00000
0<JM[P000000^C40008000001P0/;Ih200000080_YZc00<000000<fJX@0000000P0000060<2K/P<0
00000`1966l2000000<0jOO=00H000000?78Y`3ab:L000000??c[000000209Qh[@0300000035TZ00
000000<0aij^00<000000>B]V@3T[IT00`000000102nV[<000000000000000030<RN[P050000003L
X9@0g:2D0=bPU00000001@2gTk4010000000kkF@00000000000306TAA@0500000033Wk@0`ind0000
003:Z;P00P00000304d0=`0300000034T:000000008000001@3MQ`D2000000L0N0000P000000102d
T;4000000=FOWP3EWih30000000309:6a0000000000000D0012E0P000004089//@040000003Z[8h0
00000;bacPD00000103CV9H01@000000001k0000N`0007/0000000D0^iNc00D0000008Yb/P2:L[80
000009n0/@030000000309n0/@000000glJo00@0glJo00@000000=jh/P3N^;80g[Rb0P0000020;:A
]0060000002bTK@0/Y6d0000002dTK<00000102dTK<00`000000k9IQ0>bFH@030>bFH@8000000`20
J[4020000000_ZS30;jX``000000[h^`0000003bZ7L000001`36WZl010000000m:8i000000000002
0:jB^@050000002WQ[40YhJa0:N6/@0000000P3>UIP00`000000/Y:f0;:B]P02000000030:n=/`00
0000U:WT00@0U:WT10000000203B]Kd000000>C9_@000000`:[40000003bYG0000000P3;Y;400`00
0000mIho0?FN?`0400000080Zhfe00@000000;f^b`000000^9Rg1P0000000`2`T;D000000;2@]@02
000000030;bJ]P000000Yhjk00<0Yhjk0`0000050;:@/`030000002YRkH0ZH^f00<0ZH^f0`000000
0`1RFkD000000;jR_@050;jR_@8000000P3gdjL01@000000a8RD0000002mM00000000080dJV`00@0
00000=^k^03K^kP0fk^h0P0000000`3hYdl000000=Rn`0030=Rn`080000000D0000j00000035XK<0
aJ6c000000020;NH^@80000000H0Kb]Y00000000000000000;fQ_@0000020>ZEIP0300000037Y;H0
0000008000000P2ST/<00`000000H`m90000000200000080cZVc00D000000:NGaP2WUlH0YiO60000
00030;FJ_0T0000000<0fF/c0000001]J[h00`1]J[h020000000f?fj0=Sm^P000000mMZa0000003l
iJ<000000P3Mc<P010000000aU<000000000000209^7_@<000000P3>Z[D00`000000ZXbf0:Z<]P02
0:Z<]P030000003Lc<T0g<c90080g<c900<000000=Jh^`3F^;/00P3F^;/00`000000/9>j0;2C^P02
000000030;^Va0000000T7^h0080T7^h00<00000091k^0000000101aPM<200000080n=b]00<00000
0>9oCP0000000`0000020=O?d@8000000`2[W<P400000080lmRb00<00000011CcP0@Dlh00P0@Dlh2
00000080cN_Z00<000000<fd`@3=]<400P3=]<4010000000S>gX0000000000030=Vj^P030000001N
NMD0GWWE00<0GWWE00@000000;VVaP2iY/H0c<c<0P2iY/H010000000d<G?0000000000020<^^_@04
0000003=cMX0cLgJ000000@0aK7700<000000=OEeP3GeMH00`0000000`3oool00000000000020:RO
c@D000003P3oool00`3<c<`0oooo0?ooo`0l0?ooo`00Q@3oool500000500oooo00<0000009f>a02M
S/@0102MS/@01@000000i[f/0>Jm[0000000jLB_00800000103F][X4000000060;bK]`000000eYfI
0=JMV@000000cjJ_0`0000030;ZC[`050000002=N;L0SGRg08eh]`000000103H];@2000000@0[hba
0P000000103A[kL0000000000000000409>8a@040000003C/k/0dk>k000000D0YHJc00<0000008mP
UP2?H9H00P2?H9H2000000@0gK6Z00L000000?NaA03g/D@0mk540000002nW;H0000000H0/Hjb00<0
00000>G:^`3Ub[/00`3Ub[/00`000000fk6]0000000403HfY08000000`2:L;0030000000ijV>0000
003>ZkH000000>k[R`000000iLBd0000003VaKD000000=aeA@8000001P2LO[83000000D0X8>d00<0
000008mIS02?FH`00`2?FH`200000080f:f/0`0000030=Rc]08000000P3@UYP300000080<`U/00L0
000009Uj[`00000000000<JM[P000000^C40008000001P0/;Ih200000080_YZc00<000000<fJX@00
00000P0000060<2K/P<000000`1966l2000000<0jOO=00@000000?78Y`000000lo>/0P00000209Qh
[@0300000035TZ00000000<0aij^00<000000>B]V@3T[IT00`000000102nV[<00000000000000003
0<RN[P050000003LX9@0g:2D0=bPU00000001@2gTk4010000000kkF@0>neT000000306TAA@050000
0033Wk@0`ind0000003:Z;P00P00000304d0=`0300000034T:000000008000001@3MQ`D2000000L0
N0000P0000001P2dT;4000000=FOWP3EWih000000<:L/@@000001@0049D00`000000/WfJ00000003
089//@040000003Z[8h000000;bacP<0000000<0^iB_0000003CV9H00`3CV9H01@000000001k0000
N`0007/0000000D0^iNc00@0000008Yb/P2:L[8000000P2OP;420000000309n0/@000000glJo00@0
glJo00H000000=jh/P3N^;8000000;FB/P0000050;:A]0030000002dTK<0000000@0]96c00<00000
0>bFH@3/UV400P3/UV400`000000k<ng00000003081Z/@070000002nZ<<0_ZS30000002_Rk000000
0?:XM`02000000H0aYj_00@000000?BR>@3dXST000000P2^T[T01@000000YhJa0:N6/@2WQ[400000
0080cYFH00<000000;:B]P2bT[H00P0000000`2_SK<0000009BYi00309BYi0030000003`U3000000
00<0000000@0i<Vm00000030Z/@0`:[410000000103;Y;4000000?FN?`3eWSl2000000050>FWT000
0000Zhfe0:^=]@0000000P2m[//2000000030;f^b`0000000000008000000`2`T;D2000000030;bJ
]P000000Yhjk00@0Yhjk0P0000050;:@/`030000002YRkH0ZH^f00<0ZH^f0`0000000`1RFkD00000
0;jR_@050;jR_@8000000P3gdjL00`000000a8RD0000000200000080dJV`00D000000=^k^03K^kP0
00000=6Y/002000000D0f;k00`0000040<FQ/`050000002gV;T000000000001_:fT00P0000020;fQ
_@040000003ZUFH0jYEV0>ZEIP8000000P1ZKlD01@000000Xi;3000000000000_Y^e008000000P3>
ZK<01@000000YiO60:NGaP2WUlH0000000<0]IZl00<000000=>_]@0000000`0000000`2bUk/00000
00000003000000@0KFZn0P000000103ef[4000000?cUX`3liJ<70000000409^7_@00000000000000
00<0cZZe00<000000:Z<]P2ZS;H00P2ZS;H00`000000g<c90=c<b@020=c<b@030000003F^;/0e[Rk
0080e[Rk00<000000;2C^P2`TkX010000005091k^0030000001aPM<0LH7C00<0LH7C00<000000?SL
[@0000000P3ROdh010000000^CL60000002gXl@2000000D0Zic80P0000001@0oGl/000000??H/P3c
f;80000000<045?>00D000000>?:_`000000cN_Z000000050<fd`@80000000<0WeAd0000003I^[X0
0P3I^[X00`000000GWWE05iie@0205iie@<0000000@0^JK60<c<c02iY/H0^JK60P0000000`3GTHL0
0000000000020<^^_@030000003=cMX000000080aK770`0000040=OEeP040000003oool0oooo0?oo
o`80000000<0Z9o=000000000000403oool00`3<c<`0oooo0?ooo`0l0?ooo`00Q@3oool00`000<`0
oooo0?ooo`1B0?ooo`030000002MS/@0WHk400@0WHk400D000000>Jm[03V_J`000000>W4[`020000
00@0e[Jj00H000000=[KI`00000000000;bK]`0000020=JMV@050000003?YZl0000009YMR0000000
0`2jTjl01@000000SGRg08eh]`2=N;L0000000@0f;Bd0P0000040:n</@80000000@0dJng00000000
00000000102CR<D010000000dk>k0=>c^`0000050:F6/`030000002?H9H0Sf2F0080Sf2F0P000004
0=faZP070000003g/D@0mk540?NaA0000000_Ybf000000060;6>/P030000003Ub[/0iLZk00<0iLZk
00<000000=^a[@000000100f=Z@2000000<0RW2`00@000000>NYSP000000cZ^f0`0000001@3Ua;@0
00000>K5]@000000g7E5008000001P2LO[83000000D0X8>d00<0000008mIS02?FH`00`2?FH`20000
0080f:f/00<00000051C]P0000000`3H/k@200000080d9JH0`00000203<9K0070000002INZl00000
00000036WJh000000;Ta0002000000H0;2fN00H000000;jJ/`2nV[<0_YZc0000003=VZ43000000H0
`9^b0`00000204THK`0300000031W;<0000000<0jOO=00X000000?78Y`000000lo>/0000003E/kL0
000009Qh[@000000aI:P0P0000020<NN[P030000003T[IT0i:fI00<0000000<0_YZc000000000000
0P0000020<RN[P050000003LX9@0g:2D0=bPU00000001@2gTk4010000000kkF@0>neT000000306TA
A@L000000`1=03L00`000000a92P00000002000000D0gHL50P00000707P00080000000H0]92a0000
003EWih0eInN00000032W;44000000D0012E00<000000;9mVP2bOIX00P0000000`22K;4000000000
00020;bacP<0000000<0^iB_0000003CV9H00`3CV9H01@000000001k0000N`0007/0000000D0^iNc
0P0000001@2:L[80000009n0/@2OP;4000000080Wh2a00<000000=o6_`3Oa[l00`3Oa[l00`000000
g[Rb000000020;FB/P030000002bTK@0/Y6d00<0/Y6d00<000000;BA/`000000102dTK<00`000000
k9IQ0>bFH@020>bFH@030000003/ckL0000000<0P6Za00L000000;jX``2nZ<<000000:n;/0000000
lZQg008000001P36WZl00`000000m:8i000000030:jB^@8000000P2WQ[4010000000cYFH0<jEV000
00020;:B]P80000000<0[hfc0000002DZN@00`2DZN@2000000070>C9_@00000000000000003TbKd0
00000<2Za00200000080]7B<00L000000<^T/@000000mIho0000002nVK4000000080iJN@00<00000
0:^=]@0000000`2m[//200000080lm6]00<000000<FR]P0000000P2`T;D010000000gZBF00000000
00060:N>^`030000002bT;<0/Y2c00<0/Y2c00<000000:V;]P2YRkH00`2YRkH200000080HU^e00<0
00000;jR_@2nX[d0102nX[d200000080mm>W00<000000<B8U00000000P0000020=6Y/080000000<0
fk^h0000003AZK000P0000050=Rn`00300000035XK<0000000@0aJ6c00D000000;NH^@0000000000
06l[J@0200000080_J6m00@000000>ZEIP3ZUFH0jYEV0P000000101ZKlD000000000002ST/<20000
0080_Y^e00@000000<jY/`3>ZK<000000P2WUlH01@000000]IZl0;FJ_02eV[`000000080djne1000
00001@2bUk/00000000000000000/YNk008000000`1]J[h2000000050?GJ/@000000o>FS0?cUX`00
00000P2VSK/00`000000R8_@0000000200000080QTMl00D000000<jZ]@3>Z[D0cZZe000000040:Z<
]P030000003Lc<T0g<c90080g<c9100000000`3F^;/000000;2C^P020;2C^P<000001@2@NkP00`00
0000LH7C0761d`030761d`040000003hg:d000000>9oCP<000000`2gXl@00`000000Zic80:^Lb003
0:^Lb0050000003VSV4000000000003cf;800P000003011CcP040000003Sb[l000000<g[jP<00000
0`3=]<46000000030=Vj^P000000GWWE00<0000000L0d[c50000002jZ/X000000<c<c0000000^JK6
00<0000000H0XBHH0000003;[[d0bjjm0000003=cMX300000080]Z_>00D000000=OEeP3GeMH0emGF
000000060?ooo`8000004@3oool00`3<c<`0oooo0?ooo`0l0?ooo`00Q@3oool00`000<`0oooo0?oo
o`1C0?ooo`030000002MS/@0WHk40080WHk400@000000>Jm[03V_J`0i[f/0`0000050=Jf^P<00000
00<0e:ja0000000000000P3FWIT01@000000cjJ_0000002JGHP0000000<0^Y>_00D0000008eh]`2=
N;L0SGRg000000030=Rd]0030000003AZK00000000@0[hba0P000000103A[kL00000000000000003
09>8a@050000003C/k/0dk>k0=>c^`0000001@2UQ[<00`000000Sf2F08mPUP0208mPUP030000003M
/JX0gK6Z00<0gK6Z00@000000?NaA03g/D@000000P2nW;H00`000000/Hjb0;6>/P040;6>/P030000
003Ub[/0iLZk00<0iLZk00<000000=^a[@000000100f=Z@00`000000iZ:60000000208Y`/0040000
003WZHh000000<j[]P<000000P3Ua;@2000000030=aeA@000000000000H0W7jb0`0000050:23]003
0000002?FH`0SeV<0080SeV<00<000000<nY/`0000000P3H[J`00`000000D5>f000000030=Rc]0<0
000000@0d9JH00000000000000000P0c2F`4000000030<JM[P000000^C40008000001@0/;Ih20000
00<0_YZc0P0000000`3BZ[000000000000060<2K/P<000000P1966l00`000000`Ibc000000030>Wg
c@8000000P3clj`01P000000eK>g0000002HN:d000000<FBX08000000P37WZh010000000i:fI0000
002US[d2000000050;jJ/`00000000000<fKX`0000000P38WZh01@000000g:2D0=bPU03LX9@00000
00D0]i>a00<000000>neT00000000P00000206TAA@8000000P33Sil3000000<0C@0g1@0000040=f7
1@030000003@[;D0000000H0N00000<000000=JPWP0000000P0000020=FOWP0300000032W;400000
00<000001@0049D00`000000/WfJ0;9mVP0500000080_;7>0`0000000`2kU:l000000=>HUP030=>H
UP050000000007/0001k0000N`0000001@2kUk<20000000508Yb/P000000Wh2a09n0/@0000000P2O
P;400`000000glJo0=o6_`030=o6_`8000000`2eT[800`000000/Y6d0;:A]0030;:A]0030000002d
TK<0]96c00@0]96c00<000000>bFH@3/UV400P3/UV400`000000k<ng00000003081Z/@050000002n
Z<<0_ZS30000002_Rk000P0000000`3?ZK8000000<JN[`050<JN[`030000003dXST0000000<0[Y:i
0P0000020:N6/@0;0000003>UIP0cYFH0<jEV0000000/Y:f0000003ZnLD000000:n=/`0000000`2D
ZN@200000080i<Vm0P0000000`3TbKd000000<2Za00200000080]7B<00L000000<^T/@000000mIho
0000002nVK4000000080iJN@00<000000:^=]@000000102m[//600000080/92e00@000000=jTUP00
000000001@2WS[/00`000000gIV8000000040;:@/`030000002YRkH0ZH^f00<0ZH^f0P000002069K
]@030000002nX[d0_Z:m00@0_Z:m0P0000020?OCY`0500000034R9@000000<ZT/P0000000`3AZK03
000000030=6Y/0000000f;k000D0f;k000<000000<FQ/`35XK<01035XK<01P000000]iRi00000000
0000Kb]Y000000<0_J6m00D000000>ZEIP3ZUFH000000<>^a@03000000040;jK]@00000000000000
0080_Y^e0P0000001@3>ZK<000000:NGaP2WUlH000000080]IZl00@0000006_EY`000000djne1000
00020;:G^`060000002bUk/0/YNk0000000LD/X000000P1]J[h4000000030?cUX`00000000000080
YXfk00<0000008R;d028Rm000P00000208I7O0030000003>Z[D0cZZe0080cZZe00D000000:Z<]P2Z
S;H0ZXbf000000030=c<b@0300000027X^H0Qj;V0080Qj;V0P0000030;2C^P030000002`TkX00000
00D0T7^h00<000000761d`1aPM<00`1aPM<00`000000n=b]00000002000000D0]j?400<000000:^L
b02[W<P00`2[W<P01@000000iXiQ000000000000lmRb008000000P0@Dlh00`000000hlZo0>?:_`02
000000<0]FQf0P000000103=]<40000000000000000307BMj`<0000000<0PBQ?0000000000000P3B
_<D010000000^Z[:0<c<c02jZ/X400000080XBHH00<000000<^^_@0000000P0000001@3oool00000
0;J[cP2fZlh0000000<0emGF00<000000?ooo`3oool05`3oool00`3<c<`0oooo0?ooo`0l0?ooo`00
Q@3oool00`000<`0oooo0?ooo`1C0?ooo`030000002MS/@0WHk40080WHk400@000000>Jm[03V_J`0
i[f/0`0000060=Jf^P070000003D[[40e:ja0000002lVkL000000=JMV@030000000309YMR0000000
^Y>_0080^Y>_00@0000008eh]`2=N;L0SGRg0P0000020=Rd]0030000003AZK00000000@0[hba0P00
00000`3A[kL000000000000200000080ThS500D000000=>c^`3C/k/0dk>k000000050:F6/`030000
002?H9H0Sf2F0080Sf2F00<000000=faZP3M/JX00`3M/JX010000000mk540?NaA00000020;jL]P03
0000002aS[80/Hjb00@0/Hjb00<000000>G:^`3Ub[/00`3Ub[/00`000000fk6]0000000403HfY003
0000003VXXH000000080RW2`00@000000>NYSP000000cZ^f0`0000020>G4]0030000003LMDD0g7E5
008000001P2LO[83000000D0X8>d00<0000008mIS02?FH`00P2?FH`020000000cjVc0<nY/`000000
f:f/0000001@DkH000000`3H/k@4000000030=B]/@00000000000080<`U/100000001P36WJh00000
0;Ta002i<@00000002`]WP@0000000<0_hJH0000002nV[<00P2nV[<2000000030=:Z/00000000000
00D0`9^b00@000000<jGW@00000000000P1966l00`000000`Ibc000000030>Wgc@80000000P0lo>/
0000003E/kL0eK>g0000002HN:d000000<FBX08000000P37WZh010000000i:fI0000002US[d20000
00050;jJ/`00000000000<fKX`0000000P38WZh00`000000g:2D0=bPU002000000D0]i>a1@000000
3P1Y4DD000000<RT]@000000`hnO0000003U_:d000000;RH]`000000C@0g0000003:Z;P000000P3e
cjL00`000000gHL50=f71@020=f71@040000003@[;D0d:be000000D0N0000P0000000`3ZZh/00000
000000020=FOWP0300000032W;40000000<000001@0049D00`000000/WfJ0;9mVP02000000030;ba
cP000000_;7>00@000000P2kU:l00`000000diRF0=>HUP020=>HUP050000000007/0001k0000N`00
00001@2kUk<20000000508Yb/P000000Wh2a09n0/@0000000P2OP;400`000000glJo0=o6_`030=o6
_`8000000`2eT[800`000000/Y6d0;:A]0030;:A]0030000002dTK<0]96c00@0]96c00<000000>bF
H@3/UV400P3/UV4010000000k<ng000000000002081Z/@050000002nZ<<0_ZS30000002_Rk000P00
00000`3?ZK8000000<JN[`050<JN[`040000003dXST0000000000080[Y:i0P0000020:N6/@0;0000
003>UIP0cYFH0<jEV0000000/Y:f0000003ZnLD000000:n=/`0000000`2DZN@01@000000i<Vm0>C9
_@3TbKd000000080i<Vm00@000000<2Za000000000000`2dM8`2000000040?FN?`000000_YVa0000
0080iJN@00<000000:^=]@000000102m[//010000000B@0004T000190003000000030;2@]@000000
gZBF00800000102WS[/2000000030=fIR0000000/Y2c00<0/Y2c00<000000:V;]P2YRkH00`2YRkH2
00000080HU^e00<000000;jR_@2nX[d0102nX[d2000000040?OCY`00000000000<B8U0@000000P3A
ZK05000000D0f;k00P0000060<FQ/`060000002gV;T0]iRi0000001_:fT000000`2mXKd02@000000
jYEV0>ZEIP000000`jk500000033[/D000000;jK]@0300000080_Y^e0P000000103>ZK<000000:NG
aP2WUlH400000080JmFW0`0000001@3M^[@000000;:G^`2bUk/000000080/YNk0P0000000`0LD/X0
000006eZ_P0300000080o>FS00D000000?F/L`000000YXfk0000000208R;d080000000<0QTMl0000
003>Z[D0103>Z[D01@000000ZXbf0:Z<]P2ZS;H0000000<0g<c900<0000008NRiP27X^H00`27X^H2
000000@0/9>j00<00000091k^02@NkP00`2@NkP00`000000LH7C0761d`030761d`050000003hg:d0
0000000]Y`0000001@2gXl@00`000000Zic80:^Lb0030:^Lb0030000003VSV40iXiQ00@000000P0@
Dlh00`000000hlZo0>?:_`02000000<0]FQf1P00000407BMj`0300000021:4l000000080aJo400H0
00000=:la@000000^Z[:0<c<c02jZ/X2000000060::Fb0000000XBHH0:4V60000000bjjm0P000003
0?ooo`030000002fZlh000000080emGF00<000000?ooo`3oool0603oool00`3<c<`0oooo0?ooo`0l
0?ooo`00Q@3oool00`000<`0oooo0?ooo`1C0?ooo`030000002MS/@0WHk40080WHk400@000000>Jm
[03V_J`0i[f/0P0000070=Jf^P070000003D[[40e:ja0000002lVkL000000=JMV@030000000309YM
R0000000^Y>_0080^Y>_00H0000008eh]`2=N;L0000008Q`/@0000020=Rd]0030000003AZK000000
00@0[hba0P0000000`3A[kL000000000000200000080ThS500D000000=>c^`3C/k/0dk>k00000005
0:F6/`030000002?H9H0Sf2F0080Sf2F00<000000=faZP3M/JX00`3M/JX00`000000mk5400000003
0;jL]P030000002aS[80/Hjb00@0/Hjb00<000000>G:^`3Ub[/00`3Ub[/00`000000fk6]00000004
03HfY0030000003VXXH000000080RW2`00<000000>NYSP0000000`0000030>G4]0030000003LMDD0
g7E5008000001P2LO[800`000000TWNa000000050:23]0030000002?FH`0SeV<0080SeV<00D00000
0<nY/`3?ZK<000000=R][003000000<0f;>d100000000`3D[K4000000000000203<9K0@0000000@0
aYf^0000002i<@00^C400P00000306eIZP030000002oQYP0000000<0_YZc0P0000020=:Z/0030000
0030Vk80`9^b00<0`9^b1000000204THK`0400000031W;<0`Ibc00000080jOO=00@000000??c[03c
lj`000000P3E/kL010000000V7R]00000035TZ0200000080aij^00@000000>B]V@000000YHjm0P00
00001@2nV[<000000000003=Vj<000000080b9j^00<000000=bPU03LX9@0300000003P1Y4DD00000
0<RT]@000000`hnO0000003U_:d000000;RH]`000000C@0g0000003:Z;P000000P3ecjL00`000000
gHL50=f71@020=f71@80000000<0d:be0000001h0000101h0002000000030>Z[R`00000000000080
eInN00<000000<:L/@0000000`000005000@U@030000002bOIX0/WfJ0080000000@0_;7>00000000
0000k9ea0`0000020;^D[`030000003CV9H0diRF0080diRF00D000000000N`0007/0001k00000005
0;^G/`80000000<0RW:b0000002OP;40102OP;400`000000glJo0=o6_`030=o6_`8000000`2eT[80
0`000000/Y6d0;:A]0030;:A]0030000002dTK<0]96c00@0]96c00<000000>bFH@3/UV400P3/UV44
00000080P6Za00@000000;jX``2nZ<<0_ZS30`0000000`3?ZK8000000<JN[`050<JN[`040000003d
XST0000000000080[Y:i0P0000030:N6/@040000003>UIP0cYFH00000080/Y:f0P000000102_SK<0
000009BYi02DZN@2000000<0i<Vm00<000000>C9_@0000000P30Z/@200000080]7B<100000020;jI
/@060000003UYi00iJN@0000002[SKD00000102m[//010000000B@0004T00019000300000080/92e
0`0000030:N>^`<0000000<0gIV80000000000000`2bT;<00`000000ZH^f0:V;]P020:V;]P030000
003lii/000000080HU^e00<000000;jR_@2nX[d0102nX[d00`000000mm>W0?OCY`05000000030<ZT
/P00000000000080000000@0MdN;00000000000000001@3H_/02000000H0aJ6c00<000000;NH^@2g
V;T0100000020;fQ_@030000003ZUFH00000008000000`33[/D00`000000_Y^e000000030;jK]@80
000000<0cZVc0000002WUlH00P0000020;RL_0040000001[eJL0JmFW06_EY`80000000<0gKZd0000
002bUk/01@2bUk/20000000501aBbP00000000000?GJ/@0000000P3liJ<01@000000mJac0000002V
SK/0000000<0R8_@00@0000008I7O00000000000103>Z[D01@000000ZXbf0:Z<]P2ZS;H0000000<0
g<c900<0000008NRiP27X^H00`27X^H00`000000_g^8000000030;2C^P030000002@NkP0T7^h00<0
T7^h00<000000761d`1aPM<0101aPM<01@00000002fW0000001kRMH0000000@0]j?400<000000:^L
b02[W<P00`2[W<P00`000000iXiQ0>J>H@02000000050<2O]`00000045?>0000003Sb[l010000003
0;EXMPD000001P1dWN/2000000<0aJo40P0000000`2jZ/X0c<c<000000030::Fb0040000002Q9QP0
XBHH0:4V60<000000`3oool01P000000]Z_>0;J[cP000000emGF000001X0oooo00<0c<c<0?ooo`3o
ool0?03oool008D0oooo00<0003<0?ooo`3oool0D`3oool00`000000WHk409f>a00209f>a0040000
003V_J`0i[f/0>Jm[08000001`3F][X00`000000e:ja0=B^/@04000000030;2?/`00000000000080
VUf800@000000;ZC[`2jTjl000000P2=N;L00`000000R72a000000020=Rd]0040000003AZK00dJV`
000000<0[hba0`0000001P2GN[000000000000000000ThS5000000@0dk>k00<000000:F6/`2UQ[<0
0`2UQ[<01@000000Sf2F08mPUP2?H9H0000000H0gK6Z00<000000?NaA0000000102nW;H00`000000
/Hjb0;6>/P030;6>/P030000003Ub[/0iLZk0080iLZk00@000000=^a[@3K/Jd00000100f=Z@01`00
0000iZ:60>JRQP000000RW2`0000003WZHh00P0000000`3>ZkH000000>G4]002000000<0g7E50P00
000609an/P030000002BMk40000000H0X8>d00D0000008mIS02?FH`0SeV<000000020<nY/`030000
003H[J`00000008000000P3H/k@00`000000e:fa00000002000000050=B]/@000000[Xbb0000000c
2F`0100000001@36WJh000000;Ta002i<@00000000@0KEVZ00<000000;n6V00000000`2nV[<20000
0080dZZ`00<000000<2K/P30Vk800P30Vk800`000000[i:i0000000200000080BAQ_0P0000001`31
W;<000000>Wgc@3Ymld000000??c[00000000`3E/kL010000000V7R]00000035TZ03000000040<NN
[P000000i:fI00000080YHjm100000001@3=Vj<000000<RN[P38WZh000000080g:2D0`0000050<Mm
000:0000003T_:d000000000001Y4DD000000<RT]@000000`hnO00000080iKb]0P000000101=03L0
00000000000000020?G?Y`030000003MQ`D0gHL50080gHL50P0000000`3@[;D0000007P0000307P0
00<0000000<0jZ^;0000000000000P3EWih00`000000`Yba00000004000000@0012E00@000000;9m
VP000000dJR`0P0000030>bML@<000000`2kU:l010000000diRF0=>HUP0000040000N`030000002k
Uk<0^iNc00<0^iNc0P0000000`2:L[80000009n0/@0409n0/@030000003Oa[l0glJo0080glJo0`00
00030;FB/P030000002bTK@0/Y6d00<0/Y6d00<000000;BA/`2dTK<0102dTK<01P000000k9IQ0>bF
H@3/UV4000000>c?]`<000000P20J[4010000000_ZS30;jX``2nZ<<3000000030<nY/P000000aYj_
00D0aYj_00@000000?BR>@00000000000P2^T[T2000000<0YhJa00H000000<jEV03>UIP0cYFH0000
002bT[H2000000040:n=/`000000U:WT09BYi08000001@3TbKd01@000000`:[40000003S`KD00000
0080]7B<100000020;jI/@040000003UYi00iJN@00000080Zhfe00@000000;f^b`2m[//000000`19
00001P000000eKJj0000003OLPH000000;2@]@<000000P2WS[/01@000000_Wj=000000000000gIV8
00<000000P2bT;<010000000ZH^f0:V;]P2YRkH2000000050?cWV`000000HU^e069K]@0000001P2n
X[d00`000000mm>W0?OCY`05000000<0bZBb0P000000101gAh/000000000000000040=Rn`0<00000
1P35XK<00`000000]iRi0;NH^@080000000409bFcP000000000000000080`jk500<000000;jK]@00
00000`2nVkD01P000000ThG1000000000000YiO6000000<0^9bl00<0000006_EY`1[eJL00P1[eJL3
000000H0/YNk0P00000201aBbP<000000P3liJ<00`000000mJac000000020:J=^`0300000028Rm00
R8_@00D000000`3>Z[D200000080ZXbf00@000000=c<b@3Lc<T0g<c90P00000508NRiP@0000000<0
/9>j0000002@NkP0102@NkP00`000000LH7C0761d`040761d`8000000`1kRMH01@000000]j?40;NS
a02gXl@0000000D0Zic800P000000>J>H@3VSV40iXiQ00000030WkL00000011CcP8000000P2k/<l2
00000080]FQf0P0000000`39ZKX000000;b^b`02000000D0M9g[0P0000040<F_a080000000<0c<c<
0::Fb02RU/P00`2RU/P00`000000XBHH0:4V6002000000D0oooo00@000000;J[cP00000000006`3o
ool00`3<c<`0oooo0?ooo`0l0?ooo`00Q@3oool00`000<`0oooo0?ooo`1C0?ooo`030000002MS/@0
WHk40080WHk400@000000>Jm[03V_J`0i[f/0P0000060=Jf^P040000003D[[40e:ja0=B^/@@00000
00@0/8nc000000000000VUf80P0000020;ZC[`060000002=N;L0SGRg00000028L;4000000P3H];@0
10000000dJV`0=6Y/00000030:n</@<0000000H0UgZ`000000000000000009>8a@0000040=>c^`03
0000002UQ[<0YHJc00<0YHJc00D0000008mPUP2?H9H0Sf2F000000060=faZP8000001@2nW;H00`00
0000/Hjb0;6>/P030;6>/P030000003Ub[/0iLZk0080iLZk0P0000000`3K/Jd0000003HfY00303Hf
Y0040000003VXXH0iZ:600000080RW2`1P0000000`2iTk0000000=aeA@020=aeA@D000000`2LO[80
0`000000TWNa000000060:23]0050000002?FH`0SeV<08mIS00000000P3?ZK<00`000000f:f/0000
000200000080f;>d00<000000=B]/@0000000P0000001@3D[K4000000:j</P000000<`U/00@00000
00D0aYf^0000002i<@00^C400000000406eIZP030000002oQYP0000000<0_YZc0P0000020=:Z/080
00000`30Vk800`000000[i:i0000000200000080BAQ_0P0000000`31W;<000000>Wgc@0200000003
0??c[0000000eK>g0080eK>g00@0000009Qh[@000000aI:P0`0000001037WZh000000>B]V@000002
0:F>_@H000000P38WZh01P000000g:2D0=bPU0000000000a000000@0agd000<000000>Bl[@3T_:d0
0P0000001P1Y4DD00000000000000000`hnO00000080iKb]0P000000101=03L0000007f2c@000002
0?G?Y`090000003MQ`D0gHL50=f71@000000fk>_0000003@[;D0000000@0N0000`0000001P3ZZh/0
00000;B@/@000000eInN00000080`Yba10000005000@U@8000000P3AZ;000`000000k9ea0>bML@02
0>bML@8000000`2kU:l010000000diRF0=>HUP0000030000N`<00000102kUk<20000000308Yb/P00
0000Wh2a00@0Wh2a00<000000=o6_`3Oa[l00P3Oa[l3000000<0]I:b00<000000;:A]02bTK@00`2b
TK@00`000000]96c0;BA/`040;BA/`040000003/UV40k9IQ0>bFH@@0000000@0^YB`00000020J[40
00000`2nZ<<3000000030<nY/P000000aYj_00D0aYj_0P000000102nV;0000000000002^T[T20000
00<0YhJa00H000000<jEV03>UIP0cYFH0000002bT[H2000000040:n=/`000000U:WT09BYi0800000
1@3TbKd00`000000`:[4000000020>?1]@030000002dM8`0000000<000000P2nVK4010000000iJN@
0>FWT00000020:^=]@040000002m[//0_Jk;000000<0B@0000X000000=Ff^P000000gg860000002`
T;D000000=jTUP000000Yhjk0P000000102nOXd000000000003MVHP300000080/Y2c00<000000:V;
]P2YRkH00P0000020?cWV`8000000P1RFkD00`000000_Z:m0;jR_@030;jR_@030000003gdjL0mm>W
00@0000000@0dW5G0000003:Y;80bZBb100000000`39S9<000000=Rn`0020=Rn`00400000038Z[`0
0000000000H0aJ6c00<000000;NH^@2gV;T01000000209bFcP040000002LU/h0W9K>09bFcP800000
0P33[/D00`000000_Y^e0;jK]@030;jK]@030000002CQL40000000<000000`2hW;`00`000000JmFW
06_EY`0206_EY`80000000<0gKZd0000002bUk/0102bUk/0100000004c2^0000000LD/X300000005
0?cUX`00000000000?F/L`0000000P2VSK/02@000000R8_@08R;d028Rm00000008R;d0000000A001
000000020<jZ]@8000000`2ZS;H00`000000g<c90=c<b@02000000@0Qj;V0`0000020=c?c@800000
1P2@NkP00`000000LH7C0761d`030761d`8000000`1kRMH200000080]j?400<000000:^Lb02[W<P0
0`2[W<P01P000000iXiQ0>J>H@3VSV4000000<2O]`80000000P0dk>i0000002k/<l0^k3?00000026
P<D000000;EXMP8000000P39ZKX00`000000_:k;0000000307BMj`@0000000L0aJo4000000000000
00000=S8bP000000c<c<008000000`2RU/P01@000000XBHH0000003oool0000000H0oooo0`00000K
0?ooo`030<c<c03oool0oooo03`0oooo00250?ooo`030000c03oool0oooo05<0oooo00<0000009f>
a02MS/@00P2MS/@01@000000i[f/0>Jm[03V_J`0000000L0e[Jj00@000000=B^/@3D[[40e:ja1000
00020;2?/`040000002JGHP0000000000080^Y>_00L0000008eh]`2=N;L0000008Q`/@000000f;Bd
008000000P3AZK0010000000[hba0:n</@2_S;430000000309Mj/00000000000008000001P3C/k/0
0`000000YHJc0:F6/`020:F6/`050000002?H9H0Sf2F08mPUP0000001P3M/JX2000000D0_Ybf00<0
00000;6>/P2aS[800`2aS[800`000000iLZk0>G:^`020>G:^`@00000100f=Z@010000000iZ:60>JR
QP00000208Y`/0030000003WZHh00000008000000P2iTk001`000000g7E50=aeA@3LMDD0000007]T
[00000000P3J_Kd400000003099g/@000000X8>d00D0X8>d00D0000008mIS02?FH`0SeV<00000003
0<nY/`80000000D0mZ=I0000003H/k@0f;>d000000020=B]/@070000003D[K40e:fa0000002^S;80
000003<9K004000000050<JM[P000000^C400;Ta00000000101]FJX00`000000_hJH000000030;jJ
/`8000000P3BZ[0200000080`9^b0P000000102_T[T0000000000000000204THK`80000000<0`Ibc
0000003Ymld00P0000000`3clj`000000=Fc]`020=Fc]`040000002HN:d000000<FBX0<0000000<0
aij^0000000000000`2US[d600000080b9j^00<000000=bPU03LX9@00P0000050<Mm00030000003T
_:d0i;b]0080000000@0JA55000000000000b:Be0P0000020>Fl[@80000000@0C@0g0000001mP/d0
00000P3ecjL200000080gHL50`0000000`3@[;D0000007P0000307P0008000000P3ZZh/010000000
]92a0000000000030<:L/@@000001@0049D200000080dJR`00<000000>bML@3/WG400P3/WG420000
00<0^iB_00@000000=>HUP3CV9H000000`0007/3000000D0^iNc0`00000509n0/@030000003Oa[l0
glJo0080glJo00@000000<VV]P39Y[H000000P2eT[800`000000/Y6d0;:A]0030;:A]0030000002d
TK<0]96c00@0]96c00@000000>bFH@3/UV40k9IQ10000000102jU;000000081Z/@0000030;jX``<0
000000<0cjVb00000036WZl01@36WZl2000000040;jH/000000000000:jB^@8000000`2WQ[400`00
0000cYFH0<jEV0020<jEV0<0000000@0[hfc0000002DZN@0U:WT0P0000040>C9_@0400000030Z/@0
`:[400000080hl6e0`0000000`2nVK4000000;jI/@020;jI/@070000003UYi00iJN@0>FWT0000000
Zhfe000000020;f^b`04000000190000B@0000000080eKJj00@000000=mb1P000000/92e1P000000
0`2nOXd0000000000005000000040;:@/`000000ZH^f0:V;]P8000000P3lii/200000080HU^e00<0
00000;jR_@2nX[d00P2nX[d200000080mm>W100000001P3BLEL000000<ZT/P3:Y;8000000=NLUP@0
00000`3H_/000`000000b:Zl0<RZ_002000000D0aJ6c00<000000;NH^@2gV;T00P0000000`3;Y;00
000009bFcP0509bFcP<0000000<0`jk50000002nVkD0102nVkD00`000000ThG100000002000000@0
^9bl00T0000006_EY`1[eJL0JmFW0000003TRUh000000=fj]00000001@2bUk/00`0000004c2^01<`
[P0300000080o>FS0P0000020?F/L`030000002VSK/0000000<0R8_@00D0000008R;d0000000A001
000000020<jZ]@8000000`2ZS;H00`000000g<c9000000020000000408NRiP000000000000000080
]ZC700D000000=c?c@3Lcld0g<o=00000006091k^0030000001aPM<0LH7C0080LH7C00<000000=Ic
DP000000101kRMH010000000]j?40;NSa00000050:^Lb0050000003VSV4000000000003ck[d00`00
00000`3C/kT000000;^`c`020;^`c`@000001039ZKX20000000307BMj`000000000000<0RP000P00
00040=S8bP050000003<c<`0oooo0?ooo`0000000P2RU/P2000000X0oooo00<000000?ooo`3oool0
6P3oool00`3<c<`0oooo0?ooo`0l0?ooo`00Q@3oool00`000<`0oooo0?ooo`1C0?ooo`050000002M
S/@0WHk409f>a0000000103V_J`00`000000e[Jj0=Jf^P040=Jf^P030000003D[[40e:ja00<0e:ja
0P0000030;2?/`@000000P2jTjl01`000000SGRg000000000000R72a0000003H];@00P0000020=6Y
/0040000002_S;40[hba0:n</@<0000000<0UgZ`0000003Z[i@00P0000060=>c^`030000002UQ[<0
YHJc0080YHJc00D0000008mPUP2?H9H0Sf2F000000060=faZP030000002nW;H0_Ybf00@0_Ybf00<0
00000;6>/P2aS[800`2aS[800`000000iLZk0>G:^`020>G:^`80000000<0eijI0000000f=Z@0100f
=Z@01`000000iZ:60>JRQP000000RW2`0000003WZHh00`0000020;VC/0030000003LMDD0g7E50080
g7E500<0000007]T[00000000P3J_Kd300000003099g/@000000X8>d00D0X8>d00D0000008mIS02?
FH`0SeV<000000030<nY/`060000003H[J`000000000003H/k@000000`3D[K401`000000e:fa0=B]
/@000000[Xbb0000000c2F`0100000001@36WJh000000;Ta002i<@00000000@0KEVZ0`0000030;jJ
/`040000003BZ[00dZZ`0=:Z/08000000P30Vk8040000000[92j000000000000]9bo0000001966l0
00000>BWTP000000`Ibc0000003Ymld000000=N_[`0000040=Fc]`040000002HN:d000000<FBX0<0
000000@0aij^00000000000000000P2US[d600000080b9j^00<000000=bPU03LX9@00P0000050<Mm
00030000003T_:d0i;b]0080000000@0JA55000000000000b:Be0P0000020>Fl[@80000000D0C@0g
0000001mP/d000000?G?Y`0300000080gHL51@00000307P0000300000033W:l000000080jZ^;00@0
00000;B@/@00000000000`32W;44000000D0012E0P0000020=6X/0030000003/WG40k9ea0080k9ea
00<000000;^D[`2kU:l00P2kU:l010000000diRF0=>HUP0000020000N`0500000035PhX000000>?4
^@000000102kUk<3000000D0Wh2a00<000000=o6_`3Oa[l00P3Oa[l010000000bJJf0<VV]P000002
0;FB/P030000002bTK@0/Y6d00<0/Y6d00<000000;BA/`2dTK<0102dTK<010000000k9IQ0>bFH@3/
UV4300000080^YB`00<00000081Z/@0000000P2nZ<<300000080cjVb00<000000<JN[`36WZl01036
WZl2000000050;jH/0000000UXS30000002^T[T00P0000020:N6/@030000003>UIP0cYFH0080cYFH
0`000000102_SK<0000009BYi02DZN@2000000@0i<Vm00<000000<2Za00000000`3S`KD300000003
0;jI/@000000_YVa0080_YVa00L000000>FWT03UYi00iJN@0000002[SKD000000080_Jk;00<00000
04T0001900000P000000103E][X000000=mb1P3OLPH4000000050:f?]`00000000000000002]SkL0
1@00000010000XX000000000002YRkH3000000070?cWV`000000e;2f0=B`]P000000HU^e00000003
0;jR_@<0000000P0mm>W00000000000000000<BT^@000000dW5G00000080bZBb00<000000=NLUP00
0000100000000`3H_/000000000000020<RZ_08000001@35XK<00`000000]iRi0;NH^@0200000003
0<^T/0000000W9K>00D0W9K>0P0000000`22OL@00000000000050;jK]@030000002CQL40ThG10080
0000102hW;`01@000000JmFW06_EY`1[eJL000000080i8YN0P0000050;:G^`030000000C<:h04c2^
00<000000P3liJ<200000080mJac00<000000:J=^`0000001@28Rm02000000030=>g_P000000cZZe
008000000`2ZS;H00`000000g<c900000003000000D0]ZC700@000000=c?c@3Lcld0g<o=0P000005
091k^0030000001aPM<0LH7C0080LH7C0P00000507^9eP80000000<0]j?40000002[W<P00`2[W<P4
00000080lnjm0P0000020=>c^@030000002k/<l0^k3?00D000001@39ZKX20000000405^Gk`000000
RP0008X000<000000`3Hb<X00`000000oooo0<c<c0030?ooo`@000009`3oool00`3<c<`0oooo0?oo
o`0l0?ooo`00>P3oool5000004H0oooo00<0003<0?ooo`3oool0D`3oool01@000000WHk409f>a02M
S/@0000000@0i[f/0P0000050=Jf^P030000003D[[40e:ja00<0e:ja0P0000030;2?/`<0000000D0
f;6a0000002jTjl0000008eh]`020000000308Q`/@000000f;Bd008000000P3AZK000`000000[hba
0:n</@020:n</@80000000<0UgZ`0000003Z[i@00P0000060=>c^`030000002UQ[<0YHJc0080YHJc
00D0000008mPUP2?H9H0Sf2F000000050=faZP8000001P2nW;H00`000000/Hjb0;6>/P030;6>/P03
0000003Ub[/0iLZk0080iLZk0`0000000`3^b:`0000003HfY00303HfY0070000003VXXH0iZ:60000
002:L;0000000>NYSP0300000080^I>`00<000000=aeA@3LMDD00P3LMDD00`000000NfB/00000002
0=Zm_@<0000000<0TWNa0000002PPk@01@2PPk@01@000000SeV<08mIS02?FH`0000000<0cjVc00<0
00000=R][00000000`0000030=B]/@070000003D[K40e:fa0000002^S;80000003<9K00400000004
0<JM[P000000^C40000000D0KEVZ0P0000001@26K[4000000000002nV[<0000000<0dZZ`0P000000
1030Vk8000000:b@^P2/T;X2000000090;BL_`00000000000000003TYi8000000<6L/`000000jOO=
00<00000103E/kL010000000V7R]00000035TZ02000000050>_2Z`000000000000000000Klh02000
00020<RN[P030000003LX9@0g:2D008000001@37O@02000000040>Bl[@000000000000000080CDV]
0`0000020>Fl[@<000000P1mP/d00`000000mLnW00000002000000040=f71@00000000000<>W_@<0
00000`1h00000`000000`ib_000000030>Z[R`<000001032W;43000000D0012E0P0000020=6X/003
0000003/WG40k9ea00<0k9ea00D000000;^D[`2kU:l0^iB_000000020=>HUP030000000007/0001k
008000000`3Sa;T010000000^iNc0;^G/`2kUk<3000000D0Wh2a00<000000=o6_`3Oa[l00P3Oa[l0
10000000bJJf0<VV]P0000020;FB/P030000002bTK@0/Y6d00<0/Y6d00<000000;BA/`2dTK<0102d
TK<010000000k9IQ0>bFH@3/UV4300000080^YB`00<00000081Z/@0000000P2nZ<<00`000000fYV=
000000020<nY/P0300000036WZl0aYj_00@0aYj_0P0000020;jH/080000000<0[Y:i000000000000
0P2WQ[400`000000cYFH0<jEV0020<jEV0<0000000H0[hfc0000002DZN@00000075U]P0000040>C9
_@0300000030Z/@0000000<0hl6e0`0000050;jI/@090000003UYi00iJN@0>FWT0000000Zhfe0000
002m[//000000080B@0000<000000001T00000000P3E][X00`000000gg8600000003000000050:f?
]`00000000000000002]SkL01@0000000`000XX0000000000004000000070?cWV`000000e;2f0=B`
]P000000HU^e000000020;jR_@@0000000@0mm>W0000003=TYL000000P34Y;T01@000000dW5G0000
003:Y;8000000080eibF1@000000102iYLD000000<RZ_038Z[`2000000D0aJ6c00L000000;NH^@00
0000TalT0000003;Y;00000000H0W9K>0`0000000`22OL@000000;jK]@040;jK]@040000002CQL40
ThG1000000D0^9bl00D0000006_EY`1[eJL0JmFW000000020>B:GP8000001@2bUk/0100000004c2^
01<`[P0C<:h200000080o>FS0P0000020?F/L`030000002VSK/0000000D0R8_@0P0000000`3C]kh0
00000000000300000080ZXbf00<000000=c<b@0000000P3HThL00`000000]ZC70;JTa`030;JTa`07
0000003Lcld0g<o=0=c?c@00000001FT00000004091k^0040000001aPM<0LH7C0761d`<000001@1k
RMH4000000080:^Lb000000000000000001hPm4000000=;4c@0000020??^_@8000000P3C/kT01@00
0000^k3?0;^`c`000000S9;D00@000001@39ZKX20000000308X00000000000000080^:[;00D00000
0=S8bP3Hb<X0f<S:000000020?ooo`030<c<c03oool0oooo0080oooo00<000000?ooo`3oool09P3o
ool00`3<c<`0oooo0?ooo`0l0?ooo`00>P3oool01@000000oooo0?ooo`3oool0000004H0oooo00<0
003<0?ooo`3oool0D`3oool01@000000WHk409f>a02MS/@0000000@0i[f/0P0000040=Jf^P030000
003D[[40e:ja00@0e:ja00<000000;2?/`2`Sk<00P2`Sk<200000080f;6a00@000000;ZC[`000000
SGRg0P0000000`28L;4000000=Rd]003000000030=6Y/0000000[hba00<0[hba100000000`3Z[i@0
00000=>c^`060=>c^`030000002UQ[<0YHJc0080YHJc00H0000008mPUP2?H9H0Sf2F0000003M/JX4
000000030:jB^P000000_Ybf00D0_Ybf00<000000;6>/P2aS[800`2aS[800`000000iLZk0>G:^`02
0>G:^`<0000000<0k/R/0000000f=Z@00`0f=Z@02P000000iZ:60>JRQP000000RW2`0000003WZHh0
00000>_ia00000020;VC/0030000003LMDD0g7E50080g7E500<0000007]T[00000000P3J_Kd30000
0003099g/@000000X8>d00D0X8>d00@0000008mIS02?FH`00000103?ZK<00`000000f:f/00000003
000000H0e:fa0`0000000`0c2F`0000008Yf]`02000000040<JM[P000000^C40000000D0KEVZ0P00
000308I^/@800000103BZ[000`000000`9^b000000020:b@^P80000000<0]9bo0000000000000`00
00001@31W;<000000>Wgc@000000dGmb0080000000L0eK>g000000000000000009Qh[@000000aI:P
0080000000@0jl:[00000000000000001000Klh4000000040000>`000000b9j^00000080g:2D0P00
00040<Mm000400000011FlH000000>Bl[@<000000P1=BJd2000000<0iKb]100000000`1mP/d00000
0?G?Y`03000000040=f71@000000`jNm0<>W_@<000000`1h00000`000000`ib_000000030>Z[R`<0
00001032W;43000000D0012E00D000000=6X/03AZ;00dJR`000000050>bML@050000002kU:l0^iB_
0;^D[`0000000P3CV9H01@000000001k00000035PhX0000000<0hlBi00@000000;^G/`2kUk<0^iNc
0`00000509n0/@030000003Oa[l0glJo0080glJo00@000000<VV]P39Y[H000000P2eT[800`000000
/Y6d0;:A]0040;:A]0030000002dTK<0]96c00<0]96c00<000000>bFH@3/UV40100000030;ZD/007
00000020J[4000000;jX``000000fYV=000000020<nY/P0300000036WZl0aYj_00@0aYj_00H00000
0;jH/02nV;00_YR`0000002FR<<300000080YhJa00P000000<jEV03>UIP0cYFH0000003V_Zh00000
0>FjZP80000000@0U:WT0000001aIKH00000103TbKd00`000000`:[4000000030>?1]@030000002P
R;X0000000H0_YVa00P000000>FWT03UYi0000000:^=]@000000_Jk;00000080B@0000H000000001
T0000I0000000=Ff^P0000020=mb1P0400000035X[H000000:f?]`<0000000D0[Hng000000000000
;cZ/000000020002RP80000000<0bJ^k0000000000000P3lii/010000000e;2f0=B`]P3D/;H20000
0080_Z:m00P000000?3P_`3`h;l000000?OCY`000000cI:G00000080a:Bi00H000000=9aE`000000
bZBb0000003GW9H3000000030>7Kc`00000000000080000000@0b:Zl00000000000000001@35XK<0
1`000000]iRi0000002C7b@000000<^T/00000001P2LU/h300000003089ma0000000000000@0_Y^e
00@0000009>5`@2CQL4000001@2hW;`010000000JmFW06_EY`0000030>B:GP8000001@2bUk/00`00
00004c2^01<`[P0201<`[P050000003liJ<000000=Fa]P0000000`3e[7<2000000D0R8_@00P00000
0=>g_P3C]kh000000>j<>@000000kX`i00000080ZXbf00<000000=c<b@0000000P3HThL2000000@0
]ZC700@000000=c?c@3Lcld000000P005J@2000000<0T7^h00<000000761d`1aPM<01000000307^9
eP@0000000@0[;cU00000000000000000P1hPm4010000000d/C=0=;4c@0000020??^_@8000000P3C
/kT00`000000^k3?0000000208bBe080000000@006S>00000000000000000`39ZKX3000000050?oo
o`000000^:[;0;RZb`0000000P3Hb<X01@000000oooo0?ooo`3oool0c<c<02h0oooo00<0c<c<0?oo
o`3oool0>`3oool003/0oooo00<000000?ooo`3oool0A`3oool00`000<`0oooo0?ooo`1C0?ooo`05
0000002MS/@0WHk409f>a00000000`3V_J`00`000000eYjK000000040=Jf^P8000001@3D[[400`00
0000/8nc0;2?/`030;2?/`070000003H/K40f;6a0000002jTjl0000008eh]`020000000308Q`/@00
0000f;Bd00<0000000<0dJV`0000002_S;400`2_S;44000000030>Z_U0000000dk>k00H0dk>k00<0
00000:F6/`2UQ[<00P2UQ[<010000000Sf2F08mPUP2?H9H2000000060>o5Z000000000000000002^
T[X000001P2nW;H00`000000/Hjb0;6>/P030;6>/P030000003Ub[/0iLZk0080iLZk0`0000020>k8
[0050000000f=Z@0=SJT03HfY00000000P3VXXH00`000000RW2`00000002000000050>_ia0000000
^I>`0;VC/0000000103LMDD00`000000NfB/000000020=Zm_@80000000<0e:2P0000000000001P2P
Pk@010000000SeV<08mIS00000040<nY/`050000003H[J`000000?JSF@0000001@3D[K4500000003
03<9K0000000RWJg0080000000@0aYf^0000002i<@0000001@1]FJX2000000@0QVja00<000000=:Z
/03BZ[000P3BZ[0300000080[92j00<000000<V=T`0000000`0000001P0T04d000000<6L/`000000
jOO=00000080dGmb0`0000000`2FNk@0000009Qh[@02000000030>C6^@000000jl:[00<000001@00
Klh3000000080000>`000000b9j^0000003LX9@000000000<@0000040<Mm000300000011FlH0@E_6
00@000000P1=BJd2000000<0iKb]1000000207f2c@@0000000<0gHL500000033Ykd00P33Ykd20000
00<0N00000<000000<>L[`0000000`3ZZh/4000000<0`Yba00<000000?NiQ00000001@0049D01@00
0000dJR`0=6X/03AZ;00000000@0k9ea0P0000030;^D[`080000003CV9H0diRF0000000007/00000
0<F3RP0000040>?4^@030000002kUk<0^iNc00<000001@2OP;400`000000glJo0=o6_`020=o6_`04
00000039Y[H0bJJf00000080]I:b00<000000;:A]02bTK@0102bTK@00`000000]96c0;BA/`030;BA
/`030000003/UV40k9IQ00@000000`2jU;001`000000P6Za0000002nZ<<000000=ZIS@0000000P3?
ZK800`000000aYj_0<JN[`040<JN[`060000002nV;00_YR`0;jH/0000000UXS30`0000020:N6/@06
0000003>UIP0cYFH0<jEV0000000i[j^10000000102DZN@00000075U]P0000030>C9_@0500000030
Z/@0`:[40000003S`KD00`0000000`2PR;X000000;jI/@050;jI/@080000003UYi00iJN@0000002[
SKD000000;f^b`00000204T00006000000000I00006@0000003E][X000000P3OLPH3000000030:f?
]`000000000000<0000000D0bZbk00000000000000000002RP0200000080bJ^k00@000000?cWV`3l
ii/000000`3D/;H2000000040;jR_@00000000000?3P_`@0000000H0cI:G00000034Y;T0a:Bi0000
003BLEL2000000030<ZT/P000000000000@0000000D0c[o<00000000000000000<joc002000000D0
aJ6c0P00000209<O90030000003;Y;00000000H0W9K>0`0000001022OL@000000<AjOP0000030;jK
]@040000002CQL400000000000H0^9bl00<0000006_EY`0000000`3TRUh2000000D0/YNk00<00000
01<`[P0C<:h00P0C<:h010000000o>FS0000003E/KH6000000D0R8_@00<000000=>g_P3C]kh01@00
00020:Z<]P070000003Lc<T000000=RCQ`000000cJVe000000050;JTa`030000003Lcld0000000<0
01FT00D00000091k^02@NkP0T7^h000000020761d`@000000P1kRMH00`000000WY3509j@a@0209j@
a@80000000@0/9Fk0000001hPm40N8?A0P0000020=;4c@8000000P34XkP01@000000dk>i0000002k
/<l000000080S9;D00<00000001XcP0000000P0000001@3oool0000000000039ZKX0000000@0oooo
00D000000;RZb`000000f<S:000000040?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3o
ool0>`3oool003`0oooo00<000000?ooo`3oool0AP3oool00`000<`0oooo0?ooo`1C0?ooo`050000
002MS/@0WHk409f>a00000000`3V_J`010000000eYjK0=JNV`0000020=Jf^P80000000<0oooo0000
000000000`3D[[400`000000/8nc0;2?/`030;2?/`050000003H/K40f;6a0000002jTjl00`000000
102HUm4000000000003H];@3000000030=6Y/0000000[hba00<0[hba100000000`3Z[i@000000=>c
^`050=>c^`800000102UQ[<010000000Sf2F08mPUP2?H9H2000000060>o5Z000000000000000002^
T[X000001P2nW;H00`000000/Hjb0;6>/P030;6>/P060000003Ub[/0iLZk0>G:^`000000g[>[0P00
00020>k8[0050000000f=Z@0=SJT03HfY00000000`3VXXH3000000030>_ia0000000^I>`0080^I>`
00<000000=aeA@3LMDD00P3LMDD00`000000NfB/000000020=Zm_@80000000<0e:2P000000000000
1P2PPk@010000000SeV<08mIS00000030<nY/`H00000103D[K400`000000_:_90;b[b@0400000080
RWJg0P0000000`36WJh000000;Ta0002000000@0KEVZ0`00000308I^/@030000003BZ[00dZZ`0080
dZZ`0`0000020:b@^P0300000039SI<0000000T000000P3AOg82000000030000H`000000000000@0
00000P3[`Z/2000000030?77YP00000006o>00<006o>0P0000020000>`0400000038WZh000000=bP
U0<000001037O@0010000000@E_6045KaP11FlH3000000<0CDV]00@000000>Fl[@3U_:d0iKb]0`00
00000`3[`j/0000007f2c@05000000@0`jNm0P00000207P0000400000033W:l0`ib_000000<0jZ^;
100000030<:L/@030000003g^H@0000000@0012E0P0000030=6X/0030000003/WG40k9ea0080k9ea
0P0000030;^D[`030000003CV9H0diRF00@000001@3Sa;T01@000000^iNc0;^G/`000000mjQ10080
0000102OP;4010000000glJo0=o6_`3Oa[l200000080bJJf00@000000;FB/P2eT[8000001P2bTK@0
0`000000]96c0;BA/`040;BA/`040000003/UV4000000?6C?@8000000`2jU;0010000000P6Za0000
000000030=ZIS@030000003?ZK80000000H0aYj_00D000000;jH/02nV;00_YR`0000000209J8``80
00000P2WQ[401@000000cYFH0<jEV03>UIP000000080i[j^0`000000102DZN@00000075U]P000003
0>C9_@0300000030Z/@0000000800000102PR;X00`000000_YVa0;jI/@040;jI/@040000003UYi00
iJN@0>FWT080000000<0_Jk;0000001900000P0000020001T0030000003E][X0000000<0gg860P00
00000`2]SkL0000000000003000000040<Z/^`00000000000000008000::0P0000001@39Zk/00000
0?cWV`3lii/0000000<0e;2f100000000`3`h;l0000008ig]@04000000050<NU]P000000a:Bi0000
003BLEL00P0000001P3:Y;80000000000000000002jZ000000<0c[o<00<000000<joc03>_l`01000
00030<FQ/`80000000D0TalT0000003;Y;00bjB`0000000609bFcP<0000000D0PWg400000034NWh0
a7Yn000000020;jK]@040000002CQL400000000000H0^9bl00<0000006_EY`000000103TRUh00`00
0000/YNk0;:G^`030;:G^`030000000C<:h04c2^00<04c2^0P0000000`3E/KH00000064000020640
008000001028Rm0010000000dkNn0=>g_P3C]kh2000000<0^9Vh00@000000:Z<]P00000000000P3H
ThL00`000000cJVe000000050;JTa`80000010005J@200000080T7^h00@000000761d`0000000000
0P3V`K83000000D0WY3500D0000003Rl^@000000000007R3d@02000000030>NQPP000000d/C=0080
00000`34XkP400000080S9;D00@00000001XcP0000000000103oool2000000@0oooo00D000000;RZ
b`000000f<S:000000040?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>`3oool0
03X0oooo00@000000?ooo`3oool00000A`3oool00`000<`0oooo0?ooo`1C0?ooo`040000002MS/@0
WHk4000000@0i[f/00@000000=JNV`3FWY/000000P3F][X2000000<0oooo0P0000000`3D[[400000
0;2?/`040;2?/`040000003H/K40f;6a0=Ra/@@0000000D0V9OA000000000000000009n1/P020000
00030=6Y/0000000[hba00<0[hba100000000`3Z[i@000000=>c^`050=>c^`<000000`2UQ[<01P00
0000Sf2F08mPUP2?H9H000000:B8]P@0000000<0[Y:j0000002nW;H01@2nW;H00`000000/Hjb0;6>
/P030;6>/P060000003Ub[/0iLZk0>G:^`000000g[>[0P0000030>k8[0040000000f=Z@0=SJT0000
0080iZ:6100000000`3[nL@000000;VC/0020;VC/0030000003LMDD0g7E50080g7E500@0000007]T
[0000000f[fm0`0000000`3DX:000000000000060:23]0040000002?FH`0SeV<000000<0cjVc1`00
00000`3D[K400000000000040;b[b@H0000000L0^hRN000000000000^C400000002aMY40000000<0
KEVZ0`00000308I^/@030000003BZ[00dZZ`0080dZZ`00<000000=:Z/00000000`2/T;X00`000000
bHfC00000007000000@0dGmb00<000000000H`0000001@0000030>_2Z`030000003aajH0000000@0
06o>0P0000020000>`0400000038WZh000000=bPU0<000001037O@0010000000@E_6045KaP11FlH3
000000<0CDV]00<000000>Fl[@3U_:d00P3U_:d2000000040>_3Z`000000000000000080fk>_0P00
00040<>W_@8000000P1h000010000000`ib_0<>L[`0000020>Z[R`@0000000P0g;B_00000032W;40
`Yba0000003g^H@00000000@U@@00000103AZ;000`000000k9ea0>bML@020>bML@8000000`2kU:l0
0`000000diRF0=>HUP04000000@0hlBi00H000000?WO[0000000^iNc0000003gZ442000000@0Wh2a
00@000000=o6_`3Oa[l0glJo0P0000020<VV]P040000002eT[80]I:b000000H0/Y6d00<000000;BA
/`2dTK<0102dTK<00`000000k9IQ000000020?6C?@030000002jU;00^YB`0080^YB`0`0000030=ZI
S@030000003?ZK80000000D0aYj_00<000000;jH/02nV;000P2nV;000`000000UXS309J8``020000
0080YhJa00D000000<jEV03>UIP0cYFH000000020>Jn[P<0000000@0U:WT0000001aIKH000000`3T
bKd010000000`:[400000019GL@2000000<0X8Rj00<000000;jI/@2nVK40102nVK4010000000iJN@
0>FWT03UYi040000000304T000000000000000<0006@0P0000040=mb1P80000000<0cZbg00000000
00000P000000103:[;/000000000000000020002RP<000000P3lii/00`000000e;2f0=B`]P020=B`
]P80000000<0FYG]0000000000000P2>MkD4000000050<NU]P000000a:Bi0000003BLEL00P000000
0`3:Y;80000000000003000^ZPP0000000H0^j2m00000000000000000<FQ/`00000209<O90040000
003;Y;00bjB`000000D0W9K>00<0000009Z?a`2JSlL00`0000030<AjOP060000002nVkD000000000
002YU/4000001P2hW;`00`000000JmFW000000040>B:GPP00000100C<:h3000000030?SW/P000000
000000<000001028Rm001P000000dkNn0=>g_P000000d[2g000000<0^9Vh00@000000:Z<]P000000
00000P3HThL00`000000cJVe0<fY]@02000000<0]ZC70P000005000EY080000000<0T7^h00000000
00000P0000001@3V`K8000000000003^aZX0000000D0WY351@0000000`3F^[d000000>NQPP040000
00<0a:>h100000000`2<T]@00000001XcP02000000`0oooo0`0000050?ooo`030<c<c03oool0oooo
02`0oooo00<0c<c<0?ooo`3oool0>`3oool003X0oooo1@0000160?ooo`030000c03oool0oooo05<0
oooo00@0000009f>a02MS/@00000103V_J`020000000eYjK0=JNV`000000e[Jj0000003nfI@00000
0`3oool01000000000280000000000050;2?/`8000000P3H/K440000000509RGd@00000000000000
002OPK800P0000000`3AZK0000000:n</@030:n</@@0000000<0jZnD0000003C/k/01@3C/k/30000
00<0YHJc00<0000008mPUP2?H9H00P0000020:B8]P80000000<0Vh:g0000000000001P2nW;H00`00
0000/Hjb0;6>/P040;6>/P060000003Ub[/0iLZk0000003N/j/00000103^b:`20000000403HfY000
0000iZ:60>JRQP@0000000<0joW40000002iTk000P2iTk000`000000g7E50=aeA@020=aeA@0;0000
001kI:`000000=Zm_@000000Y8Fb0000003DX:000000099g/@0000001@2PPk@010000000SeV<08mI
S00000020<nY/`H000000P1>@Z<00`000000_:_90;b[b@040;b[b@T0000000D0^C400000002aMY40
/GJA0000000206eIZP<000000`26K[400`000000dZZ`0=:Z/0030=:Z/0030000002/T;X0[92j0080
[92j00<000000<V=T`0000001`0000040=5oLP030000000006<0000000D000000`3[`Z/00`000000
lLNV00000005001_cP80000000D0000k00000038WZh000000=bPU003000000<0agd00P000004045K
aP8000000`1=BJd010000000iKb]0>Fl[@3U_:d200000080jl>[0`0000020=^c[`8000001033Ykd3
0000000507P000000000`ib_0<>L[`0000000P3ZZh/4000000060=bd[`000000`Yba0<:L/@000000
mkV4100000000`3>ZK<000000=6X/0030=6X/0030000003/WG40k9ea0080k9ea0P0000030;^D[`03
0000003CV9H0diRF00@00000103Sa;T00`000000nMn/00000005000000@0Wh2a00D000000=o6_`3O
a[l0glJo000000040<VV]P030000002eT[80000000H0/Y6d00<000000;BA/`2dTK<0102dTK<20000
00<0lI<m00<000000;ZD/02jU;000P2jU;03000000<0fYV=00<000000<nY/P0000001@36WZl00`00
0000_YR`0;jH/0020;jH/0050000002FR<<0UXS309J8``0000000P2WQ[401@000000cYFH0<jEV03>
UIP000000080i[j^10000003075U]P070000003TbKd0i<Vm00000030Z/@0000004UMa002000000<0
X8Rj00<000000;jI/@2nVK40102nVK400`000000iJN@0>FWT006000000030=:`^0000000006@0080
006@0P0000030=mb1P8000000P3>[;L3000000030000B`0000000000008000000P000XX300000080
o>NK00<000000=B`]P3D/;H00P3D/;H00`000000FYG]00000002000000<0SWNe0P0000020<NU]P03
00000034Y;T000000080000000@0hWDG00000000000000000P00;ZX010000000d:R_0=2X[`000003
0:>4/`80000000@0^j2m0000003Se/X0hmK:0P00000209<O90040000003;Y;00bjB`000000D0W9K>
00<0000009Z?a`2JSlL00`0000030<AjOP@000000P2YU/400`000000^9bl0;RL_0030;RL_0<00000
103TRUh00`000000h;Za00000002000000030:RIaP000000[W>@00<0000000H04c2^0000003E/KH0
00000?SW/P0000030:Wif@0500000028Rm00R8_@08R;d00000000`3C]kh00`000000d[2g00000003
0;RI^0060000002ZS;H000000000003HThL000000`3=ZKD01@000000ZHfh000000000000]ZC70080
00001@005J@00`000000g;bi0000000600000080k/JZ00<0000009j@a@2NT<D00`2NT<D200000003
0=Jj_@000000e[Zm00L000001034XkP01P000000a:>h0000002<T]@00000001XcP800000303oool3
000000D0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0k0?ooo`00Q@3oool00`00
0<`0oooo0?ooo`1C0?ooo`040000002MS/@0WHk4000000@0i[f/00<000000=JNV`3FWY/010000004
0?ooo`030000000008P0002800800000102`Sk<200000080f;6a200000000`2OPK80000009Qk/P02
000000D0[hba0`0000000`3Z[i@000000=>c^`040=>c^`040000003VYhh00000000000<0YHJc00<0
000008mPUP2?H9H00P0000020:B8]P80000000<0Vh:g0000000000001P2nW;H00`000000/Hjb0;6>
/P040;6>/P030000003Ub[/0iLZk00<00000103^b:`20000000403HfY0000000iZ:600000080joW4
00@000000>_ia03[nL@000000`2iTk000`000000g7E50=aeA@020=aeA@0;0000001kI:`000000=Zm
_@000000Y8Fb0000003DX:000000099g/@0000001@2PPk@010000000SeV<08mIS00000020<nY/`03
00000000>;T0000000<000000P1>@Z<00`000000_:_90;b[b@040;b[b@T0000000@0^C400000002a
MY40/GJA0P000000101]FJX0000000000000000308I^/@030000003BZ[00dZZ`00<0dZZ`00<00000
0:b@^P2/T;X00P2/T;X01@000000bHfC0<V=T`000000]9bo00D00000103AOg800`000000001S0000
0005000000<0jl:[00<000000?77YP0000001000Klh3000000050000>`000000b9j^0000003LX9@0
0`0000030<Mm00<000000`11FlH00`000000CDV]04e9[@0204e9[@040000003U_:d0iKb]0>Fl[@80
00000P3[`j/00`000000n]fX00000004000000@0`jNm100000030<>L[`030000003ZZh/0jZ^;00<0
00000P3L]:l2000000030<:L/@000000mkV40080mkV40P0000000`3>ZK<000000=6X/0030=6X/004
0000003/WG40k9ea0>bML@<000000`2kU:l00`000000diRF00000003000000D0hlBi0P0000000`2N
S/80000000000003000000D0Wh2a00@000000=o6_`3Oa[l000001039Y[H00`000000]I:b00000006
0;:A]0030000002dTK<0]96c00@0]96c0P0000020?6C?@030000003ec:<0000000<0^YB`0`000003
0=ZIS@80000000<0cjVb00000036WZl00P36WZl2000000@0_YR`00P0000009J8``2FR<<000000=jf
[`000000YhJa000000<0cYFH00<000000>Jn[P00000010000003075U]P030000003TbKd0000000<0
000000<0BEg40000000000000`2PR;X00`000000_YVa0;jI/@040;jI/@030000003UYi00iJN@00H0
000000<0d[2h000000000I000`000I0010000000gg860000000000050<j/]`090000000004/0001;
0000002OBF4000000>VXR`00000000::00<000000P3lii/00`000000e;2f0=B`]P020=B`]P030000
001JUNd00000008000000`2>MkD2000000<0ajFf100000001@3RMAL0000000000000000002jZ0080
00000P3@Z:l00`000000XhBc0:>4/`020:>4/`80000000@0^j2m0000003Se/X000000`2C7b@01000
0000bjB`0<^T/000000509bFcP030000002JSlL0VXo70080000000D0PWg400000034NWh000000:fH
`@04000000030:VF`@000000^9bl00@0^9bl0`0000040>B:GP040000003P^[40000009N6_`<00000
0P2^Li000`000000eK6f00000002000000030?SW/P000000000000<0ZOWI0P0000000`28Rm000000
0=>g_P020=>g_P050000003B/;L0d[2g0=:`]`0000000`2hVKP3000000030=RCQ`000000cJVe00<0
cJVe00<000000:V=^02YSKP00P0000000`2YSKP00000000EY004000EY0H0000000D0o]bE0000003^
aZX0k/JZ0000000509j@a@030000003F^[d000000080000000L0]m3]0000002De_h0U=Kn0000002>
Okl0000000H0a:>h0P0000001000J<h0000000000000000=0?ooo`030000003oool0oooo00@0oooo
00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0k0?ooo`00Q@3oool00`000<`0oooo0?oo
o`1C0?ooo`040000002MS/@0WHk4000000@0i[f/00<000000=JNV`3FWY/00P0000000`3nfI@00000
0?ooo`030?ooo`040000000008P000280000R08000000`2`Sk<2000000030=Ra/@000000000000L0
000000<0Wh6b0000002HNk800P0000050:n</@<000000P3Z[i@00`000000dk>k0=>c^`020=>c^`04
0000003VYhh00000000000<0YHJc00@0000008mPUP2?H9H000000`2TR;H20000000309^2]`000000
000000H0_Ybf00<000000;6>/P2aS[80102aS[801P000000iLZk0>G:^`000000U82k000000@0k/R/
1@0000030>_ia0040000003[nL@0joW4000000<0^I>`00<000000=aeA@3LMDD00P3LMDD02`000000
NfB/0000003J_Kd000000:B5/P000000e:2P0000002BMk40000000D0X8>d00H0000008mIS02?FH`0
00000<nY/`000003000h^@<000000P1>@Z<00`000000_:_90;b[b@040;b[b@T0000000H0^C400000
002aMY40/GJA000000000804000000<0QVja00<000000=:Z/03BZ[000`3BZ[000`000000[92j0:b@
^P020:b@^P0500000039SI<0bHfC0000002dW;l01@0000040=5oLP030000000006<0000000D00000
0`3[`Z/00`000000lLNV00000004001_cP80000000H0f;Jf000000000000b9j^0000003LX9@30000
00<0agd00P000000102IO[@00000045KaP11FlH2000000<0CDV]00@000000>Fl[@3U_:d0iKb]0P00
00001P3[`j/000000?[MZ03jgJP000000?;e]08000001@33Ykd4000000<0`ib_00<000000>Z[R`3Z
Zh/0100000001@3L]:l0000000000032W;40000000<0mkV40P0000000`3>ZK<000000=6X/0030=6X
/0040000003/WG40k9ea0>bML@80000000L0dE`00000002kU:l0^iB_0000003CV9H000000080HV:k
00<000000>?4^@3Sa;T00P3Sa;T00`000000nMn/0000000209j>`P0400000028MKL00000000000D0
Wh2a00@000000=o6_`3Oa[l000001039Y[H00`000000]I:b000000060;:A]0030000002dTK<0]96c
00@0]96c0P0000020?6C?@030000003ec:<0000000<0^YB`0P0000040=ZIS@80000000<0cjVb0000
0036WZl00P36WZl2000000@0_YR`00P0000009J8``2FR<<000000=jf[`000000YhJa000000<0cYFH
00<000000>Jn[P00000010000003075U]P030000003TbKd000000080000000<0djjc00000019GL@0
0P0000020:28^P030000002nVK40_YVa00@0_YVa00<000000>FWT03UYi001@000000103B/;P00000
0000000000030001T0<000001P3>[;L010000000001;0000B`00000209m9H@8000000P000XX20000
0080o>NK00<000000=B`]P3D/;H00P3D/;H200000003079X^0000000000000@0SWNe00@000000<NU
]P37YKH0ajFf100000000`3RMAL00000000000020000000508Q=P`000000d:R_0=2X[`000000102S
Q;<2000000040;^P_@000000hmK:00000080TalT00D000000<^T/03;Y;00bjB`0000000509bFcP03
0000002JSlL0VXo700@0000000D0a7Yn0000002]V<4000000001U002000000030:VF`@000000^9bl
00@0^9bl0`0000040>B:GP030000003P^[4000000080UhJo0P0000020:icT0040000003E/KH0eK6f
0=Fa]P80000000@0f=3A0000002YnMT0ZOWI0`0000000`28Rm0000000=>g_P020=>g_P050000003B
/;L0d[2g0=:`]`0000000`2hVKP3000000030=RCQ`000000cJVe00<0cJVe00<000000:V=^02YSKP0
0`2YSKP00`00000001FT000EY003000EY0<0000000D0`86>000000000000o]bE000000020>k6ZP04
0000002NT<D0WY3509j@a@@000001@2gd>d00`000000U=Kn00000002000000H0a:>h0P0000000`00
J<h000000000000E0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>`3oool008D0
oooo00<0003<0?ooo`3oool0D`3oool010000000WHk409f>a00000040>Jm[0040000003FWY/0eYjK
00000080o]VD00<000000?ooo`3oool00P3oool01`00000000280000R00008P000000<=hN`000000
0P2`Sk<2000000030=Ra/@000000eoo700L0000000<0Wh6b0000002HNk800P0000050:n</@<00000
0P3Z[i@00`000000dk>k0=>c^`020=>c^`030000003VYhh0iZN>008000000`2UQ[<00`000000Sf2F
000000030:B8]P030000003GThT00000008000001P2nW;H00`000000/Hjb0;6>/P040;6>/P060000
003Ub[/0iLZk0000002DP;/00000103^b:`5000000H0joW40P0000020;VC/0030000003LMDD0g7E5
0080g7E50`000000203J_Kd000000:B5/P000000e:2P0000002BMk4000001@2PPk@01P000000SeV<
08mIS0000000cjVc000000@003Ri0P00000204i2X`030000002lZlT0_:_900@0_:_90`0000000`3?
Yk00000000000004000000<0/GJA00H000000000P000080000000000P000000308I^/@030000003B
Z[00dZZ`00<0dZZ`00<000000:b@^P2/T;X00P2/T;X00`000000bHfC0<V=T`03000000040;VD/@00
00000000000000@0dGmb00<000000000H`0000001@0000030>_2Z`030000003aajH0000000<006o>
0P0000020=Rf]P80000000H0b9j^0000003LX9@000000<NO[`0000030<Mm008000000P2IO[@01000
0000@E_600000000000304e9[@050000003U_:d0iKb]0>Fl[@0000000P3[`j/010000000n]fX0000
003bmK@3000000D0`jNm100000030<>L[`050000003ZZh/0jZ^;00000030YKh00P0000000`3L]:l0
00000:VD`00200000080mkV40`0000000`3>ZK<00000000000030=6X/0040000003/WG40k9ea0>bM
L@80000000L0dE`00000002kU:l0^iB_0000003CV9H000000080HV:k00<000000>?4^@3Sa;T00P3S
a;T2000000<0WXk200@0000008Qe]`00000000001@2OP;4010000000glJo0=o6_`0000040<VV]P03
0000002eT[80000000H0/Y6d00<000000;BA/`2dTK<0102dTK<200000080lI<m00<000000?G<X`00
00000`2jU;02000000<0fYV=00D000000>FjZ@000000cjVb000000020<JN[`80000000<0mjYV0000
002nV;000P2nV;0020000000UXS309J8``000000g[J_0000002WQ[4000000`3>UIP00`000000i[j^
00000004000000<0LFFf00<000000>C9_@0000000P0000000`3C[[<0000000000002000000<0X8Rj
00<000000;jI/@2nVK400`2nVK400`000000iJN@0>FWT005000000040=:`^00000000000000000<0
006@00<000000:5aW00000001@3>[;L01@000000001;0000B`0004/000000080WdUQ0P0000020002
RP040000003lii/0o>NK0?cWV`8000000`3D/;H200000003079X^0000000000000@0SWNe00<00000
0<NU]P37YKH00P37YKH00`000000ajFf000000020>9e5`0400000028CH<0R4f3000000<0d:R_00<0
00000:>4/`2SQ;<00`2SQ;<01@000000^j2m0000003Se/X000000080TalT00D000000<^T/03;Y;00
bjB`0000000409bFcP060000002JSlL0VXo709Z?a`000000hLNn10000000102]V<4000000001U000
0I@3000000D0^9bl0`0000040>B:GP050000003P^[40h;Za0000002GQ[l00P0000020:icT0050000
003E/KH0eK6f0=Fa]P0000000`3Hd=42000000030>R17@0000000000008000000P3C]kh2000000<0
d[2g00@000000;RI^02hVKP0^9Vh100000000`2YU/8000000<fY]@020<fY]@030000002YSKP0ZHfh
00<0ZHfh00<00000000EY0005J@00P005J@2000000030;^M^P00000000000080000000@0o]bE0000
003^aZX0k/JZ1@00000207;Qg`P0000000@0GMG;0000002>Okl000001@34XkP5000001D0oooo00<0
c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0k0?ooo`00Q@3oool00`000<`0oooo0?ooo`1C
0?ooo`040000002MS/@0WHk4000000@0i[f/00@000000=JNV`3FWY/000000P3nfI@00`000000oooo
0?ooo`020?ooo`030000000008P00028008000280`0000000`2`Sk<0000000000002000000030=Oo
a`000000eoo70080000000H0b::b000000000000Wh6b0000002HNk82000000D0[hba0`0000020>Z_
U0040000003C/k/0dk>k0=>c^`8000000P3VYhh2000000<0YHJc00<0000008mPUP0000000`2TR;H0
0`000000ei>900000002000000H0_Ybf00<000000;6>/P2aS[80102aS[801P000000iLZk0>G:^`00
0000U82k000000@0k/R/0P0000000`2HN[0000000>_ia0060>_ia08000000P2iTk000`000000g7E5
0=aeA@020=aeA@<0000000P0f[fm00000000000000000=BPX0000000TWNa000000D0X8>d00<00000
08mIS00000000P000005000h^@8000000P1>@Z<00`000000_:_90;b[b@040;b[b@<0000000<0cjN`
000000000000100000030;5fT@0300000000080000200080002000D0000008I^/@26K[40QVja0000
00050=:Z/0030000002/T;X0[92j0080[92j00<000000<V=T`39SI<00`0000020;VD/@8000001@3A
Og86000000@0jl:[00<000000?77YP0000000`00Klh2000000<0f;Jf00L000000<RN[P000000g:2D
00000037Wjl000000080agd00P0000001`1XJ;l0000009Un]02IO[@00000045KaP0000000`1=BJd0
1@000000iKb]0>Fl[@3U_:d000000080jl>[00@000000?[MZ0000000l_Fd0`0000050<>W_@@00000
0`33W:l00`000000jZ^;000000020<2U_P050000001l000000000000002YU<0010000000102bMi40
00000000003>ZK<2000000<0dJR`00@000000>bML@3/WG40k9ea0P0000001`3AG00000000;^D[`2k
U:l000000=>HUP0000000P1RH[/00`000000hlBi0>?4^@020>?4^@800000102NS/800`000000R7Fg
0000000509n0/@040000003Oa[l0glJo000000@0bJJf00<000000;FB/P0000001P2bTK@00`000000
]96c0;BA/`040;BA/`8000000P3aTcd3000000<0^YB`0P0000030=ZIS@030000003U^ZT0iKZY0080
000000H0aYj_0000003cbjD000000?NZIP0000030;jH/0080000002FR<<0UXS30000003N]Zl00000
0:N6/@0000020<jEV0030000003V_Zh000000080AT^b0`000003075U]PD0000000H0djjc00000000
000000000=fHQ`0000020:28^P030000002nVK40_YVa00<0_YVa00H000000>FWT03UYi0000000=:`
^00000020=:`^08000000P3aaZD01P000000006@0001T0000000XG6L000000D0cZbg0`0000020000
B`040000002OBF4000000000008000::00H000000?cWV`3lii/0o>NK00000034X[H2000000040=B`
]P0000000000079X^0800000102>MkD00`000000ajFf0<NU]P020<NU]P0400000037YKH000000>9e
5`8000000P28CH<01@000000d:R_0=2X[`3@Z:l0000000D0XhBc1@00000209<O90050000003;Y;00
bjB`0<^T/0000000102LU/h01P000000VXo709Z?a`2JSlL000000>77_P<000000P2]V<400`000000
006D0001U003000000D0^9bl00@000000<nW/@3?Yk4000000P3TRUh01P000000h;Za0>2j/@3P^[40
000009N6_`8000000P2^Li000`000000eK6f0=Fa]P02000000<0f=3A0P0000020>R17@80000000H0
b:k00000003C]kh000000=B;P00000020=:`]`030000002hVKP0^9Vh0080^9Vh0`0000000`2YU/80
00000<fY]@020<fY]@030000002YSKP0ZHfh00<0ZHfh00<00000000EY0005J@00P005J@200000007
0;^M^P00000000000:=^UP000000o]bE000000020>k6ZP<00000101bhMl00`000000MKkm07Fno@03
07Fno@@0000000<0SWno00000034XkP01034XkP5000001D0oooo00<0c<c<0?ooo`3oool0;03oool0
0`3<c<`0oooo0?ooo`0k0?ooo`00Q@3oool00`000<`0oooo0?ooo`1C0?ooo`030000002MS/@00000
00@0i[f/00D000000=JNV`3FWY/0eYjK000000020?kIU0030000003oool0oooo0080oooo00<00000
0000R00008P00P0008P00`000000_ZFo0;jU_`02000000030;jU_`000000000000<0eoo700<00000
0<RR/P38X[800P0000000`2OPK80000009Qk/P02000000D0[hba0`0000000`3Z[i@0000000000003
0=>c^`8000000P3VYhh2000000<0YHJc00<0000008mPUP0000000`2TR;H00`000000ei>900000002
000000L0_Ybf00<000000;6>/P2aS[800`2aS[800`000000iLZk0000000209B0^`030000003^b:`0
k/R/0080k/R/0P0000000`2HN[0000000>_ia0050>_ia0030000002383d000000080^I>`00@00000
0=aeA@3LMDD0g7E510000000203J_Kd00000000000000000e:2P0000002BMk4000001@2PPk@00`00
0000SeV<00000002000000D003Ri0P00000204i2X`030000002lZlT0_:_900@0_:_90`0000000`3?
Yk0000000<nMXP0400000080/GJA00<000000000P00008000`0008001@000000QVja08I^/@26K[40
000000@0dZZ`00<000000:b@^P2/T;X00`2/T;X01P000000bHfC0<V=T`000000n;=d00000080^IBa
0P0000050=5oLPH000000`3[`Z/010000000lLNV0?77YP000002001_cP800000103H][H500000004
0<NO[`000000agd00<Mm0080000000<0J6Ro0000002IO[@00P2IO[@300000080CDV]00D000000>Fl
[@3U_:d0iKb]000000020>_3Z`80000000<0l_Fd0000003E]k`00P0000060<>W_@<000000`33W:l0
0`000000jZ^;000000020<2U_P030000001l000000000080000000<0^iVd0000002bMi400P2bMi43
00000080eJb^00@000000=6X/03AZ;0000000`3/WG42000000070=5L00000000^iB_0;^D[`000000
diRF00000002069R^`040000003Sa;T0hlBi0>?4^@<00000102NS/800`000000R7Fg0000000509n0
/@040000003Oa[l00000000000@0bJJf00@000000;FB/P2eT[8000001@2bTK@00`000000]96c0;BA
/`040;BA/`040000003aTcd0lI<m0?6C?@<000000`2jU;000`000000fYV=0=ZIS@020=ZIS@030000
003U^ZT0iKZY0080000000H0aYj_00000000000000000?NZIP0000030;jH/0080000002FR<<0UXS3
0000003N]Zl000000:N6/@0000020<jEV0030000003V_Zh000000080AT^b0`000003075U]P800000
00H0Q7:g0000003C[[<0djjc0000003GWIL300000080X8Rj00<000000;jI/@2nVK400`2nVK401P00
0000iJN@000000000000d[2h00000080d[2h0P0000020?76Y@80000000@0006@0000002QLI`00000
103>[;L01P000000`Gn;0<5oR`31Oh/000000000B`80000000D0m<bT00000000000000::00000002
0?cWV`80000000<0a::f00000038E2`00`000002079X^0030000002>MkD0SWNe0080SWNe00<00000
0<NU]P37YKH01037YKH00`000000hWDG0000000308Q=P`050000003@Z:l0d:R_0=2X[`0000001@2S
Q;<500000080TalT00<000000<^T/03;Y;000P3;Y;001@000000W9K>09bFcP2LU/h000000080VXo7
0P0000020>77_P8000000`2]V<400`000000006D0001U002000000<0^9bl0`0000020<nW/@040000
003TRUh0i8YN000000<0h;Za00<0000009N6_`2GQ[l00`0000030=Fa]P040000003Hd=40f=3A0=S@
d@<000000P3XPAd2000000040<R^`0000000dkNn00000080e8^000<000000=:`]`000000102hVKP3
000000030:VF`P00000000000080cJVe00<000000:V=^02YSKP00`2YSKP01@00000001FT000EY000
5J@0000000<0^ifj0`000000103ng9D000000>k6ZP3^aZX3000000@0L^7O0P00000507Fno@<00000
00<0oooo0000000000001034XkP00`000000Ph[B00000002000001H0oooo00<0c<c<0?ooo`3oool0
;03oool00`3<c<`0oooo0?ooo`0k0?ooo`00Q@3oool00`000<`0oooo0?ooo`1C0?ooo`030000002M
S/@0000000@0i[f/00D000000=JNV`3FWY/0eYjK000000020?kIU0030000003oool0oooo0080oooo
00<000000000R00008P00P0008P01@000000_ZFo0;jU_`2nYKl000000080_ZFo00<000000=Ooa`3G
olL00P0000020<RR/P80000000D0Wh6b0000002HNk80V7^b000000050:n</@<0000000<0jZnD0000
000000000P3C/k/00`000000]Y2_000000020>JWSP8000000`2UQ[<00`000000Sf2F000000030:B8
]P030000003GThT00000008000001`2nW;H00`000000/Hjb0;6>/P030;6>/P030000003Ub[/00000
0080U82k00<000000>k8[03^b:`00P3^b:`20000000309Qj/0000000joW400D0joW400<0000008<P
?@0000000P2iTk0010000000g7E50=aeA@3LMDD<000000D0X8>d00<0000008mIS00000000P000005
000h^@<0000000<0CT:S0000002lZlT01@2lZlT3000000030<nW/0000000cifR00@000000P2aMY42
000000@0002000D0000008I^/@26K[40QVja000000040=:Z/0030000002/T;X0[92j00<0[92j00H0
00000<V=T`39SI<000000?RcM00000020;VD/@8000001@3AOg86000000<0jl:[00H000000?77YP3a
ajH0lLNV00000000Klh2000000D0f;Jf100000001037Wjl000000<Mm0037O@04000000@0VGjd0P00
000204e9[@040000003U_:d0iKb]00000080jl>[00D000000?[MZ0000000l_Fd000000020=Fg_080
00001@33Ykd3000000<0`ib_00<000000>Z[R`0000000P30YKh00`000000O00000000004000000<0
/WNA0`0000020=F/[P040000003AZ;00dJR`00000080k9ea00D000000=Zb[`000000dE`000000002
0;^D[`060000003CV9H000000000001RH[/000000`3Sa;T00`000000f;Fe0000000409j>`P030000
0028MKL0000000D0Wh2a00@000000=o6_`00000000001039Y[H010000000]I:b0;FB/P0000050;:A
]0030000002dTK<0]96c00@0]96c00L000000?6C?@3aTcd0lI<m0000003KY9/0000000<0^YB`00<0
00000=ZIS@3JVHd00P3JVHd00`000000iKZY0>FjZ@03000000050=FOWP00000000000?NZIP000000
0`2nV;000`000000UXS3000000020=jf[`030000002WQ[4000000080cYFH0P00000304I;/P800000
00@0i/bl0000001aIKH0LFFf0P0000001@24L[L000000=>^/`3C[[<000000080eifG0P0000020:28
^P030000002nVK40_YVa00<0_YVa00@000000>FWT000000000000`3B/;P00`000000d9FF00000002
0?76Y@<0000000<0006@000000000000103>[;L00`000000`Gn;0<5oR`020<5oR`<0000000D0m<bT
00000000000000::000000020?cWV`80000000<0a::f0000000000000`000002079X^0030000002>
MkD0SWNe0080SWNe00<000000<NU]P37YKH01037YKH3000000<0R4f300D000000=2X[`3@Z:l0d:R_
000000050:>4/`D000000P2C7b@00`000000bjB`0<^T/0020<^T/0050000002LU/h0W9K>09bFcP00
00000P2JSlL200000080hLNn00<000000:fH`@2]V<400P2]V<400`000000006D0001U00500000003
0?3OM@000000cjNa0080cjNa00@000000>B:GP3TRUh000000`3P^[400`000000UhJo09N6_`040000
00030=Fa]P000000f=3A00<000000P2bXLL01P000000j84M0>R17@3XPAd000000<R^`08000000`3D
Rh000`000000d[2g000000050;RI^0030000002YU/80ZIK2008000000P3=ZKD00`000000ZHfh0:V=
^0030:V=^005000000005J@001FT000EY00000000`2kWKX3000000070?kLU@000000k/JZ0>k6ZP00
0000`JJn0000000407;Qg`800000101e__d300000080oooo0P0000030<BS^00300000023R]80Ph[B
00<000005P3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03/0oooo001M0?ooo`<0
00000`3oool4000000@0oooo100000040?ooo`@000003P3oool00`000<`0oooo0?ooo`1C0?ooo`03
0000002MS/@0000000@0i[f/00@000000=JNV`3FWY/000000`3nfI@00`000000oooo0?ooo`020?oo
o`030000000008P000280080002800<000000;jU_`2nYKl0102nYKl00`000000eoo70=Ooa`020000
00<0b::b00<0000009n1/P0000000P2HNk800`000000[hba0:n</@030:n</@@0000000L0fK2^0000
003C/k/0dk>k0000002fT:l000000080iZN>00<000000>JWSP0000000P2UQ[<00`000000Sf2F0000
00040:B8]PD000001P2nW;H00`000000/Hjb0;6>/P030;6>/P030000003Ub[/000000080U82k00@0
00000>k8[03^b:`0k/R/0`0000000`2HN[0000000>_ia0050>_ia0030000002383d000000080^I>`
00@000000=aeA@3LMDD0g7E5300000050:23]0030000002?FH`0000000<000000`00>;T01P000000
]ibl000000000000CT:S000000L0_:_90P0000000`3?Yk0000000<nMXP0400000080/GJA0P000004
0000P00500000026K[40QVja08I^/@000000103BZ[000`000000[92j0:b@^P030:b@^P0400000039
SI<0bHfC00000080n;=d00@000000;VD/@00000000001@3AOg800`000000001S00000003000000<0
jl:[00@000000?77YP3aajH0lLNV100000050=Rf]P@0000000@0ain_00000037O@00agd010000005
09Un]0040000001=BJd0CDV]00000080iKb]00<000000>_3Z`3[`j/00P0000000`3bmK@000000=Fg
_0020=Fg_0@000000`33Ykd3000000<0`ib_00<000000>Z[R`0000000P30YKh010000000O0000000
002bTkH2000000040;^I]0000000/WNA0;9gT@<000000P3E[:h02`000000dJR`0=6X/03AZ;000000
0>bML@000000f[:_0000003AG00000000080^iB_00H000000=>HUP0000000000069R^`0000030>?4
^@030000003H]KD0000000<0WXk21000000509n0/@040000003Oa[l00000000000@0bJJf0P000000
0`2eT[8000000;:A]0040;:A]0030000002dTK<0]96c00@0]96c00H000000?6C?@3aTcd0lI<m0000
003KY9/200000080^YB`00<000000=ZIS@3JVHd00P3JVHd010000000iKZY0>FjZ@3U^ZT200000003
0=FOWP00000000000080mjYV00H000000;jH/02nV;00000009J8``0000030=jf[`8000000P3>UIP2
000000<0AT^b0P0000020>K<_0040000001aIKH0000000000080Q7:g00X000000=>^/`3C[[<00000
0=NMU`000000_9bh0000002PR;X000001@2nVK4010000000iJN@0000000000030=:`^0050000003@
UIH000000?76Y@0000000P3Va;D00`000000006@0000000200000080cZbg00<000000<5oR`31Oh/0
0`31Oh/6000000040002RP000000o>NK0?cWV`80000000<0a::f0000000000000`000002079X^003
0000002>MkD0SWNe0080SWNe00<000000<NU]P37YKH01037YKH3000000<0R4f300D000000=2X[`3@
Z:l0d:R_000000050:>4/`D0000000<0TalT000000000000103;Y;002@000000W9K>09bFcP2LU/h0
000009Z?a`000000dkc3000000020>77_P030000002]V<40[IS10080[IS100H000000001U0000I@0
006D00000035XK<3000000@0cjNa00<000000>B:GP3TRUh00P0000020>2j/@030000002GQ[l0UhJo
00@0000000<0eK6f0000000000001@2bXLL300000080j84M0`0000040=B;P0800000102hVKP20000
0080ZIK200D000000<BU^P000000cJVe000000050:V=^003000000005J@001FT008000000`2kWKX0
1`000000XfjF0000003ng9D000000>k6ZP0000000P31Y[h01`000000L^7O07;Qg`1bhMl000000>74
^`000000101e__d00`000000oooo0?ooo`020?ooo`80000000H0a:>h000000000000oooo00000023
R]82000001L0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0k0?ooo`00GP3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00/0oooo00<0003<0?ooo`3oool0D`3oool00`000000
WHk4000000040>Jm[0040000003FWY/0eYjK000000<0o]VD00<000000?ooo`3oool00P3oool00`00
000000280000R0020000R0030000002nYKl0_ZFo00@0_ZFo00@000000=Ooa`3GolL000001038X[80
1P000000Wh6b09n1/P000000V7^b000000D0[hba100000001`3I/:h000000=>c^`3C/k/000000;J@
[`0000000`3VYhh200000080YHJc00<0000008mPUP000000102TR;H5000000H0_Ybf00<000000;6>
/P2aS[800`2aS[800`000000iLZk0000000309B0^`080000003^b:`0k/R/0000003>YJh0000009Qj
/00000060>_ia0030000002383d000000080^I>`00@000000=aeA@3LMDD0g7E5300000060:23]080
000000@0lIHc00000000000003Ri0P0000020;NL_080000000<0CT:S0000002lZlT01P2lZlT01@00
0000cjN`0<nW/0000000cifR00@000000P2aMY42000000@000200P00000208I^/@030000003BZ[00
dZZ`0080dZZ`00<000000:b@^P2/T;X00`2/T;X010000000bHfC0<V=T`0000020?RcM0040000002i
U;40^IBa000000@0dGmb0P0000000`0006<000000>C6^@02000000<0jl:[00@000000?77YP3aajH0
lLNV100000050=Rf]P<000000P37Wjl010000000agd00000000001`3000000D0VGjd0P0000001@1=
BJd000000>Fl[@3U_:d000000080jl>[0P0000000`3bmK@000000=Fg_0020=Fg_0040000002iU;80
^IBb0;VD/PD000001033W:l00`000000jZ^;000000020<2U_P8000000P2bTkH2000000040;^I]000
0000/WNA0;9gT@<000000P3E[:h200000080dJR`00D000000>bML@000000f[:_000000020=5L0004
0000002kU:l000000=>HUP@000000P3Sa;T7000000050;2bf@000000000008Qe]`000000102OP;40
10000000glJo0000000000040<VV]P80000000<0]I:b0000002bTK@0102bTK@00`000000]96c0;BA
/`030;BA/`040000003aTcd0lI<m0?6C?@80000000<0fjBK0000000000000`2jU;001@000000fYV=
0=ZIS@3JVHd0000000<0iKZY0P0000000`3EWih00000000000020?NZIP060000002nV;00_YR`0000
002FR<<000000`3N]Zl200000080cYFH00<0000004I;/P16Bk800P16Bk8010000000i/bl0>K<_03V
c;`3000000<0Q7:g00<000000=>^/`3C[[<00`000000102lW;P000000:28^P0000050;jI/@040000
003UYi00000000000080d[2h00H000000=2EUP3@UIH000000?76Y@0000020>K4]@D000000P3>[;L0
0`000000`Gn;0<5oR`030<5oR`8000000P2_SK<2000000040002RP000000o>NK0?cWV`H0000000D0
]YNh0000001bJ;P0LVRh0000000408ig]@0300000037YKH0ajFf00@0ajFf00<000000:ZA_0000000
0`28CH<01@000000d:R_0=2X[`3@Z:l0000000D0XhBc00<00000000BXP0000000P2aT[L3000000@0
bjB`00@0000009bFcP2LU/h000000P2JSlL00`000000dkc3000000020>77_P030000002]V<40[IS1
0080[IS100H000000001U0000I@0006D00000035XK<3000000@0cjNa00<000000>B:GP3TRUh00P00
00020>2j/@030000002GQ[l0UhJo00@0000000<0eK6f000000000000102bXLL200000080ZfZ61@00
00040=B;P080000000<0^9Vh0000000000000P0000040:VF`P80000000<0cJVe0000002YSKP0102Y
SKP01000000001FT0000002[W<P3000000080;^M^P00000000000000003ng9D000000>k6ZP000002
0<6V_P040000001bhMl0L^7O07;Qg`80000000D0hLBk0000001e__d0MKkm000000060?ooo`800000
0`3oool010000000Ph[B00000000000G0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3o
ool0>`3oool005h0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`L00000D03oool0
0`000000WHk4000000040>Jm[0040000003FWY/0eYjK000000<0o]VD00<000000?ooo`3oool00`3o
ool01@00000000280000R00008P0000000H0_ZFo00@000000=Ooa`3GolL000001038X[8010000000
Wh6b09n1/P00000209Qk/P030000002_S;40[hba0080[hba0`0000020=V`[P030000003C/k/00000
0080]Y2_00@000000>JWSP3VYhh0iZN>0P0000020:F6/`<00000102TR;H5000000H0_Ybf00<00000
0;6>/P2aS[800`2aS[800`000000iLZk0000000309B0^`080000003^b:`0k/R/0000003>YJh00000
09Qj/00000060>_ia0030000002383d000000080^I>`00@000000=aeA@3LMDD0g7E5300000060:23
]08000000P3aUS<2000000@0]ibl0P0000000`1>@Z<000000;b[b@050;b[b@8000000P3?Yk001000
0000cifR0000002lUk4200000080/GJA0P0000040000P08000000P26K[4010000000dZZ`0=:Z/03B
Z[02000000D0[92j00@000000<V=T`39SI<000000P3h/g@010000000^IBa0;VD/@0000040=5oLP80
000000<0001S0000003Ta[T00P0000030>_2Z`060000003aajH0lLNV0?77YP000000eJ^^0P000005
0=Rf]P@0000000<0ain_00000037O@000P0000020<F?W0030000002IO[@0VGjd00<0VGjd0P000000
1@1=BJd000000>Fl[@3U_:d000000080jl>[00<000000?;e]0000000103E]k`01@000000^IBb0;VD
/P2iU;80000000<0`Yba00<000000<>L[`33W:l00P33W:l2000000<0`:Fn0P0000020;:C]P800000
00<0^iVd0000002bMi400P2bMi4200000080eJb^0P0000020=6X/0050000003/WG4000000=Zb[`00
00000P3AG00010000000^iB_0000003CV9H300000006069R^`000000hlBi0000002VJ8X000000P3i
dj<200000080/;;I00<0000008Qe]`000000102OP;4010000000glJo0000000000040<VV]P800000
00<0]I:b0000002bTK@0102bTK@00`000000]96c0;BA/`020;BA/`030000003aTcd0lI<m0080lI<m
00<000000;NC/@0000000P0000030;ZD/0050000003JVHd0fYV=0=ZIS@0000000`3U^ZT200000003
0=FOWP00000000000080mjYV00H000000;jH/02nV;00000009J8``0000030=jf[`8000000P3>UIP0
0`000000AT^b04I;/P0204I;/P060000003Vc;`0i/bl0>K<_0000000dm=I0P00000308Ab]`050000
003C[[<000000000003C/KL00P0000000`2PR;X000000;jI/@040;jI/@80000000D0/Ik40000003B
/;P0d[2h000000020=2EUP030000003aaZD000000080i/Be00<000000=jd[P0000000P0000000`3>
[;L00000000000050<5oR`8000000P2_SK<010000000dKS10000000000020?cWV`H0000000<0]YNh
0000001bJ;P00P1bJ;P01@000000SWNe08ig]@2>MkD0000000H0ajFf00<000000:ZA_00000000P28
CH<00`000000d:R_0=2X[`020=2X[`030000002SQ;<0XhBc00<0XhBc00D00000000BXP0000000000
0;6B]`04000000<0bjB`00T0000009bFcP2LU/h0000009Z?a`000000^YVf0000003C_<<00P000005
0:fH`@03000000000I@0006D0080006D0P0000000`3`ggD000000<nW/@030<nW/@040000003TRUh0
00000;n4T`80000000<0h;Za0000002GQ[l00P2GQ[l01P000000UhJo000000000000e[Fi000000<0
/Z770`0000020:]ZQP80000000<0bjRe000000000000103DRh0500000080h7Y300H000000:VF`P2Y
U/80ZIK200000034YKX2000000D0ZHfh00<00000000EY00000000P00000203Q9^0@0000000@0o]bE
0000003^aZX000000P31Y[h010000000L^7O07;Qg`1bhMl2000000040>74^`000000MKkm000000L0
oooo00<000000?ooo`3oool00`3oool3000001L0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0
oooo0?ooo`0k0?ooo`00FP3oool600000080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`00
0<`0oooo0?ooo`1D0?ooo`8000001@3V_J`010000000eYjK0=JNV`0000020?kIU0030000003oool0
oooo00@0oooo00<000000000R00008P00P0008P00`000000_ZFo0;jU_`030;jU_`030000003GolL0
000000H0b::b00<0000009n1/P0000000P2HNk800`000000[hba0:n</@020:n</@<000000`3I/:h2
00000080]Y2_00@000000>JWSP3VYhh0iZN>0P0000020:F6/`8000001@2TR;H00`000000ei>90000
0002000000H0_Ybf00<000000;6>/P2aS[800`2aS[800`000000iLZk0000000309B0^`080000003^
b:`0k/R/0000003>YJh0000009Qj/00000060>_ia0<000000P2iTk0010000000g7E50=aeA@3LMDD<
000000H0X8>d0P0000020?6F<`030000002gW;`0]ibl00@0]ibl00<0000004i2X`0000001P2lZlT3
000000060<nW/0000000cifR0000002lUk4000000`2aMY42000000@000200P00000308I^/@030000
003BZ[00dZZ`008000001@2/T;X00`000000bHfC000000030?RcM0040000002iU;40^IBa000000@0
dGmb0P000000100006<000000>C6^@0000040>_2Z`060000003aajH0lLNV0?77YP000000eJ^^0P00
00050=Rf]P@0000000<0ain_00000037O@000P0000020<F?W0800000102IO[@200000080CDV]00@0
00000>Fl[@000000jl>[0P0000000`3bmK@000000=Fg_0030=Fg_0050000002iU;80^IBb0;VD/P00
00000`32W;400`000000`ib_0<>L[`020<>L[`8000000`30YKh010000000/Y>f0;:C]P2bTkH20000
00030;^I]0000000/WNA0080/WNA0P0000020=F/[P040000003BSHL000000=6X/08000000P3J/Zl0
1@000000dE`00=5L00000000^iB_0080000000T0g;^h000000000000HV:k0000003Sa;T000000:IX
RP0000000P3idj<200000080/;;I00<0000008Qe]`000000102OP;401@000000glJo0000002hU[@0
000000<0bJJf0P0000000`2eT[8000000;:A]0040;:A]0030000002dTK<0]96c00<00000103aTcd0
0`000000]i>a00000002000000<0^YB`00@000000=ZIS@3JVHd00000103U^ZT2000000030=FOWP00
000000000080mjYV00H000000;jH/02nV;00000009J8``0000030=jf[`8000000P3>UIP00`000000
AT^b04I;/P0204I;/P040000003Vc;`0i/bl00000080dm=I0P00000408Ab]`<0000000<0dk6g0000
000000000P0000050;jI/@80000000<0/Ik40000003B/;P00P0000020=2EUP8000000`3Va;D00`00
0000g[B^0=jd[P02000000030<j/]`000000000000D0`Gn;0P0000020:n=/`050000003A^<400000
0000003lii/00P000000103meiT000000000000000020;JG^0050000001bJ;P0LVRh079X^0000000
0`2>MkD00`000000ajFf0<NU]P040<NU]P030000002ZTK`000000080R4f300<000000=2X[`3@Z:l0
0P3@Z:l00`000000XhBc0:>4/`030:>4/`05000000004Z8001:R0000002aT[L0100000030<^T/003
0000002LU/h0W9K>00<0000000<0^YVf0000003C_<<00P0000050:fH`@03000000000I@0006D0080
006D0P0000000`3`ggD000000<nW/@030<nW/@060000003TRUh000000;n4T`000000fkRe0P000003
09N6_`060000002GQ[l000000000003F]KT000000P2bXLL010000000eiVC0000000000020:]ZQP<0
000000<0bjRe0000003DRh000P3DRh001`000000`lOM0<?7g@33amd000000?KDZP0000000P3PNT<0
1@000000ZIK20:VF`P000000a:Fj008000001@2YSKP2000000030<bc`@00000000000080>4Vh00D0
00000<:X_`00000000000?kLU@0300000080`JJn00D0000007;Qg`1bhMl000000>RBIP04000000h0
oooo0P00000H0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>`3oool005/0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`030000c03oool0
oooo05@0oooo0P0000050>Jm[0040000003FWY/0eYjK00000080o]VD00<000000?ooo`3oool0103o
ool00`00000000280000R0020000R0030000002nYKl0_ZFo00@0_ZFo0P0000060<RR/P030000002O
PK80000000<0V7^b00@000000:n</@2_S;40[hba100000020=V`[P8000000P2fT:l010000000iZN>
0>JWSP3VYhh200000080YHJc0P0000050:B8]P030000003GThT00000008000001P2nW;H00`000000
/Hjb0;6>/P030;6>/P030000003Ub[/0000000<0U82k00P000000>k8[03^b:`000000<jU[P000000
V7Z`000000H0joW40`0000020;VC/0050000003LMDD0g7E50000002lVK<01`0000001034W[400000
0000000000060:23]08000000`3aUS<2000000@0]ibl00<0000004i2X`0000001P2lZlT300000006
0<nW/0000000cifR0000002lUk4000000`2aMY42000000@000200P00000308I^/@030000003BZ[00
dZZ`008000001P2/T;X2000000<0n;=d00@000000;VD/@2iU;400000103AOg82000000040000H`00
00000000000000@0jl:[00@000000?77YP3aajH000000P3EZjh2000000D0f;Jf100000000`37Wjl0
00000<Mm000200000080aHnL0P00000409Un]08000000P1=BJd200000080jl>[00<000000?;e]000
00001P3E]k`010000000^IBb0;VD/P0000030<:L/@8000000`33W:l2000000030<2U_P0000000000
00D0/Y>f00<000000;^I]00000000`2bMi4020000000eJb^0=F/[P3E[:h000000=:=Q`000000dJR`
0P0000030=Zb[`040000003AG00000000;^D[`80000000<0g;^h0000000000000`0000020:IXRP03
0000003idj<0nM>S008000000P2`/]T4000000<0Wh2a00D000000=o6_`000000^9Jd000000020<VV
]P050000003B[;8000000;FB/P0000001@2bTK@00`000000]96c0000000209Mh[`030000003aTcd0
lI<m0080lI<m00<000000;NC/@0000000P0000030;ZD/0040000003JVHd0fYV=000000@0iKZY0P00
0000103EWih000000<ZU]00000020?NZIP050000002nV;00000009J8``0000000`3N]Zl200000080
cYFH00<0000004I;/P16Bk800`16Bk800`000000i/bl000000020=?CF@8000001024L[L200000080
dk6g100000050;jI/@<0000000P0/Ik400000000000000000=2EUP000000lLJU000000<0i/Be00@0
00000=jd[P3N]:h0g[B^0P0000020<:M/P0300000031Oh/0`Gn;0080`Gn;00H000000:n=/`2_SK<0
[hfc0000003A^<42000000040?cWV`00000000000?gGV@@0000000<0]YNh0000001bJ;P00P1bJ;P0
1@000000SWNe08ig]@2>MkD0000000D0ajFf00@000000:ZA_02ZTK`000000P28CH<00`000000d:R_
0=2X[`020=2X[`030000002SQ;<0XhBc00<0XhBc00@00000000BXP004Z8001:R1@0000030<^T/003
0000002LU/h0W9K>00<000000P2jVKH3000000D0[IS100<000000001U0000I@00`000I@010000000
l=me0000000000030<nW/@050000003TRUh000000;n4T`0000000P3K^;D3000000<0UhJo00H00000
0<RS/P00000000000;:Qa`0000020=NIT`8000000P2[JXH300000080bjRe00@000000=B;P03DRh00
00000`33amd00`000000m]BZ000000030>1j@`040000002YU/8000000<BU^P@000000`2YSKP20000
0080c;?100@0000003Q9^00hBKP0>4Vh0P0000020?kLU@<000000P31Y[h00`000000L^7O07;Qg`02
000000040?ooo`0000000000000000l0oooo00<000000?ooo`3oool05P3oool00`3<c<`0oooo0?oo
o`0/0?ooo`030<c<c03oool0oooo03/0oooo001K0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool02P3oool00`000<`0oooo0?ooo`1D0?ooo`8000001@3V_J`010000000
eYjK0=JNV`0000020?kIU0030000003oool0oooo00@0oooo00<000000000R00008P00P0008P00`00
0000_ZFo0;jU_`040;jU_`8000001P38X[800`000000Wh6b0000000409Qk/P030000002_S;40[hba
00@000000P3I/:h200000080]Y2_00P000000>JWSP3VYhh0iZN>0000003kdi/000000:F6/`800000
1@2TR;H00`000000ei>900000002000000D0_Ybf0`0000040;6>/P800000102DP;/01@000000k/R/
0>k8[0000000cZF^00<000001@3[nL@01`000000^IZh0000002383d000000;VC/00000000P3LMDD0
0`000000_9Vc00000006000000040<BN/@0000000000000000H0X8>d00<000000?6F<`3aUS<00`3a
US<00`000000]ibl0;NL_0020;NL_0030000001>@Z<0000000H0_:_90`0000001@3?Yk0000000<nM
XP000000_9Na008000000P2aMY42000000@0002000<000000<JBWP0000000P26K[400`000000dZZ`
0=:Z/002000000H0[92j0P0000030?RcM0040000002iU;40^IBa000000@0dGmb0P000000100006<0
00000000000000030>_2Z`050000003aajH0lLNV0?77YP0000000P3EZjh2000000D0f;Jf1`000000
100001`000000<F?W035Si`2000000@0VGjd00@000000=VCQP000000CDV]0P0000020>_3Z`030000
003bmK@0000000H0eKNl00@000000;VD/P2iU;8000000P32W;42000000040>S6/`000000`ib_0<>L
[`@000001P2bTkH00`000000^iVd000000030;9gT@080000003E[:h0eJb^0=F/[P000000dXf70000
003AZ;0300000080f[:_00@000000=5L00000000^iB_0P0000000`3L^kP000000000000300000080
YVR:00<000000?WCX`3idj<00P0000020;2bf@@000000`2OP;401@000000glJo0000002hU[@00000
0080bJJf00D000000=://P000000]I:b000000050;:A]0<000000`2GN:l02@000000lI<m0?6C?@3a
Tcd000000;NC/@000000fjBK000000030;ZD/0040000003JVHd0fYV=000000@0iKZY0P000000103E
Wih000000<ZU]00000020?NZIP040000002nV;000000000000<0g[J_0`0000000`3>UIP000000000
000504I;/P070000003Vc;`000000=?CF@000000]IFf0000000508Ab]`030000003C/KL0dk6g0080
000000<0dk6g0000002nVK40102nVK42000000090:f;/@00000000000:f;/@000000d9FF0000003a
aZD0000000<0i/Be00@000000=jd[P3N]:h0g[B^0P0000020<:M/P0300000031Oh/0`Gn;0080`Gn;
00P000000:n=/`2_SK<0[hfc0000003A^<4000000002RP<0000000<0oMNI0000000000000P000000
0`2fUkP00000079X^002079X^0050000002>MkD0SWNe08ig]@0000001@37YKH010000000ZY6l0:ZA
_000000208Q=P`030000003@Z:l0d:R_0080d:R_00<000000:>4/`2SQ;<00`2SQ;<01000000001:R
000BXP004Z8200000080FURe0P0000020<^T/0040000002LU/h0000000000080glk700<000000;ZI
]P0000000P0000030:fH`@80000000<0fHl60000000000000`000I@010000000l=me000000000003
0<nW/@040000003TRUh00000000000D0fkRe1@0000001038Xk8000000000000000040=NIT`@00000
00D0i_^i0000003;Z;D0bjRe000000020=B;P00800000033amd0`lOM0<?7g@000000m]BZ0000003P
NT<3000000030:VF`P000000a:Fj008000000P2:MkP4000000@0c;?100<0000003Q9^00hBKP00P00
00002P3ng9D000000>k6ZP000000c9:H00000031Y[h0000007;Qg`0000040?ooo`030000003oool0
oooo02L0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0k0?ooo`00G03oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<0003<0?ooo`3oool0E03o
ool2000000@0i[f/0P0000000`3FWY/000000?kIU0020?kIU0030000003oool0oooo00@0oooo00<0
00000000R00008P00P0008P00`000000_ZFo0;jU_`040;jU_`0300000038X[80b::b00D0b::b00<0
000009n1/P000000102HNk82000000030:n</@0000000000008000000P3I/:h01@000000lKF=0000
002fT:l0000000<0iZN>0`0000000`2UQ[<00000000000050:B8]P030000003GThT0000000800000
102nW;H010000000bZFc0<ZU/`0000040;6>/P800000102DP;/00`000000k/R/000000020<jU[P<0
00001@3[nL@01`000000^IZh0000002383d000000;VC/00000000P3LMDD00`000000_9Vc00000002
000000050?V[BP000000a9ja00000034W[400`0000060:23]0030000003aUS<0lIHc0080lIHc0`00
00030;NL_0030000001>@Z<0000000D0_:_900T000000:B8]P2TR;H000000<nW/0000000cifR0000
002lUk400P0000020;5fT@8000001@00080200000080QVja00<000000=:Z/03BZ[000P0000060:b@
^P8000000P3h/g@200000080^IBa00<000000=5oLP3AOg800P3AOg800`000000_ijg000000030000
00<0jl:[00<000000?77YP3aajH00P0000020=F[[P030000002_SkD0000000@0f;Jf0`0000001P35
W[000000000000000000000L00000080aHnL0P00000409Un]0040000003IThH0000004e9[@800000
0P3[`j/2000000L0eKNl00@000000;VD/P2iU;8000000P32W;400`000000j[nX0000000200000005
0<>L[`00000000000:J6/P0000001P2bTkH300000080/WNA0P0000030=F/[P030000003BSHL0dXf7
00<0000000<0O6fg0000003J/Zl00`000000102kU:l000000000003L^kP500000080YVR:00<00000
0?WCX`3idj<00P0000030;2bf@<000000`2OP;43000000090;RF]0000000bJJf0<VV]P000000dZbb
0000002eT[80000000D0/Y6d0P0000001@3m_Fl0000009Mh[`2GN:l0000000<0lI<m00D000000;NC
/@000000fjBK000000030;ZD/0040000003JVHd0fYV=000000@0iKZY0`0000000`3EWih000000000
00020?NZIP040000002nV;000000000000<0g[J_0P000000102WQ[40000000000000000504I;/P80
00000P3CdeT00`000000]IFf0000000508Ab]`070000003C/KL0dk6g0=>a]`000000dk6g00000005
0;jI/@<0000000P0[H^a0000002]Rk4000000=2EUP000000lLJU000000<0i/Be00<000000=jd[P3N
]:h00`0000020<:M/P0300000031Oh/0`Gn;0080`Gn;00D000000:n=/`2_SK<0[hfc000000020=6h
`@@0000000@0oMNI0000002TTl<0Y9?30`000004079X^0040000002>MkD0SWNe000000D0ajFf00@0
00000:ZA_02ZTK`000000P28CH<00`000000d:R_0=2X[`020=2X[`030000002SQ;<0XhBc00<0XhBc
00<00000000BXP004Z800P004Z800`000000FURe05YH]@0200000080bjB`00@0000009bFcP000000
00000P3Oc/L00`000000^YVf0;ZI]P02000000050:fH`@00000000000<R3QP0000000P3IS`H30000
00030001U000000000000080a:Jk00<000000<nW/@3?Yk40100000030=^h]@D0000000@0`XNE0000
0038Xk80b:>b0P0000030=NIT`D0000000L0i_^i000000000000bjRe0000003DRh00000000<0`lOM
00<000000?KDZP3fe:X00P0000030;VngP@00000102:MkP00`000000c;?10<bc`@040<bc`@060000
000hBKP0>4Vh03Q9^0000000o]bE0P0000020<bBV00500000031Y[h0000007;Qg`000000;P3oool0
0`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03/0oooo001M0?ooo`800000103oool40000
00@0oooo100000040?ooo`@000003@3oool00`000<`0oooo0?ooo`1D0?ooo`800000103V_J`20000
00030=JNV`000000o]VD0080o]VD00<000000?ooo`3oool0103oool00`00000000280000R0020000
R0030000002nYKl0_ZFo00@0_ZFo00<000000<RR/P38X[801@38X[800`000000Wh6b0000000409Qk
/P80000000@0[hba000000000000012M0P0000020=V`[P80000000H0]Y2_0000003VYhh0iZN>0000
003kdi/2000000030:F6/`000000000000D0Y8Rf00<000000=NCR@0000000P0000030;jL]P040000
003:YK<0bZFc0<ZU/`8000000`2aS[82000000@0U82k00<000000>k8[00000000P3>YJh3000000D0
joW40`000000102383d000000;VC/00000020=aeA@030000002lVK<0000000@000000`34W[430000
00H0X8>d00<000000?6F<`3aUS<00P3aUS<3000000<0]ibl00<0000004i2X`0000001@2lZlT01P00
0000Y8Rf0:B8]P2TR;H000000<nW/0<0000000H0_9Na0000002aMY4000000<jU[P0000050000P080
00000P26K[401@000000dZZ`0000003D[k<0000000H0[92j0P0000020?RcM0030000003JWI<00000
0080^IBa00<000000=5oLP3AOg801`0000030>_2Z`030000003aajH0lLNV008000000P3EZjh00`00
0000[hne000000040=Rf]P<0000000H0aIj`00000000000000000000700000020<F?W0800000102I
O[@010000000fI>60000001=BJd2000000040>_3Z`000000QGk4000000H0eKNl0P0000020;VD/P04
00000032W;40`Yba000000<0j[nX00<000000<>L[`0000000P2VQ[800`000000/Y>f0;:C]P040;:C
]P<000000P2bMi42000000<0eJb^00<000000=:=Q`3BSHL00P00000207a]]`030000003J/Zl00000
0080000000@0^iB_000000000000g;^h100000020:IXRP040000003idj<0nM>S0?WCX`8000000`2`
/]T2000000040:b@^0000000Wh2a09n0/@<0000000T0^9Jd00000039Y[H0bJJf0000003B[;800000
0;FB/P000000102bTK@01@000000b9n^0000003m_Fl000000080UgR_00P000000?6C?@3aTcd0lI<m
0000002gTk4000000=^TV`8000000P2jU;0010000000fYV=0=ZIS@0000040>FjZ@H000000P3gZVH0
10000000_YR`0000000000020=jf[`0300000017RNX0AhWZ00H000000`16Bk8200000080dm=I00<0
00000;FE]P0000001@24L[L01P000000dk6g0=>a]`3C/KL000000=>a]`<000000`2nVK43000000<0
[H^a00@000000=2EUP00000000000`3Va;D200000080g[B^00<000000<6L/`0000000P32WK801000
0000`Gn;0<5oR`31Oh/2000000<0[hfc00<000000=6h`@3A^<401P0000020:BC``030000002:NK/0
000000@0LVRh00@0000008ig]@2>MkD000001037YKH00`000000ZY6l0:ZA_0020:ZA_08000001@3@
Z:l00`000000XhBc0:>4/`030:>4/`03000000004Z8001:R008001:R00<0000005YH]@1JF;D00P00
00020<^T/0030000002LU/h0000000<0glk700@000000;ZI]P2jVKH0^YVf0`0000001`38PhH00000
0>Bj[0000000fHl60000002RR;T0100000020<BV^`030000003?Yk40cjNa00@000000P3K^;D00`00
0000_>oc0;c_l`04000000D0b:>b00<000000=NIT`3GVI<010000000203kjI`00000000000000000
bjRe0000003DRh0000000`33amd4000000D0^KkN0`00000408Yg^0030000003</l40c;?100@0c;?1
0P00000203Q9^0040000003ng9D0000000000080c9:H00D000000<6V_P000000L^7O0000000^0?oo
o`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>`3oool008@0oooo00<0003<0?ooo`3o
ool0E03oool2000000@0i[f/0P0000000`3FWY/000000?kIU0020?kIU0030000003oool0oooo00@0
oooo00<000000000R00008P00P0008P00`000000_ZFo0;jU_`030;jU_`8000001`38X[800`000000
Wh6b0000000509Qk/P@0000000<0012M0000000000000P3I/:h2000000060;J@[`000000iZN>0>JW
SP000000nm>K0P0000000`2UQ[<00000000000050:B8]P030000003GThT00000008000000P2nW;H2
000000<0bZFc0P0000030;6>/P800000102DP;/00`000000k/R/000000020<jU[P<000001@3[nL@3
0000000408<P?@000000^I>`00000080g7E500<000000;bI/`0000001@0000030<BN/@8000001P2P
Pk@010000000lIHc0?6F<`3aUS<3000000040=2Y/@000000]ibl0;NL_0<000001@2lZlT01P000000
Y8Rf0:B8]P2TR;H000000<nW/0<0000000H0_9Na0000002aMY4000000<jU[P0000050000P0800000
0P26K[401@000000dZZ`0000003D[k<0000000H0[92j0P0000020?RcM0030000003JWI<000000080
^IBa00<000000=5oLP3AOg80100000000`0006<00000000000030>_2Z`030000003aajH0lLNV00<0
00000P3EZjh2000000@0f;Jf0`0000000`35W[00000000000002000000<0aHnL00<0000009Mj/@00
00000`2IO[@00`000000fI>60=VCQP03000000040>_3Z`000000QGk4000000H0eKNl0`0000001P2i
U;8000000<:L/@32W;4000000>ZoZ0D000000P2VQ[800`000000/Y>f0;:C]P040;:C]P<000000P2b
Mi4300000080eJb^00<000000=:=Q`3BSHL00P00000307a]]`<0000000<0g;^h0000000000000P00
00001000080000000000000000020:IXRP040000003idj<0nM>S0?WCX`8000000`2`/]T200000004
0:b@^0000000Wh2a09n0/@<0000000<0^9Jd00000039Y[H00P0000020=://P800000102bTK@01@00
0000b9n^0000003m_Fl000000080UgR_00@000000?6C?@3aTcd000000P2gTk4010000000fjBK0000
000000020;ZD/0040000003JVHd0fYV=000000@0iKZY1P0000030?NZIP<0000000<0g[J_00000000
00000P17RNX30000000404N9jP000000S8c>00000080AT^b0P0000020=?CF@030000002eUKH00000
00D0Q7:g00<000000=>a]`3C/KL00`3C/KL00`000000[Hbb0:f</P02000000040;jI/@0000000000
000000<0[H^a00@000000=2EUP00000000000`3Va;D200000080g[B^00H000000<6L/`31W;<00000
0<:M/P0000030<5oR`8000000`2_SK<00`000000dKS10=6h`@04000000050=ZHS0000000Y9?30:BC
``0000000P2:NK/01@000000LVRh079X^01bJ;P0000000<0SWNe00D000000<NU]P37YKH0ajFf0000
00040:ZA_08000001@3@Z:l00`000000XhBc0:>4/`030:>4/`03000000004Z8001:R008001:R00X0
000005YH]@1JF;D000000:Y_S`000000bjB`0000002LU/h000000`3Oc/L2000000@0^YVf00L00000
0<R3QP000000i;Z/0000003IS`H000000080XXRi00@000000<BV^`000000a:Jk0`0000000`3?Yk40
00000000000700000080i/2`0P0000050<RS/P050000003GVI<0eiVC0000003C[kD0100000001P2m
VkH000000<^X]@000000e8^0000000<0`lOM00@000000;:H_@2bV;d000001P2i_]h2000000@0RWNh
00<000000<bc`@3</l40103</l4200000080>4Vh00<000000?kLU@0000000`3<TYP4000002l0oooo
00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0k0?ooo`00Q03oool00`000<`0oooo0?oo
o`1D0?ooo`030000003V_J`0i[f/00<0i[f/0P0000000`3FWY/000000?kIU0020?kIU0030000003o
ool0oooo00@0oooo00<000000000R00008P00P0008P00`000000_ZFo0;jU_`020;jU_`<000001`38
X[800`000000Wh6b0000000509Qk/P090000003Vh<d000000000000049d000000=B[[`000000fK2^
0080000000P0]Y2_0000003VYhh0iZN>0000003kdi/000000?gOR0<000001@2TR;H00`000000ei>9
00000002000000040;jL]P000000PXC<000000<0bZFc00<00000081BTP0000000P2aS[82000000@0
U82k00<000000>k8[00000000P3>YJh3000000D0joW40`000000102383d000000;VC/00000020=ae
A@030000002lVK<00000008000000P3I[jd010000000a9ja0<BN/@34W[42000000H0X8>d00@00000
0?6F<`3aUS<0lIHc0`000000103@ZK4000000;NL_02gW;`3000000D0_:_900H000000:B8]P2TR;H0
Y8Rf0000003?Yk03000000060;bG/@000000/GJA0000003>YJh000001@0008030000000308I^/@00
0000dZZ`00<000000`2/T;X5000000030?RcM0000000bJ6`008000000P2iU;4010000000dGmb0=5o
LP0000020;2?]0030000000006<0000000@0jl:[00<000000?77YP0000000`0000020=F[[P800000
0`3H][H010000000fl_90000000000020<FN/0030000000001`000000080aHnL1000000309Un]003
0000003IThH0fI>600<0000000@0jl>[00000025O/@000001@3E]k`02@000000_ibd000000000000
^IBb00000032W;4000000>ZoZ002000000040;6A]@000000000000000080YXJb00<000000;:C]P2b
TkH0102bTkH300000080/WNA00<0000009n>`P0000000P3E[:h00`000000dXf70=:=Q`02000000<0
O6fg0P0000020=bk^0@0000000<000200000000000000`2VJ8X010000000nM>S0?WCX`3idj<20000
00<0/;;I1@0000001`2OP;400000000000000000^9Jd00000039Y[H00P0000020=://P8000000`2b
TK@2000000040<RO[P000000oKe_00000080UgR_00@000000?6C?@3aTcd000000P2gTk4010000000
fjBK0000000000020;ZD/0040000003JVHd0fYV=000000<0iKZY1`0000030?NZIPH000000P17RNX3
0000000404N9jP000000S8c>08b<cP<000000`3CdeT00`000000]IFf0000000508Ab]`030000003C
/KL0dk6g00<0dk6g00D000000:f</P2]S;8000000>FTS002000000030;NM_P000000[H^a0080[H^a
00@000000=2EUP00000000000`3Va;D2000000030=jd[P000000`Ibc0080`Ibc00<000000<:M/P00
00000`31Oh/2000000<0[hfc00<000000=6h`@3A^<40100000020=ZHS0040000002TTl<000000000
0080RWVk00D00000079X^01bJ;P0LVRh0000000208ig]@0500000037YKH0ajFf0<NU]P000000102Z
TK`2000000D0d:R_00<000000:>4/`2SQ;<00`2SQ;<01000000001:R000BXP004Z8200000080FURe
00L000000:Y_S`000000bjB`0000002LU/h000000080glk700<0000008ml^`000000102jVKH01@00
0000b8>60000003T^Z`000000080fHl600<000000::8^@0000000`34Y[/3000000030<nW/@000000
000000@000000P2JGXP00`000000i/2`0>K0/002000000D0b:>b00D000000=NIT`3GVI<000000=>_
]@02000000050<UgLP000000_I^f0000003;Z;D00`0000030<?7g@040000002bV;d0/YRm000000H0
^KkN0P00000408Yg^0030000003</l40c;?100<0c;?100L000000;VM_0000000000003Q9^0000000
o]bE0080000000<0c9:H0000003oool00`00000_0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<
0?ooo`3oool0>`3oool008@0oooo00<0003<0?ooo`3oool0E03oool00`000000i[f/0>Jm[0030>Jm
[080000000<0eYjK0000003nfI@00P3nfI@00`000000oooo0?ooo`040?ooo`030000000008P00028
0080002800<000000;jU_`2nYKl00P2nYKl3000000L0b::b0`00000509Qk/P030000003Vh<d00000
0080012M00@000000=B[[`000000fK2^0P000000202fT:l000000>JWSP3VYhh000000?_CV`000000
oMn80`0000050:B8]P030000003GThT0ei>900<000000P22Q<`01`000000bZFc0<ZU/`3:YK<00000
081BTP0000000P2aS[82000000@0U82k00<000000>k8[00000000P3>YJh3000000D0joW40`000000
102383d000000;VC/00000020=aeA@030000002lVK<00000008000000`3I[jd00`000000a9ja0<BN
/@02000000@0X8>d0`0000020?6F<`<000000`3@ZK400`000000]ibl00000002000000@0_:_90P00
00030:B8]P030000003?Yk0000000080000000H0_9Na0000002aMY4000000<jU[P0000050000P0<0
000000D0QVja0000003BZ[0000000006T`04000000@0^IBa00@000000?RcM0000000bJ6`0P000002
0;VD/@040000003AOg80dGmb00000080/8nd00<000000000H`000000103[`Z/01@000000lLNV0000
00000000^YVf0080000000<0eJ^^0000000000000`3H][H010000000fl_90000000000020<FN/003
0000000001`000000080aHnL1000000309Un]0030000003IThH0fI>6008000000P3[`j/00`000000
QGk4000000050=Fg_0070000002oW;@000000000002iU;8000000<:L/@02000000030>R`U`000000
/I6e008000000`2VQ[800`000000/Y>f0;:C]P040;:C]P<000000P2bMi400`000000Whk200000003
0=F/[P80000000<0WHc20000001lKKL00`1lKKL00`000000g;^h0=bk^004000000030000P0000000
000000<0YVR:00@000000?WCX`3idj<0nM>S0P0000040;2bf@80000000<0bjFb0000002OP;400`00
00000`2hU[@000000<VV]P03000000030=://P000000000000<0/Y6d0P0000001038Wjh000000?fm
K`00000209Mh[`040000003aTcd0lI<m00000080]i>a00@000000=^TV`00000000000P2jU;001000
0000fYV=0=ZIS@0000030>FjZ@80000000<0cjZc0000000000000P0000030?NZIP<0000000<0c/;?
0000000000000P17RNX300000080AhWZ00D0000008b<cP2<S<h0S8c>000000020=?CF@040000002e
UKH0]IFf000000D0Q7:g00<000000=>a]`3C/KL00`3C/KL010000000[Hbb0:f</P0000020>FTS004
0000002gWKh0000000000080[H^a00<000000=2EUP0000000`3Va;D00`000000jLfi0>W=^@020000
00<0`Ibc00<000000<:M/P0000000`31Oh/00`000000[hfc0:n=/`020:n=/`040000003A^<40dKS1
0=6h`@<000000P3JV8`010000000Y9?300000000000208Yi^`<0000000D0LVRh0000002>MkD0SWNe
000000020<NU]P030000002ZTK`0ZY6l00<0ZY6l0P0000060=2X[`030000002SQ;<0XhBc0080XhBc
00@00000000BXP004Z8001:R0P00000205YH]@040000002ZKhl000000<^T/08000000`3Oc/L01000
0000Sgbk08ml^`0000030;ZI]P0500000038PhH000000>Bj[00000000P3IS`H00`000000XXRi0000
00020<BV^`80000000P0bJNf000000000000000009:2_`000000TX:o00000080VUj800@000000>K0
/03V`;00i/2`0P0000050<RS/P030000003GVI<0000000<0djne00D000000<UgLP00000000000;fK
]P04000000<0`lOM00@000000;:H_@2bV;d000001P2i_]h2000000@0RWNh00<000000<bc`@3</l40
0`3</l4010000000^Ifl0000002bTkL2000000050?kLU@00000000000<bBV00000000P3oool00`00
0000oooo0?ooo`0^0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>`3oool008@0
oooo00<0003<0?ooo`3oool0E03oool00`000000i[f/0>Jm[0030>Jm[080000000<0eYjK0000003n
fI@00P3nfI@00`000000oooo0?ooo`040?ooo`030000000008P0002800<0002800<000000;jU_`2n
YKl0100000070<RR/P<000001@2HNk8010000000i^3=0000000049d2000000030=B[[`000000fK2^
0080000000@0]Y2_0000003VYhh0iZN>0P0000020?gOR08000001P2TR;H00`000000ei>90=NCR@02
00000080PXC<0P0000030<ZU/`0500000020DY8000000000002aS[800`00000409B0^`8000000P3>
YJh3000000D0joW40`0000001P2383d000000;VC/0000000g7E500000080_9Vc0`0000030=V_[@03
00000034W[40a9ja008000000P2PPk@3000000040<fW/P000000lIHc0?6F<`<000000`3@ZK400`00
0000]ibl00000002000000@0_:_90P0000040:B8]P@0000000H0_9Na0000002aMY4000000<jU[P00
00050000P0<0000000@0QVja0000003BZ[0000000P001Y<00`000000Ve^3000000040;VD/@040000
003h/g@000000<VQ/08000000P2iU;4010000000dGmb0=5oLP0000020;2?]0030000000006<00000
00@0jl:[0P0000000`3[a:h000000;ZI]P02000000030=F[[P000000000000<0f;Jf00@000000=_;
b@00000000000`35W[0200000080aHnL1000000309Un]0060000003IThH0fI>60=VCQP000000jl>[
0P00000208Ena0040000003E]k`0eKNl0=Fg_080000000H0_ibd000000000000^IBb00000032W;42
000000030>R`U`000000/I6e008000000`2VQ[800`000000/Y>f0;:C]P040;:C]P<000000P2bMi40
10000000Whk20000000000020=F/[P@00000101lKKL00`000000g;^h0=bk^004000000030000P000
0000000000<0YVR:00H000000?WCX`3idj<000000>2eZ`0000040;2bf@80000000<0bjFb0000002O
P;401@0000001@39Y[H00000000000000000dZbb008000000P2bTK@01`000000j:bB00000038Wjh0
00000?fmK`0000000P2GN:l010000000lI<m0?6C?@0000020;NC/@040000003KY9/0fjBK00000080
^YB`00<000000=ZIS@000000103U^ZT2000000030<nZ/`000000aIb^008000000`3gZVH300000005
0<k2c`000000I5jg00000017RNX00`0000001017RNX000000:j@]P00000208b<cP040000003CdeT0
dm=I00000080]IFf00<0000008Ab]`24L[L00`24L[L00`000000dk6g0=>a]`020=>a]`050000002]
S;80[Hbb0:f</P0000000P3UY8`010000000]ifn0000000000020:f;/@030000003@UIH0000000<0
i/Be00<000000>W=^@3YcKT00P0000030<6L/`0300000032WK80000000<0`Gn;00<000000:n=/`2_
SK<00P2_SK<010000000dKS10=6h`@3A^<43000000<0fYR<0P0000001@2nW;D0000008Yi^`000000
Qjk_00<000000P2>MkD010000000ajFf0<NU]P0000050:ZA_08000001P3@Z:l00`000000XhBc0:>4
/`020:>4/`0<000000004Z8001:R000BXP000000jIml0000001JF;D000000:Y_S`000000bjB`0P00
00020=o>a`050000002?O;/0Sgbk08ml^`0000000`2jVKH200000080i;Z/00H000000=V?1P3IS`H0
00000::8^@0000020<BV^`8000000P39YkH2000000<0TX:o00@0000009YNR02JGXP000000`3V`;00
0`000000b:>b0<RS/P040<RS/P030000003GVI<000000080djne00H000000<UgLP000000iL>d0000
002mVkH3000000040;fK]P000000`lOM000000<0/YRm00<000000;VngP2i_]h00`2i_]h00`000000
[Y:j0000000408Yg^0030000003</l40c;?100<0c;?10`000000202bTkL0000003Q9^0000000/Y>g
0000003<TYP000000P3oool00`000000oooo0?ooo`0^0?ooo`030<c<c03oool0oooo02`0oooo00<0
c<c<0?ooo`3oool0>`3oool008@0oooo00<0003<0?ooo`3oool0E03oool00`000000i[f/0>Jm[003
0>Jm[0<00000103nfI@00`000000oooo0?ooo`040?ooo`<000000`0008P010000000_ZFo0000003o
ool3000000L0b::b0`00000509Qk/P040000003Vh<d00000000@W@8000000P3DZjl3000000040;J@
[`000000iZN>0>JWSP8000000P3mghP2000000H0Y8Rf00<000000=NCR@3GThT00P00000208:4c080
00000`3:YK<01@000000P5:B000000000000/Hjb0080000000<0[gnP0000002DP;/00P2DP;/01000
0000cZF^0<jU[P3>YJh3000000@0joW400T000000=O0``000000000008<P?@000000^I>`0000003L
MDD00`0000000`3>ZkH00000000000040=V_[@0300000034W[40000000<0000000H0fIbC00000000
0000cJNb0000003aUS<4000000<0d:Va100000000`1>@Z<000000;b[b@020;b[b@800000102TR;H4
000000060;bG/@000000/GJA0000003>YJh000001@0008030000000308I^/@000000000000<000JC
0P0000050;VD/@040000003h/g@000000<VQ/08000000P2iU;4010000000dGmb0=5oLP0000020;2?
]0030000000006<0000000<0jl:[00@000000?77YP00000000000P2jVKH00`00000000RH00000002
000000<0f;Jf100000030<FN/00400000035Si`0aHnL0<F?W0@000000`2IO[@01P000000fI>60=VC
QP3IThH000000>_3Z`8000000P25O/@010000000eKNl0=Fg_03E]k`2000000060;nL]00000000000
0;VD/P000000`Yba0P0000000`3X/9L000000;6A]@02000000<0YXJb00<000000;:C]P2bTkH0102b
TkH300000080/WNA00@0000009n>`P00000000000P3E[:h4000000@0O6fg00<000000=bk^03L^kP0
0`0000030000P0040000002VJ8X0YVR:000000<0nM>S00<000000>2eZ`000000102`/]T010000000
bjFb0<^U/P3;YK83000000060000P@00000000000<VV]P000000iX/B100000020;:A]0030000003X
[980j:bB0080000000D0oKe_0000002GN:l0UgR_000000020?6C?@040000002gTk40]i>a00000080
fjBK00H000000;ZD/02jU;0000000=ZIS@0000040>FjZ@80000000<0cjZc00000035W:h00P000003
0?NZIP<000000P3>`/l20000000304N9jP0000000000008000000P2^T;H010000000S8c>08b<cP00
00020=?CF@040000002eUKH0]IFf000000D0Q7:g00<000000=>a]`3C/KL00P3C/KL01@000000[Hbb
0:f</P2]S;80000000<0iJB<0`0000020:f;/@<000000`3Va;D00`000000jLfi0>W=^@02000000<0
`Ibc00<000000<:M/P0000000`31Oh/00`000000[hfc0:n=/`020:n=/`030000003A^<40dKS10080
dKS10P0000030=ZHS0090000002TTl<000000000002:NK/0000008N^k`000000Rh;40080000000D0
SWNe00000037YKH0ajFf000000050:ZA_0<000001@3@Z:l00`000000XhBc0:>4/`020:>4/`0:0000
00004Z8001:R000BXP000000jIml0000001JF;D000000:Y_S`@000000P3Oc/L010000000Sgbk08ml
^`2?O;/200000080^YVf0P0000020>Bj[0060000003IS`H0fHl60000002RR;T000000P34Y[/20000
0080bJNf0`00000209:2_`050000002JGXP0VUj80000003V`;000`0000060<RS/P030000003GVI<0
00000080djne00<000000<UgLP0000000P3U`k@4000000040;fK]P000000`lOM000000<0/YRm00<0
00000;VngP2i_]h00`2i_]h00`000000[Y:j0000000408Yg^0030000003</l40c;?10080c;?100@0
00000>b@8@00000000000P2bTkL2000000040;:C]`000000c9:H000003<0oooo00<0c<c<0?ooo`3o
ool0;03oool00`3<c<`0oooo0?ooo`0k0?ooo`00Q03oool00`000<`0oooo0?ooo`1D0?ooo`030000
003V_J`0i[f/00<0i[f/0`0000030?kIU0030000003oool0oooo00D0oooo00@000000:emW`2]OIl0
00000P0008P3000000040?ooo`0000000000000000L0b::b0`00000509Qk/P060000003Vh<d00000
0000002nV[8000000P3DZjl3000000040;J@[`000000iZN>0>JWSP8000000P3mghP2000000H0Y8Rf
00<000000=NCR@3GThT00P00000208:4c08000000`3:YK<010000000P5:B00000037WJd400000005
0:moX0000000000009B0^`0000000`3>YJh3000000@0joW400X000000=O0``000000000008<P?@00
0000^I>`0000003LMDD000000P3>ZkH00`000000/GbJ000000040=V_[@0900000034W[4000000000
002[X/d000000=VLT`00000000:@0080000000<0lIHc0000000000000P0000030=2Y/@80000000@0
]ibl0000001>@Z<000000`2lZlT2000000@0Y8Rf100000001P2lUk4000000;5fT@000000cZF^0000
00@000201`0000030006T`<00000102iU;42000000040=nRT`000000000000000080^IBa00@00000
0=5oLP3AOg8000000P2`Sk@00`000000001S000000030>_2Z`040000003aajH0000000000080^YVf
00<000000008V00000000P0000030=Rf]P@000000`35W[0010000000aHnL0<F?W035Si`300000005
09Mj/@000000VGjd09Un]0000000103IThH40000000308Ena0000000eKNl0080eKNl0P0000000`2o
W;@0000000006@03000000080=jbZP000000j;2G0000002aTKD000000=BJU`0000020:J6/P030000
002bTkH0/Y>f00<0/Y>f00D000000>77_`00000000000;9gT@0200000080Whk20P0000001@3E[:h0
00000000001hK;T0000000@0O6fg00<000000=bk^03L^kP00`0000030000P080000000<0YVR:0000
003idj<00P3idj<00`000000h;F[000000040;2bf@040000003;YK80bjFb0<^U/P8000000P000843
00000080iX/B00D000000>J;4P00000000000;:A]00200000080j:bB0P0000001@3m_Fl0000009Mh
[`2GN:l000000080lI<m00@000000;NC/@2gTk4000000P3KY9/2000000040;ZD/0000000fYV=0000
00<0iKZY00D000000;b4V@000000cjZc000000020<FL[P030000003gZVH0mjYV00<0000000<0000`
0000003>`/l00P0000001017RNX000000000000000030:j@]P8000000P2<S<h00`000000dm=I0000
00020;FE]P0300000024L[L0Q7:g00<0Q7:g00<000000=>a]`3C/KL00P3C/KL01@000000[Hbb0:f<
/P2]S;80000000<0iJB<0`0000020:f;/@<000000P3Va;D010000000jLfi0>W=^@3YcKT2000000<0
`Ibc00<000000<:M/P0000000`31Oh/00`000000[hfc0:n=/`020:n=/`030000003A^<40dKS10080
dKS10P0000030=ZHS0040000002TTl<0000000000080RWVk00<0000008N^k`0000000P0000001@2>
MkD000000<NU]P000000dZV_008000000`2ZTK`2000000030?O_X`000000d:R_00<0d:R_00<00000
0:>4/`2SQ;<00P2SQ;<01000000001:R000BXP0000030>VOO0030000001JF;D0000000@000000P3O
c/L010000000Sgbk08ml^`2?O;/200000080^YVf0P0000020>Bj[08000000P3IS`H2000000030<BV
^`000000000000<0bJNf00<000000>6NR@0000000P2BP[l00`000000VUj809YNR00200000080M`4B
00<000000<RS/P38Xk801038Xk800`000000eiVC000000020=>_]@0300000039Mg8000000080iL>d
00<000000;fK]P0000000P2mVkH00`000000`lOM000000030;:H_@030000002i_]h0^KkN0080^KkN
00@000000:jB^P2^T[X00000102:MkP00`000000c;?10<bc`@020<bc`@040000003/T24000000000
0080/Y>g0P000000102bTkL000000<bBV000000c0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<
0?ooo`3oool0>`3oool008@0oooo00<0003<0?ooo`3oool0E03oool00`000000i[f/0>Jm[0020>Jm
[0040000003oool00000000000<0o]VD00<000000?ooo`3oool01P3oool00`000000[GfO00000005
000000040?ooo`0000000000000000L0b::b0`00000509Qk/P060000003Vh<d000000000002nV[80
00000`3DZjl2000000060;J@[`000000iZN>0000003kdi/000000P3mghP2000000H0Y8Rf00<00000
0=NCR@3GThT00P00000208:4c08000000`3:YK<010000000P5:B00000037WJd200000003069BZP00
0000[gnP00D000000P3>YJh3000000@0joW400@000000=O0``00000000000P2383d2000000070=ae
A@000000cZ^f0<j[]P000000/GbJ000000040=V_[@@0000000D0Zj;=0000003IW9<000000002T006
000000@0d:Va00H000000<N:T`000000000004i2X`0000020;b[b@80000000<0d[No0000002TR;H0
0P2TR;H2000000080;fF[`000000_9Na0000002aMY4000000<jU[P0000040000P0`0000000<0b9n_
0000002iU;400P2iU;42000000030=nRT`00000000000080000000<0^IBa0000003AOg800P000002
0;2?]0030000000006<0000000<0jl:[100000020;ZI]P030000000029P000RH008000000`3H][H3
000000030<BCX`000000aIj`0080aIj`00<000000<F?W035Si`00P0000000`3d/Gl0000000000002
09Un]0030000003IThH0fI>600<0fI>60`0000001025O/@000000=Fg_03E]k`50000000<00006@00
000000000000003N/ZX000000>R`U`000000/I6e0000003DVYL000000P2VQ[800`000000/Y>f0;:C
]P030;:C]P80000000<0b:Ng0000002bMi400P00000209n>`P80000000D0eJb^000000000000N6bi
0000000407a]]`040000003L^kP0g;^h0=bk^08000000`000802000000030:IXRP000000nM>S0080
nM>S00<000000>2eZ`000000102`/]T010000000bjFb0<^U/P3;YK820000008000210`0000030>J;
4P<0000000<0/Y6d0000000000000P3X[9801`000000b9n^0000003m_Fl0000009Mh[`0000000P3a
Tcd010000000]i>a0;NC/@0000020=^TV`80000000@0^YB`0000003JVHd000000`3U^ZT01@000000
_8BI0000003?Z[<000000080aIb^00D000000?NZIP000000ReR?000000020000<0@000000P17RNX2
000000<0[Y2f00L000000:B`h0000000S8c>0000003CdeT000000080]IFf00<0000008Ab]`24L[L0
0`24L[L01@000000dk6g0=>a]`3C/KL0000000@0[Hbb00@000000>FTS03UY8`0iJB<0P0000000`00
8JH000000:f;/@02000000<0i/Be00L000000>W=^@3YcKT0jLfi00000034ZKh000000080`Ibc0`00
00020<5oR`800000102_SK<00`000000dKS10=6h`@020=6h`@0300000039Y[H000000080fYR<0`00
00001@2nW;D0000008Yi^`000000Qjk_00<0000000@0SWNe00000037YKH000000P3BZJl300000003
0:ZA_0000000000000<000000`3@Z:l00`000000XhBc0:>4/`030:>4/`03000000004Z80000000<0
jIml00<0000005YH]@0000000`0000020=o>a`030000002?O;/0Sgbk0080Sgbk0`000000102jVKH0
00000000003T^Z`300000080fHl60P0000000`34Y[/00000000000030<VW]P030000003QWXT00000
0080TX:o00<0000009YNR02JGXP00P00000207L14P8000001@38Xk800`000000eiVC000000020=>_
]@0300000039Mg8000000080iL>d0`0000020;fK]P0400000033amd0000000000080/YRm00<00000
0;VngP2i_]h00P2i_]h010000000[Y:j0:jB^P00000408Yg^0030000003</l40c;?10080c;?100@0
00000>b@8@3/T24000000`2bTkL010000000/Y>g00000000000d0?ooo`030<c<c03oool0oooo02`0
oooo00<0c<c<0?ooo`3oool0>`3oool008@0oooo00<0003<0?ooo`3oool0E03oool00`000000i[f/
0>Jm[0020>Jm[0040000003oool00000000000<0o]VD00<000000?ooo`3oool01P3oool00`000000
[GfO000000020?gGV`030000003meYT000000080oooo0P0000070<RR/P<000001@2HNk800`000000
i^3=000000020;jJ/P040000003DZjl0e:^_0=B[[`80000000H0]Y2_0000003VYhh000000?_CV`00
00020?gOR08000001`2TR;H01@000000ei>9000000000000PXC<00<000000`3:YK<3000000060<NM
[@0000000000069BZP000000[gnP1@0000020<jU[P<00000103[nL@20000000305PQL00000000000
00<0000000@0g7E50000003>ZkH0cZ^f0P0000050=V_[@H0000000<0fIbC000000000Y001P000004
0=2Y/@0600000037RY<000000000001>@Z<000000P2lZlT010000000cjRa0000000000040:B8]P03
0000002mUZl0_IJ_00<000000P3>YJh01P00000000200000P0000800000002h0D`H000000`3D[K42
00000080b9n_00<000000;VD/@2iU;400P0000000`3OXY<0000000000002000000030;VD/@000000
dGmb008000000P2`Sk@3000000<0jl:[100000020;ZI]P030000000029P000RH008000000P3H][H0
10000000^INc0000002iUk<2000000<0aIj`00<000000<F?W035Si`00P0000000`3d/Gl000000000
000209Un]0030000003IThH0fI>60080fI>600<000000?WFY00000000`0000020=Fg_080000000@0
Y7BM000000000000000I0`000000203N/ZX000000>R`U`000000/I6e0000003DVYL000000P2VQ[80
0`000000/Y>f0;:C]P030;:C]P80000000<0b:Ng0000002bMi400P00000209n>`P80000000@0eJb^
000000000000N6bi0P00000307a]]`040000003L^kP0g;^h0=bk^08000000`000802000000030:IX
RP000000nM>S0080nM>S00@000000>2eZ`3P]J/000000`2`/]T00`000000bjFb0<^U/P020<^U/P03
000000000840002100<000000`3VRa800`000000J5Z_0000000300000080j:bB00L000000<RO[P00
0000oKe_0000002GN:l000000080lI<m00@000000;NC/@2gTk4000000P3KY9/2000000040;ZD/000
0000fYV=000000<0iKZY0`000000103?Z[<000000<FL[P35W:h200000080ReR?00<000000000<000
03001000000204N9jP0300000036TIh0000000<0[Y2f00D000000:B`h000000000000=?CF@020000
00030;FE]P000000Q7:g00@0Q7:g00D000000=>a]`3C/KL0dk6g000000040:f</P030000003UY8`0
iJB<0080iJB<00@00000000QYP000000[H^a0P0000020>K4]@050000003YcKT0jLfi0>W=^@000000
0P34ZKh00`000000`Ibc0<6L/`0300000080`Gn;0P0000040:n=/`050000003A^<40dKS10=6h`@00
00000P39Y[H00`000000fYR<0=ZHS003000000050;jL]@000000RWVk00000027[^l00`000000102>
MkD000000<NU]P0000020=:Y[`030000003IWID000000080000000<0mnnS0000000000000P000002
0=2X[`030000002SQ;<0XhBc00<0XhBc00<00000000BXP0000000`3YWg`00`000000FURe00000003
00000080glk700<0000008ml^`2?O;/00P2?O;/3000000040;ZI]P00000000000>Bj[080000000<0
hG@`0000003IS`H00`0000000`3dl9h000000<VW]P020<VW]P060000003QWXT0hIj90000002BP[l0
00000P2JGXP200000080M`4B0P0000050<RS/P<0000000@0djne00000039Mg8000000`3U`k@20000
00<0_I^f00@000000<?7g@00000000000`2bV;d010000000^KkN0;VngP0000020:jB^P<00000102:
MkP010000000c;?10<bc`@0000020>b@8@8000001@2bTkL2000003@0oooo00<0c<c<0?ooo`3oool0
;03oool00`3<c<`0oooo0?ooo`0k0?ooo`00Q03oool00`000<`0oooo0?ooo`1D0?ooo`030000003V
_J`0i[f/0080i[f/00@000000?ooo`00000000000`3nfI@00`000000oooo0?ooo`060?ooo`030000
002]OIl000000080oMNK00<000000?gFV@0000000P3oool2000000L0b::b0`00000509Qk/P030000
003Vh<d000000080_YZb00<000000=B[[`3DZjl00P3DZjl3000000040>JWSP000000nm>K00000080
oMn80P0000070:B8]P050000003GThT0000000000022Q<`00`0000040<ZU/`80000000H0aif]0000
001RDZX0HU:Z0000002_Oj0500000080cZF^0`0000040>_ia080000000<0F25`0000000000000`00
0000103LMDD000000<j[]P3>ZkH2000000@0fJn]00<000000=_iZ@3KnJT010000000103IW9<00000
0002T0000Y05000000@0d:Va00H000000<N:T`37RY<0000004i2X`0000020;b[b@040000003?Z;40
cjRa000000@0Y8Rf00<000000;fF[`2mUZl00`0000020<jU[P0400000000080000200000P0800000
00<0Og:j0000000000000`0000020=B]/@030000001b>W`0000000<0b9n_00D000000;VD/@000000
00000=nRT`020000000509Ik/`000000^IBa0000003AOg800P0000020;2?]0<000000`3[`Z/40000
0080^YVf00<000000008V00029P00P0000020=Rf]P040000002iUk<000000;VG/`8000000`35W[00
0`000000aHnL0<F?W002000000030?BaO`00000000000080VGjd00<000000=VCQP3IThH00P3IThH6
000000050=Fg_000000000000000002TM9d00P0000001P0001T00000000000000000g[:Z00000080
j;2G0P0000001@3DVYL000000:J6/P2VQ[80000000@0/Y>f0P0000020<RW]`<0000000<0b:Ng0000
002OS/801000000207Q/^@8000000`1lKKL010000000g;^h0=bk^03L^kP2000000<000200P000000
0`2VJ8X000000?WCX`020?WCX`040000003P]J/0h;F[00000080/;;I00<000000<^U/P3;YK800`3;
YK800`00000000210000P@0300000080iX/B0P0000000`1XFZl00000000000020000000;0>R/TP00
000000000<RO[P000000oKe_0000002GN:l000000?6C?@0000000`2gTk402@000000fjBK0=^TV`3K
Y9/000000;ZD/0000000fYV=000000030>FjZ@<0000000D0cjZc000000000000aIb^0000000208]H
S`06000000000300000`0000<00000009SN]0P0000001@17RNX0000000000036TIh0000000<0[Y2f
00<000000:B`h00000000P0000001@2?FXl000000;FE]P2eUKH0000000D0Q7:g00@000000=>a]`3C
/KL00000102]S;800`000000iJB<0>FTS0020>FTS004000000008JH000000:f;/@8000000P3Va;D0
1@000000jLfi0>W=^@3YcKT000000080a:Vn00<000000<6L/`31W;<00`0000020<5oR`800000102_
SK<01@000000dKS10=6h`@3A^<4000000080bJJf00/000000=ZHS03JV8`000000<RR/P000000_Ybe
0000002:NK/0000008N^k`02000000030:QgW00000000000008000000P3BZJl00`000000fIfE0000
000500000080e:nc00<000000=2X[`0000001@2SQ;<00`00000001:R000000030>VOO0H0000000<0
glk7000000000000102?O;/5000000040>Bj[0000000k=:j00000080hG@`1@0000040<VW]P080000
003QWXT0hIj90000002BP[l0000009YNR00000020=Rd]@050000001g0A8000000;jH/@0000001038
Xk83000000040=>_]@000000bGMb000000<0iL>d00<00000070/JP0000000P2mVkH2000000030<VX
^000000000000080/YRm00<000000;VngP2i_]h0100000000`0`?:h0000008Yg^00308Yg^0060000
003</l40c;?10000003/T24000000P3oool00`000000/Y>g0;:C]`020;:C]`800000=03oool00`3<
c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03/0oooo00240?ooo`030000c03oool0oooo05@0
oooo00<000000>Jm[03V_J`00P3V_J`010000000oooo0000000000030?kIU0030000003oool0oooo
00H0oooo00<000000:emW`0000000P3mei/00`000000oMJI000000020?ooo`8000001`38X[830000
00D0V7^b0`0000020;jJ/P030000003DZjl0e:^_00<0e:^_0P0000000`3VYhh00000000000030?gO
R08000001`2TR;H2000000030;FSaP000000PXC<00<00000103:YK<2000000040<NM[@000000HU:Z
069BZPL000000P3>YJh3000000@0joW400<0000005PQL01H8G001@0000001P3LMDD000000<j[]P00
0000/GbJ000000@0fJn]00<000000=_iZ@3KnJT01@0000030002T0D00000103@ZK400`000000ahZC
0<N:T`0300000080_:_900@000000<nX/@3?Z;400000102TR;H00`000000_IJ_0;fF[`0400000008
0<jU[P00000000200000P0000000;P1C0000001oL[X2000000030=B]/@000000e:fa0080e:fa00<0
0000078jO00000000`38Wjl3000000<0gj:C00H0000009Ik/`000000^IBa0000003AOg8200000080
/8nd0`0000030>_2Z`0400000031X;P0000000000080^YVf00D000000008V00029P000RH00000002
0=Rf]P040000002iUk<000000;VG/`8000000`35W[002@000000aHnL0000002iUk@000000?BaO`00
0000UgZa0000000209Un]0040000003IThH0fI>60=VCQP<000000P3`aJ@5000000030:AdW@000000
00000080000I0P000000103N/ZX000000>R`U`3X/9L200000080e9ZG00<000000:J6/P000000102b
TkH200000080b:Ng0`0000001038YkL0000009n>`P2OS/8300000080N6bi0P00000307a]]`040000
003L^kP0g;^h0=bk^08000000`000803000000@0nM>S00@000000>2eZ`3P]J/000000P2`/]T00`00
0000bjFb0<^U/P030<^U/P0400000000084000210000P@8000000P3VRa820000000306QJ[`000000
J5Z_0080000000/0j:bB000000000000b9n^0000003m_Fl0000009Mh[`000000lI<m000000030;NC
/@090000003KY9/0fjBK0=^TV`000000^YB`0000003JVHd0000000<0iKZY0`0000001@3?Z[<00000
00000035W:h000000080ReR?00H000000000<0000300000`0000000V=jd3000000040;VM_0000000
aY6N000000<0[Y2f00<000000:B`h02T/>000P00000208mJS`030000002eUKH0000000D0Q7:g00@0
00000=>a]`3C/KL00000102]S;800`000000iJB<0>FTS0020>FTS0<0000000<0[H^a000000000000
0P3Va;D010000000jLfi0>W=^@0000030<BY_P80000000@0`Ibc00000000000000000P31Oh/20000
00@0[hfc00D000000=6h`@3A^<40dKS1000000020<VV]P030000003JV8`000000080b::b00<00000
0;jL]@2nW;D01@0000002@2XMi`00000000000000000[8ff0000003BZJl000000=VMU@0200000004
0;Lm000000000000000000<0e:nc0P0000050:>4/`<000000P3YWg`010000000YYG4000000000002
0:JEa0040000003Oc/L00000000000@0Sgbk1@000000103T^Z`000000000000000030>5d<0800000
00<0m?2N00000039YkH00`39YkH01P000000hIj90>6NR@3QWXT0000009:2_`8000000P3H];D00`00
0000M`4B000000020;jH/@0400000038Xk80b:>b0<RS/P<0000000@0djne00000039Mg8000000P3U
`k@400000080_I^f0P0000000`39Z;P00000000000020;:H_@030000002i_]h0000000@0000000<0
<3b^0000000000000`2:MkP00`000000c;?100000002000000@0oooo00@000000;:C]`2bTkL0/Y>g
0P00000d0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>`3oool008@0oooo00<0
003<0?ooo`3oool0E03oool00`000000i[f/0>Jm[0020>Jm[0030000003oool0000000@0o]VD00<0
00000?ooo`3oool01P3oool01`000000[GfO0000003mei/000000?gFV@0000000`3oool2000000L0
b::b00<000000:>4/`0000001@2HNk8300000080_YZb00<000000=B[[`3DZjl00`3DZjl200000003
0>JWSP00000000000080oMn800<000000;B?/00000001`2TR;H2000000030;FSaP000000PXC<00<0
0000103:YK<010000000aif]0<NM[@000003069BZPD0000000<0`IV_0000003>YJh00`0000040>_i
a0030000001H8G00F25`00H000000P3>ZkH00`000000/GbJ000000030=V_[@040000003KnJT0foVY
0=_iZ@D000000`000Y04000000D0d:Va00<000000<N:T`37RY<00`0000020;b[b@030000003?Z;40
cjRa008000000`2TR;H00`000000_IJ_0;fF[`04000000080<jU[P00000000200000P0000000;P1C
0000001oL[X2000000030=B]/@000000e:fa0080e:fa00<00000078jO00000000`38Wjl00`000000
gj:C000000030=nRT`060000002FNk<000000;VD/@000000dGmb0P0000030;2?]08000000`3[`Z/0
0`000000`J2h000000030;ZI]P050000000029P000RH0008V00000000P3H][H010000000^INc0;VG
/`2iUk<2000000<0aIj`00<000000<F?W00000000P000000103d/Gl0000009Mj/@00000209Un]004
0000003IThH0fI>60=VCQP<000000P3`aJ@5000000030:AdW@00000000000080000I0P000000103N
/ZX000000>R`U`3X/9L200000080e9ZG00<000000:J6/P000000102bTkH010000000b:Ng0<RW]`38
YkL3000000070<RW]`000000Whk209n>`P000000N6bi0000000207Q/^@030000002kRj<000000080
O6fg00@000000=bk^03L^kP0g;^h0P0000030000P0<00000103idj<010000000h;F[0>2eZ`000002
0;2bf@030000003;YK80bjFb00<0bjFb00@000000000P@00084000210P0000020>J;4P@0000000h0
J5Z_000000000000000004/CI`000000b9n^0000003m_Fl0000009Mh[`000000lI<m000000<0]i>a
00H000000=^TV`3KY9/0fjBK0000002jU;02000000<0iKZY0`0000001@3_W6H00000000000000000
aIb^0080000000<0ReR?0000000003000P000305000000050;VM_0000000aY6N0<JAWP0000000P2^
T;H00`000000Y;3P0:B`h00200000080SeZ?00<000000;FE]P0000001@24L[L01@000000dk6g0000
002GNk<0000000@0[Hbb00H000000>FTS03UY8`0iJB<0000001UNM84000000030>K4]@000000jLfi
0080jLfi00<000000<BY_P34ZKh00`0000001031W;<000000000000000020<5oR`8000001@2_SK<0
10000000dKS10=6h`@0000020<VV]P030000003JV8`0000000<0b::b1`0000001`2XMi`000000000
00000000[8ff0000003BZJl00P0000000`3hdj@000000;Lm0003000000@0e:nc00<000000:>4/`2S
Q;<00`2SQ;<3000000030>VOO000000000000080YYG400D000000:JEa02VUL@000000=o>a`020000
00@0Sgbk0`0000000`3T^Z`000000>Bj[003000000<0hG@`0P0000000`3dl9h000000<VW]P030<VW
]P060000003QWXT0hIj90>6NR@000000TX:o0P0000020=Rd]@800000102nV;400`000000b:>b0<RS
/P03000000040=>_]@000000bGMb00000080iL>d1@000000302mVkH0000000000039Z;P000000;fM
]`000000/YRm0000002i_]h0000009:2_P<0000000<0<3b^0000000000000`2:MkP00`000000c;?1
000000070?ooo`80000000<0/Y>g0000003oool0=03oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<
c03oool0oooo03/0oooo00240?ooo`030000c03oool0oooo05@0oooo00<000000>Jm[03V_J`00P3V
_J`00`000000oooo000000040?kIU0030000003oool0oooo00H0oooo0P0000020?gGV`030000003m
eYT0000000<0oooo0P0000070<RR/P<000001@2HNk8300000080_YZb00<000000=B[[`3DZjl00`3D
Zjl2000000030>JWSP00000000000080oMn800<000000;B?/00000001`2TR;H2000000040;FSaP00
000000000;FSaP800000103:YK<010000000aif]0<NM[@000003069BZP0800000038X[8000000=ZN
U0000000`IV_0000003>YJh3000000@0joW400H0000005PQL01H8G00F25`0000000002l300000080
cZ^f0`0000020=V_[@040000003KnJT0foVY0=_iZ@H000000`000Y04000000D0d:Va00<000000<N:
T`37RY<00`0000000`2lZlT000000<nX/@020<nX/@8000000`2TR;H00`000000_IJ_0;fF[`040000
00040<jU[P000000002000000080;P1C100000001`3D[K4000000=B]/@3D[K400000078jO0000000
1038Wjl00`000000gj:C0=nRT`030=nRT`090000002FNk<000000;VD/@000000dGmb0000003;Uj00
00000080/8nd0P0000020>_2Z`0400000031X;P0`J2h000000<0^YVf00D000000008V00029P000RH
000000020=Rf]P070000002iUk<0^INc0;VG/`000000a9>S000000020<FN/00300000035Si`00000
008000000P3d/Gl200000080VGjd00<000000=VCQP3IThH0100000020?35Y080000000@0d;6k0000
00000000Y7BM0P00000200006@040000003N/ZX0g[:Z00000080j;2G0P0000020=BJU`040000002V
Q[80YXJb00000080/Y>f0P0000030<RW]`<0000000L0b:Ng0000002OS/80Whk20000001hK;T00000
0080N6bi00<000000;^;X`0000000P1lKKL01`000000g;^h0=bk^03L^kP000000;B?/00000000P00
0803000000@0nM>S00@000000>2eZ`3P]J/000000P2`/]T00`000000bjFb0<^U/P030<^U/P040000
0000084000210000P@80000000<0iX/B0000001gBi000P00000306QJ[`8000000P1;4fL200000006
0?fmK`000000UgR_0000003aTcd000000`2gTk401P000000fjBK0=^TV`3KY9/000000;ZD/0800000
0`3U^ZT3000000050>nLIP000000000000000035W:h00P0000001P2;F8l000000000<00003000000
0>NJM`@0000000D0^Ifl00000036TIh0aY6N000000020:j@]P050000002T/>00000008]d]0000000
0P2?FXl3000000D0Q7:g00D000000=>a]`000000Ug^c000000040:f</P040000003UY8`0iJB<0>FT
S080000000<0IGWB0000000000000`0000030>W=^@0300000034ZKh0a:Vn00<0000000@0`Ibc0000
0000000000000P31Oh/2000000D0[hfc00@000000=6h`@3A^<4000000P39Y[H010000000fYR<0000
000000040<RR/P80000000<0_Ybe0000000000000`0000020:b=]P050000003BZJl000000000003h
dj@01@0000050=B_/`030000002SQ;<0XhBc0080XhBc0`0000000`3YWg`00000000000020:JEa003
0000002VUL@0YYG400@000001@2?O;/200000080i;Z/00<000000>FHN03UV7P010000000101ME[40
00000000000000040<VW]P060000003QWXT0hIj90>6NR@000000TX:o0P0000020=Rd]@800000102n
V;42000000030<RS/P000000/YJj00@000000P3U`k@2000000050;onf`000000fKJf0000002mVkH0
0P0000001@39Z;P000000;fM]`000000/YRm008000000P2BP[h2000000050?ooo`000000000002X0
FP0000000P2:MkP00`000000c;?1000000090?ooo`800000=@3oool00`3<c<`0oooo0?ooo`0/0?oo
o`030<c<c03oool0oooo03/0oooo00240?ooo`030000c03oool0oooo05@0oooo00<000000>Jm[03V
_J`00P3V_J`00`000000oooo000000040?kIU0030000003oool0oooo00L0oooo00H000000?gGV`3m
ei/000000?gFV@0000030?ooo`8000001`38X[800`000000[hZ^0000000509Qk/P80000000@0Q6jb
0000002nV[8000001@3DZjl2000000030>JWSP00000000000080oMn800<000000;B?/00000001`2T
R;H2000000050;FSaP00000000000000003dbj<00P0000030<ZU/`0400000037WJd0aif]000000<0
HU:Z00P000000<RR/P000000fYjD00000031VJl000000<jU[P<000000`3[nL@2000000<0F25`00<0
00000000;`0000000P0000020<j[]P<000000P3I[jd010000000foVY0=_iZ@3KnJT6000000<000:@
100000050=2Y/@0300000037RY<0ahZC00<0000000<0_:_90000003?Z;400P3?Z;42000000<0Y8Rf
00<000000;fF[`2mUZl00`0000001@2mUZl0000000000000080000000080;P1C0P0000000`1oL[X0
00000=B]/@030=B]/@030000001b>W`0000000@0b9n_00<000000=nRT`3OXY<00`3OXY<02@000000
UW^c0000002iU;4000000=5oLP000000biNP000000020;2?]08000000P3[`Z/010000000`J2h0<6P
^00000030;ZI]P050000000029P000RH0008V00000000P3H][H01`000000^INc0;VG/`2iUk<00000
0<BCX`0000000P35W[000`000000aHnL0000000200000080m;5o0P00000209Un]0030000003IThH0
fI>600@000000P3`aJ@2000000040=2a^`00000000000:AdW@8000000P0001T010000000g[:Z0=jb
ZP0000020>R`U`8000000`3DVYL00`000000YXJb000000020;:C]P8000001038YkL010000000b:Ng
0<RW]`00000309n>`P070000001hK;T0N6bi07Q/^@000000^h^S0000000207a]]`070000003L^kP0
g;^h0=bk^0000000]8n`000000030000P08000000`3idj<01@000000h;F[0>2eZ`3P]J/000000080
/;;I00<000000<^U/P3;YK800`3;YK801000000000210000P@000842000000030>J;4P000000Md^@
008000000`1XFZl010000000Ba=W04/CI`1;4fL2000000060?fmK`000000UgR_0000003aTcd00000
0`2gTk4010000000fjBK0=^TV`3KY9/4000000<0iKZY0`0000001@3_W6H00000000000000000aIb^
0080000000D0ReR?000000000300000`000000020>NJM`<000000P2iWK`00`000000aY6N00000002
0:j@]P050000002T/>00000008]d]00000000P2?FXl3000000D0Q7:g00D000000=>a]`000000Ug^c
000000040:f</P040000003UY8`0iJB<0>FTS080000000@0IGWB000000000000026V0P0000020>W=
^@0700000034ZKh0a:Vn00000037Y;D000000;2;[`0400000080`Gn;0P0000050:n=/`040000003A
^<40dKS100000080bJJf100000040<RR/PP000000P2/SKH00`000000dZV_00000002000000040;Lm
00000000nN6]000000H0e:nc0P0000030:>4/`@0000000<0Zhff0000002VUL@0102VUL@300000003
0<RY^`000000Sgbk00<0Sgbk0P0000020>Bj[0050000003UV7P0iIQh0>FHN00000000P3ddZ`01@00
0000GEJa0000001ME[40000000<0bJNf00D000000>6NR@3QWXT000000>S9]`0300000080f;Be0P00
00040;jH/@0500000032HeT000000000002bU[X0100000020>G3]0<0000000<0oooo0000003I][H0
0`0000001039Z;P000000;fM]`2mWKL300000080TX:n00<000000?ooo`3oool00P000000100Z05X0
00000000002:MkP2000000/0oooo00<000000?ooo`3oool0<`3oool00`3<c<`0oooo0?ooo`0/0?oo
o`030<c<c03oool0oooo03/0oooo00240?ooo`030000c03oool0oooo05@0oooo00D000000>Jm[03V
_J`0i[f/000000020?ooo`030000003nfI@0o]VD0080o]VD00<000000?ooo`3oool01`3oool01P00
0000oMNK0?gGV`000000oMJI000000<0oooo0P0000060<RR/P040000002_RZh0[hZ^000000D0V7^b
0P0000001024K[8000000;jJ/P0000050=B[[`D000000P3mghP00`000000]8n`000000070:B8]P03
0000002eXlH0]J?600<0000000<0m<^S0000000000000`3:YK<010000000aif]0<NM[@000003069B
ZP0800000038X[8000000=ZNU0000000`IV_0000003>YJh400000080joW400<000000?77Y@000000
0P1H8G000`000000000_00000002000000030<j[]P00000000000080000000<0fJn]0000003KnJT0
0`3KnJT00`000000iL:c000000040000008000:@100000050=2Y/@0300000037RY<0000000<00000
00D0_:_900000000000000000<nX/@03000000<0Y8Rf00<000000;fF[`0000000P000000102mUZl0
000000000000000302h0D`80000000<0Og:j0000003D[K400P3D[K4010000000LSYl078jO0000004
0<RO[`030000003OXY<0gj:C0080gj:C00@0000009Ik/`2FNk<0UW^c10000000103;Uj0000000;2?
]02`Sk@200000080jl:[00@000000<6P^031X;P00000102jVKH01P00000000RH0008V0000000f;Jf
000000@0^INc00<000000<BCX`0000000P35W[000`000000aHnL0000000200000080m;5o0P000002
09Un]0030000003IThH0fI>60080000000D000010000003`aJ@0l<FT000000030=2a^`040000002T
M9d0000000000080000I00@000000=jbZP3N/ZX000000P3X/9L2000000<0e9ZG00<000000:J6/P00
00000P2bTkH2000000@0b:Ng00@000000<RW]`38YkL000000`2OS/801P000000N6bi07Q/^@1hK;T0
00000;^;X`8000000P1lKKL00`000000g;^h000000020;B?/00400000000080000200000P0800000
0`3idj<01`000000h;F[0>2eZ`3P]J/000000;2bf@0000001P3;YK801000000000210000P@000843
0000000407M;T0000000`9ng000000<0J5Z_00@0000004/CI`1;4fL0Ba=W0P0000001P3m_Fl00000
09Mh[`000000lI<m000000<0]i>a00<000000=^TV`3KY9/01@0000030>FjZ@L0000000@0aIb^0000
0000000000000`0003001@000000iiYg0>NJM`000000hknc0080000000<0^Ifl00000036TIh00P00
00001P2^T;H000000:B`h0000000RgBd00000080SeZ?00<000000?;:Y`0000001@24L[L5000000@0
[Hbb00<000000>FTS03UY8`0200000030>W=^@0700000034ZKh0a:Vn00000037Y;D000000;2;[`02
0000000307AX]`000000`Gn;00<000001@2_SK<00`000000dKS1000000030<VV]PD000000`38X[80
0`000000nJY>0?VZCP03000000@0[8ff1@000000102g?@0000000000000000060=B_/`@0000000<0
XhBc0000000000000P000000102[SKH000000000000000030:JEa0050000002NV<d000000<RY^`00
0000102?O;/200000080i;Z/00@000000>FHN03UV7P000000`3ddZ`010000000GEJa05eF/@1ME[42
000000<0bJNf00@000000>6NR@000000j<Vg0P0000030=Rd]@<000000`2nV;400`000000`V=I0<9S
F@06000000080>G3]0000000000008I<P`000000oooo0000003I][H3000000030<VX^0000000_Ifg
00<000000`2BP[h00`000000oooo0?ooo`020000000402X0FP000000000008Yg^0800000@@3oool0
0`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03/0oooo00240?ooo`030000c03oool0oooo
05@0oooo00D000000>Jm[03V_J`0i[f/000000020?ooo`050000003nfI@0o]VD0?kIU00000002P3o
ool00`000000oMNK0?gGV`02000000@0oooo0P0000060<RR/P050000002_RZh0[hZ^0:n:[P000000
102HNk820000000408A^/P000000_YZb000000D0e:^_1P0000001@3mghP000000;B?/02dSk000000
00H0Y8Rf00<000000;FSaP2eXlH01P0000030<ZU/`0400000037WJd0aif]000000<0HU:Z00<00000
0<RR/P38X[800P0000000`31VJl000000000000400000080joW400<000000?77Y@0000000P1H8G00
0`000000000_00000002000000040<j[]P000000000000000080fJn]00<000000=_iZ@3KnJT00P3K
nJT00`000000iL:c000000020000000409Ik/P00000000:@0002T0<000001`3@ZK42000000050:F3
[`00000000000;b[b@0000000P1=T>d20000000309QZV`000000Y8Rf0080Y8Rf00<000000;fF[`00
00000P000000102mUZl0000000000000000202h0D`040000002_S;00000007mb^P8000000P3D[K40
10000000LSYl078jO00000050<RO[`050000003OXY<0gj:C0=nRT`0000000`2FNk<4000000040<^G
X0000000/8nd0;2?]08000000P3[`Z/3000000D0^YVf00<000000008V00029P0100000030;VG/`03
00000034Tj<000000080aIj`00<000000<F?W00000000P0000020?BaO`050000002GN[40000009Un
]00000000P3IThH20000000500000@000000l<FT0?35Y00000000`3@/K/01`000000Y7BM0000002o
W;@0000000006@0000000P3N/ZX00`000000j;2G00000002000000<0e9ZG00@000000:J6/P000000
/Y>f0`0000040<RW]`0400000038YkL0b:Ng000000@0Whk200D0000007Q/^@1hK;T000000;^;X`02
00000080O6fg00<000000=bk^00000000P2dSk001@00000000200000P0000800000000@0nM>S00L0
00000>2eZ`3P]J/0h;F[0000002`/]T0000000H0bjFb00<000000000P@0008400P00084200000004
07M;T0000000`9ng000000<0J5Z_00@0000004/CI`1;4fL0Ba=W0P0000020?fmK`80000000<0lI<m
0000002gTk400P2gTk400`000000fjBK0=^TV`05000000<0iKZY0P0000000`3_W6H000000=:NX@02
000000040<FL[P000000000`000000<0000`00@000000>NJM`3WVWL000000P3S_k<00`000000^Ifl
00000003000000060:j@]P000000Y;3P0000002;M;@000000P2?FXl00`000000l/ZW0000000508Ab
]`@0000000<0Ug^c0000002]S;800P2]S;800`000000iJB<0>FTS0040000000406EidP000000IGWB
00000080jLfi00L000000<BY_P34ZKh0a:Vn00000037Y;D000000080/8^_00<0000007AX]`000000
1@0000040:n=/`030000003A^<40000000<0bJJf1P0000020<RR/P050000003iZTh0nJY>00000032
DSP00P0000030:b=]PH000000P2XTl000`000000e:nc0=B_/`030=B_/`050000003LY9/000000000
003df[@00P0000000`2kdEX000000:^=]P020:^=]PH0000000D0WYS=00000038ZK/0b:Vk00000003
08ml^`80000000<0i;Z/0000000000000P3UV7P00`000000m=:/0?CB[00300000080GEJa0P000003
0<VW]P060000003QWXT000000000003H];D000000`3H];D3000000<0_YRa00@000000<9SF@32HeT0
`V=I1@000000103U`k@0000008I<P`0000030?ooo`<0000000<0]iJe0000000000000P0000001@2B
P[h0000009:2_P2BP[h0000000@0oooo0`000000103oool000000000000000110?ooo`030<c<c03o
ool0oooo02d0oooo00<0c<c<0?ooo`3oool0>P3oool008@0oooo00<0003<0?ooo`3oool0E03oool0
1@000000i[f/0>Jm[03V_J`000000080oooo00D000000?kIU03nfI@0o]VD0000000:0?ooo`030000
003mei/0oMNK00800000103oool2000000H0b::b00<000000:n:[P2_RZh00P2_RZh01@000000V7^b
09Qk/P2HNk8000000080Q6jb00<000000;jJ/P0000001@3DZjl6000000050?gOR0000000]8n`0;B?
/00000001P2TR;H01`000000]J?60;FSaP000000]J?60000003EiN800P0000020<ZU/`0500000037
WJd0aif]0<NM[@0000000P1RDZX010000000b::b0<RR/P38X[82000000030<6I[`000000000000@0
00000P3[nL@00`000000lLNU0000000205PQL0030000000002l000000080000000H0cZ^f00000000
000000000=V_[@0000040=_iZ@060000003U`[<0iL:c0000000007L000000P2FNk800`00000000:@
0002T002000000L0d:Va0P000000102UPjl0000000000000000504f@k@8000000`2TR;H010000000
_IJ_0;fF[`0000020;fF[`8000000`0^05<010000000[hb`0000001oL[X2000000030=B]/@000000
00000080LSYl00<000000<RO[`38Wjl00`38Wjl01@000000gj:C0=nRT`3OXY<0000000<0UW^c1000
00020<^GX0040000002`Sk@0000000000080jl:[0P0000060;ZI]P030000000029P000RH00@00000
0`2iUk<00`000000a9>S000000020<FN/00=00000035Si`000000000002iUk@000000?BaO`000000
UgZa0000002IO[@000000=VCQP030000000500000@000000l<FT0?35Y00000000`3@/K/00`000000
Y7BM0:AdW@020000000400006@000000g[:Z0=jbZP80000000<0b9n^0000000000000`3DVYL01000
0000YXJb0000002bTkH3000000@0b:Ng00@000000<RW]`38YkL000000`2OS/82000000<0N6bi0`00
000207a]]`060000003L^kP000000000002dSk0000000`0008000`000000nM>S0?WCX`020?WCX`06
0000003P]J/0h;F[0>2eZ`000000/;;I0P0000050<^U/P0300000000084000210080002100D00000
07M;T01gBi0000000<2O]`0200000080J5Z_00@0000004/CI`1;4fL0Ba=W0P0000020?fmK`<00000
102gTk401@000000fjBK0=^TV`000000UXK000<000000P3U^ZT5000000070=:NX@00000000000<FL
[P000000000`000000030000<0040000003WVWL0iiYg00000080hknc00L000000;VM_00000000000
0>KIb@000000[Y2f008000000P2;M;@01@000000SeZ?08mJS`000000l/ZW00<000000`24L[L40000
000309Mk/`000000[Hbb0080[Hbb00<000000>FTS03UY8`01P0000001@1UNM8000000>W=^@3YcKT0
00000080a:Vn00@000000<NT]@37Y;D000000P2`Rjl5000000030=ZMT`000000000000@0[hfc00<0
00000=6h`@0000000`39Y[H20000000907ee_`000000_Zk:0;j^bP000000b::b0000003iZTh00000
0080`U8h0P0000040:b=]P80000000<0n=>T0000000000000P2XTl000`000000e:nc0=B_/`030=B_
/`050000003LY9/000000000003df[@00P0000000`2kdEX000000:^=]P020:^=]P8000000P2`S[<0
10000000WYS=09jHc@0000030<RY^`030000002?O;/0Sgbk0080000000<0i;Z/0000000000000P3U
V7P00`000000m=:/0?CB[00300000080GEJa00<000000<NZ_00000000P39YkH6000000<0f;Be0`00
00030;jH/@0400000032HeT0`V=I0<9SF@@0000000D0iL>d000000000000QTb3000000040?ooo`80
00000P2gU[D00`000000]iJe0000000309:2_P030000003oool0oooo00<0oooo0`0000000`3oool0
0000000000120?ooo`030<c<c03oool0oooo02d0oooo00<0c<c<0?ooo`3oool0>P3oool008@0oooo
00<0003<0?ooo`3oool0E03oool01@000000i[f/0>Jm[03V_J`000000080oooo00D000000?kIU03n
fI@0o]VD0000000;0?ooo`<000001@3oool2000000H0b::b00<000000:n:[P2_RZh00P2_RZh30000
000709Qk/P000000Q6jb08A^/P000000_YZb000000040=B[[`P000000`2dSk000`000000Y8Rf0:B8
]P040:B8]P070000002eXlH0]J?60000002eXlH000000=GUhP0200000080bZFc00D000000<NM[@37
WJd0aif]00000002069BZP0400000038X[80b::b0<RR/P80000000D0`IV_00000000000000000>k3
YP0200000080joW400D000000?77Y@000000F25`000000020000;`<0000000<0cZ^f0000003F[:`0
0`0000040=_iZ@@0000000<0001g0000002FNk800P2FNk801000000000:@0000000000070=2Y/@80
000000@0YH>_00000000000000001@1=T>d300000080Y8Rf00@000000;fF[`2mUZl000000P2mUZl2
000000<0;P1C00@000000:n</0000000Og:j0P0000001@3D[K4000000000001b>W`0000000H0b9n_
00D000000=nRT`3OXY<0gj:C0000000309Ik/`@000000P3;Uj0010000000/8nd0000000000020>_2
Z`030000000j@Jh0000000D0^YVf00<000000008V00029P0100000030;VG/`0700000034Tj<0a9>S
00000035W[0000000<F?W002000000090;VG]0000000m;5o0000002GN[40000009Un]0000000fI>6
00<0000000<000010000003`aJ@00P0000030=2a^`80000000D0Y7BM000000000000000I00000002
0=jbZP80000000@0b9n^0000002aTKD000000P3DVYL3000000040;:C]P000000bZJe000000L0b:Ng
00<0000009n>`P0000001000000207Q/^@@0000000<0O6fg0000003L^kP00P0000000`2dSk000000
0000P0020000P0030000003idj<0nM>S0080nM>S00H000000>2eZ`3P]J/0h;F[0000002`/]T20000
00D0bjFb00<000000000P@0008400P0008401@000000Md^@07M;T0000000`9ng008000000P1XFZl0
10000000Ba=W04/CI`1;4fL200000080oKe_0`0000040;NC/@050000003KY9/0fjBK0000002FQ/00
0`0000020>FjZ@<0000000<0[Hbc0000003BWZ400P0000000`35W:h000000000<0040000<0040000
003WVWL0iiYg00000080hknc100000020>KIb@<000000P2;M;@01P000000SeZ?08mJS`000000l/ZW
00000080k<B[00<0000008Ab]`24L[L0100000000`2GNk<000000:f</P020:f</P050000003UY8`0
iJB<00000036Si`0100000001@1UNM8000000>W=^@3YcKT000000080a:Vn00@000000<NT]@37Y;D0
0000102`Rjl3000000030=ZMT`000000000000@0[hfc00<000000=6h`@0000000`39Y[H200000080
OGFo00@000000;j^bP000000b::b0`0000020<9B>0800000102/SKH3000000050;Lm00000000Z9?0
0:RC`0000000103D[k<2000000040=bTV`0000000000000000<0^m5J00@000000:^=]P2[SKH0Zhff
0P0000020;2>/`030000002NV<d0000000@0b:Vk0P0000001P2?O;/000000>Bj[0000000b::b0000
0080iIQh00<000000?CB[03ddZ`00P0000001@24<EX0000005eF/@000000ajZl0080000000<0bJNf
0000000000000P0000020<2O]`H000000`2nV;4010000000`V=I0<9SF@32HeT2000000030;fXa@00
0000iL>d0080000000<0QTb30000003oool0103oool00`000000]iJe0;NF]@020;NF]@050000002B
P[h0TX:n09:2_P0000001@3oool2000000<0oooo00<000000?ooo`3oool0@@3oool00`3<c<`0oooo
0?ooo`0/0?ooo`030<c<c03oool0oooo03X0oooo00240?ooo`030000c03oool0oooo05@0oooo00D0
00000>Jm[03V_J`0i[f/000000020?ooo`050000003nfI@0o]VD0?kIU00000002`3oool3000000D0
oooo0P0000060<RR/P030000002_RZh0[hZ^00<0[hZ^1000000208A^/P030000002nV[80000000@0
e:^_10000000103K]k<000000000000000030;B?/0030000002TR;H0Y8Rf00<0Y8Rf00P000000;FS
aP2eXlH0]J?60000002eXlH000000=GUhP8000000P3:YK<01@000000aif]0<NM[@37WJd000000080
HU:Z00H000000<RR/P38X[80b::b0000003JWY@4000000030>k3YP00000000000080joW400P00000
0?77Y@000000F25`0000000002l000000=J/[0<000000P3F[:`00`000000l[R?000000040=_iZ@@0
00000P0007L01@000000UW^b09Ik/P00000000:@008000001`3@ZK4200000080YH>_0P00000604f@
k@8000000P2TR;H010000000_IJ_0;fF[`0000020;fF[`8000000`0^05<010000000[hb`0000001o
L[X2000000040=B]/@0000000000078jO08000001@38Wjl01@000000gj:C0=nRT`3OXY<0000000<0
UW^c100000020<^GX0030000002`Sk@000000080000000@0jl:[0000000j@Jh000001@2jVKH00`00
000000RH0008V004000000<0^INc00D000000<BCX`34Tj<000000<FN/004000000040;VG]0000000
m;5o0?BaO`80000000<0VGjd0000003IThH00P0000001000004000000?35Y03`aJ@2000000<0d;6k
0P0000001@2TM9d000000000000001T000000080g[:Z0P0000001038Wjh000000;6A]@0000020=BJ
U`D0000000<0bZJe00000038YkL01P38YkL20000000309ISU00000000000008000000P1hK;T20000
00030<fEVP000000O6fg0080000000@0c:B_0000002dSk0000000`0008000`000000nM>S0?WCX`02
0?WCX`040000003P]J/0h;F[0>2eZ`80000000<0001b0000003;YK800`3;YK82000000@0002100D0
000007M;T01gBi0000000<2O]`0200000080J5Z_00@0000004/CI`1;4fL0Ba=W0P0000000`3m_Fl0
000000000002000000D0]i>a00@000000=^TV`000000UXK00`0000020>FjZ@<0000000<0[Hbc0000
003BWZ400P0000000`35W:h000000000<0030000<0030000003WVWL0iiYg008000000P3S_k<40000
0080i]W90`00000308]d]0040000002?FXl00000000000<0k<B[100000001@2OQKL000000000002G
Nk<0000000<0[Hbb00<000000>FTS03UY8`01@000000102mW;L000000000003YcKT200000080a:Vn
00@000000<NT]@37Y;D00000102`Rjl300000080fYfC0P0000030:n=/`030000003A^<4000000080
bJJf00<000000000S00000000P1mMKl700000080`U8h0`0000030:b=]PD000000P2XTl000`000000
e:nc0=B_/`020=B_/`80000000@0g:BK00000000000000000`2kdEX010000000Zhff0:^=]P2[SKH2
00000080/8jc00<0000009jHc@0000001038ZK/20000000808ml^`000000i;Z/00000038X[800000
0>FHN00000030?CB[080000000<0Q35J0000001ME[400P0000020=Bg_@80000000<0e;Nm00000000
00000`30WkL00`000000[8ng0:b?]`02000000<0_YRa00H000000<9SF@32HeT0`V=I0000002mZ<D3
00000080];KJ0P0000060?ooo`050000002gU[D0]iJe0;NF]@0000000P2BP[h00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04D0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?oo
o`0j0?ooo`00P`3oool5000005<0oooo00D000000>Jm[03V_J`0i[f/000000020?ooo`050000003n
fI@0o]VD0?kIU0000000303oool00`000000oooo0?ooo`040?ooo`8000001P38X[800`000000[hZ^
0:n:[P030:n:[P0400000024K[80Q6jb00000080Q6jb00<000000;jJ/P000000103DZjl020000000
fkNc000000000000fkNc00000021KkH000000`2dSk000`000000Y8Rf0:B8]P030:B8]P030000002e
XlH0]J?600<0]J?6100000020<ZU/`0500000037WJd0aif]0<NM[@0000000P1RDZX01P000000b::b
0<RR/P38X[8000000=ZNU080000000<0d9NH0000003^`jH00P0000020>_ia0080000003aajD00000
05PQL0000000000_0000003F[:`300000080eZb/0`0000040=_iZ@<0000000@0Z8J`0000000007L0
00000`2FNk82000000P0d:Va0P0000020:F3[`8000001P1=T>d200000080Y8Rf00@000000;fF[`2m
UZl000000P2mUZl2000000<0;P1C00<000000:n</00000000P1oL[X20000000307mb^P000000LSYl
008000001@38Wjl01@000000gj:C0=nRT`3OXY<0000000<0UW^c100000020<^GX0030000002`Sk@0
000000<000000P0j@Jh00`000000^YVf0;ZI]P030;ZI]P040000000029P000RH0008V080000000D0
00RH0000002iUk<0^INc000000020<BCX`0300000035W[0000000080000000<0^XVR000000000000
0P3d/Gl20000000309Un]0000000fI>60080000000@000010000003`aJ@0l<FT0P0000030=2a^`80
000000@0Y7BM000000000000000I1@0000020<RO[P8000000P3DVYL500000080bZJe00<000000<RW
]`38YkL01038YkL00`000000UV>D09ISU0050000000607Q/^@00000000000<fEVP000000O6fg0P00
0000103<Y:l000000;B?/00000030000P0030000003idj<0nM>S0080nM>S00@000000>2eZ`3P]J/0
h;F[100000001P3;YK800000000000000000^9nn000000@0002100<0000007M;T01gBi0010000002
06QJ[`040000001;4fL0Ba=W04/CI`P00000102gTk4010000000fjBK0000002FQ/02000000<0iKZY
0P0000020:f</`060000003BWZ40000000000035W:h00000100003001`000000iiYg0>NJM`000000
VGne0000003S_k<00`0000030>KIb@@000000P2;M;@2000000030?;:Y`000000k<B[0080k<B[00X0
000009n5]`2OQKL0000009n5]`000000`9ng0000002GNk<000000P2]S;801@000000iJB<0000002k
VkL000000080aXnL0`0000001@1UNM800000000000000000a:Vn008000000P37Y;D00`000000/8^_
0;2;[`020;2;[`<000000P3JWI<2000000<0[hfc00H000000=6h`@000000bJJf0000000008`20000
0080OGFo00<000000;e`N@2mL7T00P0000000`2n[/X000000<9B>0020000000309Z3^@000000[8ff
0080[8ff00<000000;Lm002g?@000`0000000`2XTl0000000=B_/`030=B_/`80000000@0g:BK0000
0000000000000`2kdEX010000000Zhff0:^=]P2[SKH200000080/8jc00<0000009jHc@0000000P38
ZK/3000000090<RR/P00000000000>Bj[0000000b::b0000003UV7P000000080m=:/00<000000=J`
/P0000000P24<EX3000000<0e;Nm00<000000=Bg_@0000001030WkL2000000040:b?]`000000cLgI
00000080_YRa00T000000<9SF@32HeT0`V=I0000002mZ<D000000;BffP0000000P2d]]X00`000000
oooo0?ooo`060?ooo`060000002gU[D0]iJe0000002BP[h00000203oool00`000000oooo0?ooo`15
0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>P3oool008@0oooo00<0003<0?oo
o`3oool0E03oool01@000000i[f/0>Jm[03V_J`0000000<0oooo00@000000?kIU03nfI@00000303o
ool00`000000oooo0?ooo`050?ooo`0300000038X[80b::b00<0b::b00<000000:n:[P2_RZh0102_
RZh00`000000Q6jb08A^/P0308A^/P030000002nV[80000000@0e:^_00<000000=^g/`0000001@00
00030;B?/0030000002TR;H0Y8Rf00<0Y8Rf00<000000;FSaP2eXlH00P2eXlH2000000030;JM_`00
000000000080bZFc0P0000020<NM[@030000001RDZX0000000@0b::b00L000000=ZNU00000000000
0=2GV0000000k/>V0080000000X0joW4000000000000lLNU0000001H8G0000000000;`000000eZb/
0`0000020=J/[0040000002dSZh0000000000080foVY00P000000:>1[`00000000000:R6/0000000
001g000000<0UW^b0P0000080=2Y/@050000002UPjl0YH>_0:F3[`0000001`1=T>d200000080Y8Rf
00@000000;fF[`2mUZl000000P2mUZl2000000<0;P1C00<000000:n</00000000P1oL[X200000003
07mb^P000000LSYl008000001@38Wjl00`000000gj:C0=nRT`02000000<0UW^c100000020<^GX003
0000002`Sk@0000000<000000P0j@Jh00`000000^YVf0;ZI]P030;ZI]P050000000029P000RH0008
V00000000P0029P010000000^INc0;VG/`0000020<BCX`0300000035W[0000000080000000<0^XVR
0000000000000P3d/Gl00`000000UgZa000000040000000700000@000000l<FT0?35Y0000000fKBd
000000020=2a^`80000000<0Y7BM0000000000000P0000001P0`04`000000;>=[P2cSJh000000<RO
[P8000000P3DVYL500000080bZJe00<000000<RW]`38YkL01038YkL3000000030>BiZ`0000000000
0080000000@0N6bi000000000000cIFJ10000000103<Y:l000000;B?/00000030000P0030000003i
dj<0nM>S0080nM>S00@000000>2eZ`3P]J/0h;F[0P000000102[Rk<000000000002[Rk<200000003
0;RO_P000000000000<0002100D0000007M;T01gBi0000000;BC]@0200000080J5Z_00@0000004/C
I`1;4fL0Ba=W200000040;NC/@8000000P2FQ/0200000080iKZY0`0000020:f</`040000003BWZ40
00000;RG]@8000001000030010000000iiYg0>NJM`00000209Uo]@@000000`3VfLT2000000040?cW
W@000000RgBd08]d]080000000@0l/ZW0000003/a:/0k<B[0`00000409n5]`80000000T0Ug^c0000
002]S;80[Hbb0000003UY8`000000;^K]`0000000P36Si`7000000030<BY_P00000000000080ajBe
00<000000;2;[`2`Rjl00P2`Rjl3000000@0fYfC00<000000:n=/`2_SK<00P0000020<VV]P040000
000008`0000000000080OGFo00@000000;e`N@2mL7T0_G1i100000020<fV/@030000002JPkT00000
0080[8ff00P000000;Lm002g?@0000000:n@]P000000Z9?0000000<0e:nc00D000000<RS/`000000
00000<BO/`02000000<0^m5J00X000000:^=]P2[SKH0Zhff0000003>TiL000000;2>/`000000WYS=
1000000209Qn]00400000038X[80000000000080b::b00<000000>FHN00000000P3ddZ`00`000000
e[2b0000000208@aFPT000001030WkL200000080[8ng0P0000020;jH/@0600000032HeT0`V=I0000
002mZ<D000001@2d]]X00`000000oooo0?ooo`070?ooo`040000002gU[D0000000000540oooo00<0
c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0j0?ooo`00Q03oool00`000<`0oooo0?ooo`1D
0?ooo`050000003V_J`0i[f/0>Jm[00000000`3oool010000000o]VD0?kIU000000D0?ooo`030000
0038X[80b::b00<0b::b00<000000:n:[P2_RZh0102_RZh00`000000Q6jb08A^/P0408A^/P800000
103DZjl00`000000fkNc00000005000000<0]8n`00<000000:B8]P2TR;H00`2TR;H00`000000]J?6
0;FSaP020;FSaP030000002fWKl0]Yfo008000000P3:YK<200000080aif]00<00000069BZP000000
1038X[801@000000fYjD000000000000d9NH00@0000000<0joW40000000000000P3aajD200000003
0000;`000000eZb/00<000000P3F[:`010000000]8j^0000000000020=_iZ@080000002SPJl00000
0000002XQ[0000000000M`00000409Ik/P030000003@ZK40d:Va00H0d:Va00D000000:F3[`2UPjl0
YH>_0000000704f@k@050000002^Rk4000000:B8]P0000001@2mUZl200000080;P1C00@000000:n<
/02_S;0000000P1oL[X010000000Og:j07mb^P1oL[X20000000306Qec@000000b9n_00<0b9n_00<0
00000=nRT`3OXY<00P00000409Ik/`030000002FNk<000000080biNP1P00000203Y1[P030000002j
VKH0^YVf00<0^YVf00H000000008V00029P000RH0000000029P200000080^INc00D000000<BCX`34
Tj<000000<FN/003000000030;Z9XP00000000000080m;5o00<0000009Mj/@000000100000001000
004000000?35Y00000020=Vd]0030000003@/K/0d;6k0080000000<0Y7BM0000000000000P000000
1P0`04`000000;>=[P2cSJh000000<RO[P80000000@0e9ZG000000000000^Zc<0P000000103SYY80
00000<ZV]@0000050<RW]`050000003hhK0000000000003T^J/00`0000001@033Hh0000000000000
0000cIFJ00@000000P3<Y:l2000000<0002000<000000?WCX`3idj<00P3idj<010000000h;F[0>2e
Z`3P]J/2000000@0Zh^c00D000000;RO_P000000a:Fj000000030000P@030000001gBi0000000080
]9>e00D0000002XXVP000000J5Z_0000000304/CI`T000000`2gTk42000000<0UXK000<000000>Fj
Z@3U^ZT00P0000001`2iVKP000000:f</`000000dYjQ0000002hUkD00P0000040000<0040000003W
VWL0iiYg000000<0VGne00<000000>KIb@0000000`3VfLT2000000040?cWW@000000RgBd08]d]080
000000@0l/ZW0000003/a:/0k<B[0`00000409n5]`80000000T0Ug^c0000002]S;80[Hbb0000003U
Y8`000000;^K]`0000000P36Si`80000000502IGc0000000ajBe0<NT]@0000001@2`Rjl2000000@0
fYfC00<000000:n=/`2_SK<00P0000001`39Y[H000000000S00008`000000>FGM@0000000P1mMKl0
10000000_G1i0;e`N@2mL7T2000000<0cJJa00<0000009Z3^@0000000P2/SKH010000000]cd00;Lm
000000020:n@]P8000000`3D[k<01@000000b:>c000000000000a9nc008000000P2kdEX00`000000
Zhff0:^=]P020:^=]P060000003>TiL000000;2>/`000000WYS=0P0000000`3IV8d0000000000002
09Qn]00300000038X[8000000080b::b00<000000>FHN00000000P3ddZ`00`000000e[2b00000002
08@aFPH0000000<0Sh6o00000030WkL01030WkL200000080[8ng0P0000020;jH/@0300000032HeT0
`V=I008000001@2d]]X00`000000oooo0?ooo`090?ooo`<00000D@3oool00`3<c<`0oooo0?ooo`0/
0?ooo`030<c<c03oool0oooo03X0oooo00230?ooo`030000c03oool0oooo05D0oooo00@000000>Jm
[03V_J`00000103oool010000000o]VD0?kIU000000D0?ooo`0300000038X[80b::b00<0b::b00<0
00000:n:[P2_RZh0102_RZh00`000000Q6jb08A^/P0408A^/P030000002nV[8000000080e:^_00<0
00000=^g/`3K]k<00P000000102EE7l000000000000000030;B?/0030000002TR;H0Y8Rf0080Y8Rf
0P0000040;FSaP030000002fWKl0]Yfo0080000000@0bZFc0000000k?j/000000P37WJd00`000000
HU:Z000000040<RR/P050000003JWY@000000000003@UiP0100000001P3[nL@00000000000000000
lLNU00000080000_00@000000=J/[03F[:`000000P3F[:`00`000000]8j^0;B>[P0200000080foVY
00P000000:>1[`00000000000:R6/0000000001g000000@0UW^b00<000000=2Y/@3@ZK401P3@ZK40
1@000000YH>_0:F3[`2UPjl0000000L0CI3]00D000000:j;/@000000Y8Rf000000050;fF[`800000
0P0^05<010000000[hb`0:n</000000207mb^P040000001oL[X0Og:j07mb^P80000000<0J7G=0000
0038Wjl00`38Wjl00`000000gj:C0=nRT`02000000@0UW^c00<0000009Ik/`0000000P3;Uj060000
0080>T6^00<000000;ZI]P2jVKH00`2jVKH01000000000RH0008V00029P5000000050;VG/`000000
a9>S0000002BPKd00`000000102BPKd000000000000000020?BaO`030000002GN[40000000<00000
0P0000400`000000l<FT000000020=Vd]0030000003@/K/0d;6k0080000000<0Y7BM000000000000
0P0000001P0`04`000000;>=[P2cSJh000000<RO[P80000000@0e9ZG000000000000^Zc<0P000000
103SYY8000000<ZV]@0000050<RW]`@0000000D0i;V[000000000000000000<=SP0300000080cIFJ
0`0000020<bT[`8000000`0008000`000000nM>S0?WCX`020?WCX`050000003P]J/0h;F[0>2eZ`00
00001@2[Rk<00`000000^9nn000000020<BU^P0600000000084000210000001gBi0000000P2dTkD0
1@000000:RRJ0000001XFZl0000000<0Ba=W2@0000030;NC/@<000000P2FQ/001@000000iKZY0>Fj
Z@000000n=ZZ0080000000<0[Hbc0000003BWZ40100000040000<0030000003WVWL0000000@0VGne
00<000000>KIb@3VfLT00`3VfLT2000000040?cWW@000000RgBd08]d]080000000P0l/ZW0000003/
a:/000000<f^^P000000hYEi000000<0WhFg0P00000209Mk/`070000002]S;8000000>FTS0000000
^i^g000000020<J?W0@0000000@0nn:900000000000000000P0VEl`010000000ajBe0<NT]@000004
0;2;[`800000103JWI<00`000000[hfc0:n=/`03000000<0002<00<000000>FGM@0000000P1mMKl0
10000000_G1i0;e`N@0000050<fV/@030000002JPkT000000080[8ff00@000000;Lm000000000000
0P2_T;H01@000000Z9?00000003D[k<000000080b:>c0P0000000`34Wk<00000000000020;_AFP03
0000002[SKH0Zhff0080Zhff00H000000<jCU`000000/8jc0000002NV<d3000000050=k6`0000000
V7jd09Qn]00000001038X[82000000<0m=:/0`00000208@aFP0300000038T9T0000000<0000000<0
Sh6o00000030WkL01030WkL200000080[8ng0P0000020;jH/@0300000032HeT0`V=I00<000000`2d
]]X00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0500oooo00<0c<c<0?ooo`3oool0;03o
ool00`3<c<`0oooo0?ooo`0j0?ooo`00P`3oool00`000<`0oooo0?ooo`1F0?ooo`030000003V_J`0
000000@0oooo00@000000?kIU03nfI@00000503oool00`000000b::b0<RR/P030<RR/P030000002_
RZh0[hZ^00@0[hZ^00<0000008A^/P24K[801024K[800`000000_YZb000000020=B[[`030000003K
]k<0fkNc0080000000@0UEAo00000000000000000`2dSk000`000000Y8Rf0:B8]P020:B8]P800000
102eXlH00`000000]Yfo0;JM_`02000000090<ZU/`000000>cn[03/oZ`000000aif]0000001RDZX0
000000@0b::b00D000000=ZNU000000000000=2GV004000000040>_ia0000000AW3H04I`f0800000
0P0002l010000000eZb/0=J/[00000020=J/[0030000002dSZh0]8j^008000000P3KnJT010000000
Xh6_0000000000020:R6/0800000102FNk800`000000d:Va0=2Y/@060=2Y/@050000002UPjl0YH>_
0:F3[`0000001P1=T>d2000000040:j;/@000000Y8Rf000000D0_IJ_0P00000202h0D`040000002_
S;00[hb`000000H0Og:j0P0000000`1XMLd000000<RO[`030<RO[`030000003OXY<0gj:C00800000
102FNk<01P000000UW^c0000003;Uj00000009f3]`D000000P0j@Jh00`000000^YVf0;ZI]P030;ZI
]P030000000029P000RH0080000000T0fIbC00000000000000000;VG/`000000a9>S0000002BPKd0
0`000000102BPKd000000000000000030?BaO`D000000P0000400`000000l<FT000000020=Vd]003
0000003@/K/0d;6k0080000000<0Y7BM0000000000000P0000001P0`04`000000;>=[P2cSJh00000
0<RO[P80000000<0e9ZG0000000000000P2j[<`01@000000hjJB0000003:Y[D0000000D0b:Ng00P0
000000008P000000i;V[0000003>Y[0000000<bHX0@000000P3=UIX300000080c:B_0P0000030000
P0060000003idj<0nM>S0?WCX`000000bj6^0P0000000`3P]J/000000:^;/`040:^;/`030000002h
Wkh000000080a:Fj00H000000000P@000840000007M;T00000020;BC]@050000000Z:9X0000006QJ
[`0000000P1;4fL9000000040=B/[`000000]i>a0;NC/@<000000P2FQ/001@000000iKZY0>FjZ@00
0000n=ZZ0080000000<0[Hbc0000003BWZ40100000040000<0030000003WVWL0000000@0VGne00<0
00000>KIb@3VfLT00`3VfLT200000080o>NM00`0000008]d]000000000000?;:Y`000000k<B[0000
003=[[X000000>:EN@00000309n5]`8000000P2GNk<01`000000[Hbb0000003UY8`000000;^K]`00
00000P36Si`8000000809UO<00@000000<NT]@37Y;D00000102`Rjl2000000@0fYfC0P000000102_
SK<000000000000000030000S0060000003UUgD0iIMe0000001mMKl000000P2mL7T00`000000cJJa
0<fV/@030<fV/@070000002JPkT0VX>i0000002/SKH000000;Lm000200000080[i2f00D000000:RC
`0000000e:nc000000020<RS/`0300000034Wk<0a9nc008000000P2kdEX00`000000Zhff0:^=]P02
0:^=]P040000003>TiL000000;2>/`L000000`2HO[@010000000b::b0<RR/P38X[8200000080m=:/
1000000208@aFP8000000P2?PKl010000000Sh6o08n1_`0000040<2O]`@0000000<0[8ng00000000
00000P2nV;400`000000`V=I0<9SF@03000000030;BffP00000000000640oooo00<0c<c<0?ooo`3o
ool0;03oool00`3<c<`0oooo0?ooo`0j0?ooo`00P`3oool00`000<`0oooo0?ooo`1F0?ooo`030000
003V_J`0000000@0oooo00<000000?kIU00000005@3oool00`000000b::b0<RR/P030<RR/P030000
002_RZh0[hZ^00@0[hZ^00<0000008A^/P24K[801024K[800`000000_YZb000000020=B[[`040000
003K]k<0fkNc00000080UEAo100000020;B?/0030000002TR;H0Y8Rf0080Y8Rf0P0000040;FSaP07
0000002fWKl0]Yfo0;JM_`000000bZFc0000000203/oZ`0400000037WJd00000000000D0b::b00<0
00000=ZNU00000000P0000001P3^`jH00000000000000000joW4000000<0AW3H00@000000000;`00
02l000000P3F[:`010000000eZb/0=J/[00000020;B>[P80000000P0foVY0000002SPJl0Xh6_0000
003JYZ0000000:R6/0800000102FNk800`000000d:Va0=2Y/@060=2Y/@050000002UPjl0YH>_0:F3
[`0000001P1=T>d2000000040:j;/@0000000000000000D0_IJ_0P00000202h0D`040000002_S;00
[hb`000000H0Og:j00@0000006Qec@1XMLd000001038Wjl00`000000gj:C0=nRT`02000000@0UW^c
00H0000009Ik/`000000biNP0000002MPkL50000000303Y1[P0000000000008000000`2jVKH00`00
000000RH000000040=VLT`80000000D0^INc00000034Tj<0000009:1_@030000000409:1_@000000
0000000000<0m;5o1@00000200000@030000003`aJ@000000080fKBd00<000000=2a^`3@/K/00P00
00000`2TM9d0000000000002000000060300C0000000/hf^0;>=[P000000b9n^0P0000001@3DVYL0
00000000002j[<`000000080hjJB00<000000<ZV]@0000001038YkL4000000050>BiZ`000000cZJ`
0000003<V:00100000020<fEVP<000000P3<Y:l2000000<0002000D000000?WCX`3idj<0nM>S0000
00030<^Q[P8000001@2[Rk<2000000@0a:Fj00D000000000P@000000Md^@000000020;BC]@<00000
00H0J5Z_0000001;4fL0Ba=W0000002^Ukl7000000040=B/[`000000]i>a0;NC/@<000000`2FQ/00
0`000000iKZY00000003000000030:f</`000000000000@000000`000302000000030>NJM`000000
VGne00<0VGne00<000000>KIb@3VfLT00`3VfLT200000080o>NM00<0000008]d]00000000P000000
1@3/a:/000000000003=[[X000000080hYEi00<0000009n5]`2OQKL00P00000209Mk/`040000002]
S;80000000000080^i^g00L000000<J?W036Si`000000>6i[`000000nn:900<000000`0VEl`01000
0000ajBe0<NT]@0000040;2;[`800000103JWI<2000000040:n=/`000000000000000080002<0P00
00020>FGM@030000001mMKl000000080_G1i00<000000<fV/@3=Y[400P3=Y[430000000509Z3^@00
0000[8ff0000002g?@000P0000020:n@]P<0000000D0e:nc00000038Xk<0b:>c000000030<BO/`04
0000002kdEX0^m5J000000@0Zhff00<000000<jCU`3>TiL02000000309Qn]08000000P38X[820000
0080m=:/0`0000000`3F/;80000008@aFP0200000080Sh6o00D0000008n1_`2?PKl000000<2O]`04
00000080oooo00@000000:b?]`00000000000P2nV;400`000000`V=I0<9SF@04000006<0oooo00<0
c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0j0?ooo`00P`3oool00`000<`0oooo0?ooo`1F
0?ooo`030000003V_J`0000000@0oooo00<000000?kIU00000005@3oool2000000<0b::b0P000006
0:n:[P0300000024K[80Q6jb00<0Q6jb0P0000001@2nV[8000000=B[[`3DZjl000000080fkNc00@0
000009EDO`000000n=]e0`0000020;B?/0030000002TR;H0Y8Rf0080Y8Rf0P0000040;FSaP030000
002fWKl0]Yfo0080000000H0bZFc000000000000>cn[00000037WJd2000000D0b::b00<000000=ZN
U00000000P0000001P3^`jH00000000000000000joW4000000<0AW3H00@000000000;`0002l00000
1@3F[:`00`000000]8j^0;B>[P02000000080=_iZ@000000Xh6_0:>1[`000000fZJP0000002XQ[02
000000@0UW^b00<000000=2Y/@3@ZK401@3@ZK400`000000YH>_0:F3[`020:F3[`030000001=T>d0
CI3]00@0CI3]0P000000102^Rk4000000000000000050;fF[`8000000P0^05<010000000[hb`0:n<
/000000607mb^P050000001XMLd0J7G=06Qec@0000000`38Wjl00`000000gj:C0=nRT`02000000L0
UW^c0P000000102MPkL000000000000j@Jh6000000040;]9<@00000000000;ZI]P<00000103IW9<2
000000050;VG/`000000a9>S0000002BPKd00`000000102BPKd000000000000000030?BaO`<00000
00@0nZeG00000000004000010P0000030=Vd]0060000003@/K/0d;6k0=2a^`000000Y7BM0`000000
0`2/SKD00000000000020;>=[P0500000038Wjh000000000003DVYL00P0000000`2j[<`000000>>V
TP020>>VTP8000001038YkL300000080i;V[00H000000<jV/0000000c9RP000000033Hh2000000<0
cIFJ0P0000020<bT[`8000001000080010000000nM>S0?WCX`0000040<^Q[P030000002[Rk<0Zh^c
0080Zh^c00<000000;RO_P0000001034YKX00`00000000210000P@0200000080]9>e0`0000001P1X
FZl0000004/CI`1;4fL000000:jG_`L0000000@0e:b_000000000000]i>a0`00000309J6`0<00000
00@0`:g7000000000000[Hbc1P0000030000<080000000<0iiYg0000002IOkD00`2IOkD00`000000
i]W90>KIb@020>KIb@030000003?Yk0000000080o>NM00<0000008]d]00000000P0000001@3/a:/0
00000000003=[[X000000080hYEi00T0000009n5]`2OQKL000000<2O]`000000Ug^c0000002]S;80
0P0000020;^K]`0:00000036Si`0aXnL0000003Q^Jl000000?_RR@000000gkB[000000@09UO<00<0
00000<NT]@0000001@2`Rjl00`000000fYfC0=ZMT`020=ZMT`80000000@0[hfc0000000000000000
0P0008`2000000<0iIMe0P0000000`2mL7T00000000000040<fV/@<0000000<0VX>i0000002/SKH0
0`0000000`3h/W<000000:n@]P04000000<0b:>c00D000000<BO/`34Wk<0a9nc000000020;_AFP03
0000002[SKH0Zhff0080Zhff00<000000<jCU`0000000`0000001@1GJ//0000005MZb`1GJ//00000
00<0V7jd00@000000<VV]@000000b::b0P0000020?CB[0<0000000<0e[2b00000024<EX00P000004
08n1_`<000000P3XR4`02`000000oooo0?ooo`3oool000000:b?]`000000cLgI0000002nV;400000
0080`V=I00<000000?ooo`000000I03oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo
03X0oooo00230?ooo`030000c03oool0oooo05H0oooo00<000000>Jm[0000000103oool00`000000
o]VD0000000E0?ooo`8000000`38X[82000000H0[hZ^00<0000008A^/P24K[800`24K[8200000006
0;jJ/P000000e:^_0=B[[`000000fkNc0P0000000`2EE7l000000?SKM@0300000080]8n`00<00000
0:B8]P2TR;H00P2TR;H2000000@0]J?600<000000;JM_`2fWKl00P0000000`3:YK<0000000000002
03/oZ`<000001@38X[800`000000fYjD000000030000000501Dm^P00000000000>_ia00000001016
L=P2000000H0eZb/00<000000;B>[P2dSZh00P000000203KnJT000000:>1[`2SPJl000000=ZVX000
0000Z8J`0P00000409Ik/P030000003@ZK40d:Va00D0d:Va00<000000:F3[`2UPjl00P2UPjl00`00
0000CI3]04f@k@0404f@k@80000000@0[X^a00000000000000001@2mUZl500000080[hb`00<00000
07mb^P1oL[X0101oL[X01@000000J7G=06Qec@1XMLd0000000<0b9n_00<000000=nRT`3OXY<00P00
000709Ik/`80000000@0WH>g000000000000>T6^1P0000020;]9<@<0000000<0[X^`0000003IW9<0
0`3IW9<010000000001C0000002iUk<20000000309:1_@00000000000080TX6m0`0000030?BaO`@0
00000P0000400`000000l<FT000000030=Vd]0030000003@/K/0d;6k0080000000D0Y7BM00000000
000000000:b=]@0200000080/hf^00<000000<RO[P000000100000000`2j[<`00000000000020>>V
TP8000001038YkL00`000000i;V[000000020>BiZ`060000003>Y[0000000<bHX00000000`f>0P00
00030<fEVP8000000P3<Y:l2000000@0002000@000000?WCX`3idj<00000103;XJh00`000000Zh^c
0:^;/`020:^;/`030000002hWkh0000000<0a:Fj00@0000009gKOP00000000210P0000030;BC]@<0
000000D0J5Z_0000001;4fL000000:jG_`07000000070=B/[`00000000000;NC/@000000b:6`0000
000309J6`0<0000000<0`:g70000002lRIh01`0000030000<0@00000102IOkD00`000000i]W90>KI
b@020>KIb@030000003?Yk00000000<0o>NM1`0000020<f^^P090000003RUGT0hYEi0000002OQKL0
00000<2O]`000000Ug^c00@000000P2kVkL00`000000aXnL000000020>6i[`050000003khXT00000
0=ndZ`000000100VEl`00`000000ajBe000000050;2;[`030000003JWI<0fYfC0080fYfC00H00000
0:69^`00000000000;ND/`0000020000S08000000`3UUgD2000000030;e`N@000000000000@0cJJa
0`0000000`2JPkT0000000000003000000030?RbL`000000[i2f00@000000P38Xk<2000000<0a9nc
100000040:^=]P030000003>TiL0000000<0000000<0Ef[;0000001GJ//00P1GJ//020000000V7jd
09Qn]0000000bJJe00000038X[8000000`3ddZ`3000000030=J`/P00000000000080000000@0Sh6o
00000000000000000P2aU;T010000000j8Q<0>R8C00000030?ooo`030000002/SkL0000000800000
00D0_YRa00000032HeT0`V=I0000001V0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3o
ool0>P3oool008<0oooo00<0003<0?ooo`3oool0EP3oool00`000000i[f/000000040?ooo`030000
003nfI@0000001D0oooo0P0000030<RR/P8000001P2_RZh00`000000Q6jb08A^/P0308A^/P800000
00H0_YZb0000003DZjl0e:^_0000003K]k<20000000309EDO`00000000000080e:b_00@000000;B?
/02dSk0000000`2TR;H00`000000VGV^000000030;FSaP040000002fWKl0]Yfo0;JM_`D000000P0k
?j/4000000@0b::b00<000000=ZNU00000000`0000000`0E?KX0000000000002000000@0AW3H0P00
00050=J/[08000000P2dSZh010000000Xh6_0000000000020:>1[`040000003JYZ0000000:R6/080
0000102FNk800`000000d:Va0=2Y/@050=2Y/@030000002UPjl0YH>_0080YH>_00<0000004f@k@1=
T>d0101=T>d01P0000000014000000000000^iF`000000D0_IJ_1@0000020:n</0030000001oL[X0
Og:j00@0Og:j00<0000006Qec@0000000P0000030<RO[`050000003OXY<000000;N@[`0000001`2F
Nk<20000000309f3]`00000000000080000000<000:?000000000000100000040:j;/0030000003I
W9<0fIbC0080fIbC00@000000000D`000000^INc0P00000209:1_@060000002BPKd0TX6m0000003<
Xjh000000P3d/Gl500000080000100<000000?35Y00000000`3I];@00`000000d;6k0=2a^`020000
00050:AdW@00000000000000002/SKD00P0000020;>=[P0300000038Wjh0000000D0000000@0LUj]
0000003SYY80hjJB0P0000030<RW]`80000000X0i;V[0000003T^J/0i;V[0000003>Y[0000000<bH
X00000000`f>0P0000020<fEVP<0000000@0c:B_00000000000000001000080010000000nM>S0?WC
X`0000040<^Q[P030000002[Rk<0Zh^c0080Zh^c00<000000;RO_P0000000`34YKX010000000WM]n
000000000842000000<0]9>e0`0000001@1XFZl0000004/CI`000000[YNo00@000000P34X;<60000
00030<RQ/0000000UXK00080UXK00`0000000`30[LL000000;b9WP07000000<0000`1000000409Uo
]@030000003VfLT0i]W90080i]W900<000000<nW/00000000`3liid2000000030?;:Y`0000000000
0080YhRd00<000000<f^^P0000000P3RUGT01P000000WhFg00000030WkL0000009Mk/`@000000P2k
VkL00`000000aXnL000000020>6i[`030000003khXT000000080gkB[00L0000002IGc00VEl`09UO<
00000037Y;D0000000D0/8^_00D000000=ZMT`3JWI<0fYfC000000020:69^`80000000@0]iBc0000
000008`0002<0P0000040>FGM@@00000103=Y[430000000309Z3^@000000000000<0000000H0n;9c
0000002_T;H000000<RS/`0000030<RS/`8000000`34Wk<4000000D0Zhff1@00000505MZb`040000
002HO[@0V7jd00000080bJJe0P0000020?CB[0<0000000<0/gRB000000000000100000060;6D^@03
0000003XR4`0000000@0oooo100000001@2nV;4000000<9SF@32HeT0000006H0oooo00<0c<c<0?oo
o`3oool0;03oool00`3<c<`0oooo0?ooo`0j0?ooo`00P`3oool00`000<`0oooo0?ooo`1F0?ooo`03
0000003V_J`0000000@0oooo00<000000?kIU00000005@3oool2000000<0b::b0P0000060:n:[P03
00000024K[80Q6jb00<0Q6jb0P000000102nV[8000000=B[[`0000020=^g/`80000000<0UEAo0000
000000000P3D[:l010000000]8n`0;B?/00000030:B8]P030000002INJh0000000<0]J?600D00000
0;JM_`2fWKl000000=>a]`03000000030<B@W`000000>cn[00@000001038X[800`000000fYjD0000
00030000000301Dm^P0000000000008000001016L=P2000000D0eZb/0P0000020;B>[P030000002S
PJl0000000<0Xh6_00@000000=ZVX0000000Z8J`0P00000409Ik/P030000003@ZK40d:Va00D0d:Va
00<000000:F3[`2UPjl00P2UPjl00`000000CI3]04f@k@0404f@k@060000000004@000000000002k
UK0000001@2mUZl500000080[hb`00<0000007mb^P1oL[X00`1oL[X300000080lMBd00T000000<RO
[`38Wjl0b9n_0000003OXY<000000;N@[`0000001`2FNk<20000000609f3]`00000000000002S`00
000000:?1@0000050:j;/0030000003IW9<0fIbC0080fIbC0`0000000`2iUk<000000000000209:1
_@040000002BPKd000000?KW]`8000000P3d/Gl00`000000c:>^0000000200000080000100@00000
0?35Y000000000000P3I];@00`000000d;6k0=2a^`02000000050:AdW@00000000000000002/SKD0
0P0000020;>=[P0300000038Wjh000000080000000D0LUj]000000000000LUj]000000020>>VTP80
00000`38YkL2000000@0i;V[00<000000<jV/00000000P3<V:0300000080cIFJ00<000000<VS/P00
0000100000040000P0040000003idj<0nM>S000000@0bj6^00<000000:^;/`2[Rk<00P2[Rk<30000
0080a:Fj00@0000009gKOP000000001[0`0000030;BC]@<0000000D0J5Z_0000001;4fL000000:jG
_`0400000080a:2c0`0000001@34X;<0000000000038XK0000000080UXK000@000000;BA/`000000
/WF>0P0000000`2lRIh0000000000004000000040<FL[P000000000`0000<0@00000102IOkD00`00
0000i]W90>KIb@020>KIb@030000003?Yk00000000<0o>NM0P0000000`3bbZL000000:N8]0020:N8
]0030000003=[[X000000080hYEi1@0000000`2GNk<000000000000200000080^i^g00<000000<J?
W00000000P3Q^Jl300000080gkB[00L0000002IGc00VEl`09UO<00000037Y;D0000000D0/8^_00D0
00000=ZMT`3JWI<0fYfC000000020:69^`80000000@0]iBc0000000008`0002<0P0000030>FGM@<0
000000<0fk:^0000003=Y[400P3=Y[4040000000e:nc000000000000VX>i0000002<?6@0000008`l
I0000000n;9c0000002_T;H000000<RS/`0000030<RS/`8000000`34Wk<4000000D0Zhff1@000005
05MZb`040000002HO[@0V7jd00000080bJJe0P0000020?CB[080000000<0jlnh0000000000000`00
00000`2oVk8000000;6D^@050;6D^@8000001@3oool4000000050;jH/@000000`V=I0<9SF@000000
IP3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03X0oooo00230?ooo`030000c03o
ool0oooo05H0oooo00<000000>Jm[0000000103oool00`000000o]VD0000000E0?ooo`8000000`38
X[82000000H0[hZ^00<0000008A^/P24K[800`24K[802`000000Iejc000000000000e:^_0000003K
]k<000000;ZH]@000000UEAo008000000P3D[:l010000000]8n`0;B?/00000030:B8]P030000002I
NJh0000000<0]J?600D000000;JM_`2fWKl000000=>a]`03000000030<B@W`000000>cn[00<00000
00<0e;6f00000038X[800P38X[800`000000fYjD000000030000000301Dm^P000000000000@00000
0`16L=P00`000000eZb/0=J/[0030=J/[08000000P2dSZh00`000000Xh6_000000030:>1[`040000
003JYZ0000000:R6/0800000102FNk800`000000d:Va0=2Y/@050=2Y/@030000002UPjl0YH>_0080
YH>_00<0000004f@k@1=T>d0101=T>d4000000030;^E/0000000000000@0_IJ_00<000000000>000
00000P0000020:n</0030000001oL[X0Og:j00<0Og:j00<0000009YSS`0000000`3ae;@01P000000
b9n_0<RO[`000000gj:C00000080]i2_00<0000009Ik/`2FNk<0102FNk<20000000609f3]`000000
00:?0002S`00000000:?1@0000050:j;/0030000003IW9<0fIbC0080fIbC0P000000100005<00000
00000000000209:1_@040000002BPKd000000?KW]`80000000L0m;5o0000003<Xjh0c:>^0000003j
[EL00000008000010P0000020<FL[P030000003I];@0fKBd0080000000<0mn6b0000002TM9d00P00
0000102fTk<000000000000000030;>=[P0500000038Wjh000000000001bGZd00P000000101bGZd0
00000>>VTP3SYY82000000<0b:Ng0P0000030>BiZ`040000003>Y[00cZJ`00000080c9RP0`000002
0<fEVP0400000039Xk8000000<VS/P@000000`00080010000000nM>S0?WCX`0000040<^Q[P060000
002[Rk<0Zh^c0:^;/`000000^9nn0P0000001034YKX0000009gKOP0000020000J`<000000`2dTkD3
0000000306QJ[`00000000000080[YNo100000020<BP/`H0000000X0b:6`0000002FQ/00UXK00000
002dTK<000000;9eSP000000`:g7100000001@2iVKP0000000000035W:h000000080000`10000004
09Uo]@030000003VfLT0i]W90080i]W900<000000<nW/00000000P3liid3000000030?;:Y`000000
YhRd0080YhRd00<000000<f^^P0000000P3RUGT50000000309Mk/`0000000000008000000P2kVkL0
0`000000aXnL000000020>6i[`@0000000<0gkB[0000000VEl`00P0VEl`3000000D0/8^_00D00000
0=ZMT`3JWI<0fYfC000000020:69^`8000000P2gU;<010000000002<0000000000030>FGM@<00000
00<0fk:^0000003=Y[400P3=Y[4010000000e:nc0000002kVkL20000000808`lI000000000000000
003h/W<000000:n@]P0000040<RS/`030000003Va[H0000000<0a9nc100000050:^=]PD000001@1G
J//010000000V7jd09Qn]00000020<VV]@8000000P3ddZ`00`000000jlnh0>_?^005000000030;nK
/P000000/IBi00D0/IBi0P0000050?ooo`@0000000@0_YRa00000032HeT00000I`3oool00`3<c<`0
oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03X0oooo00230?ooo`030000c03oool0oooo05H0oooo
0P0000050?ooo`030000003nfI@0000001D0oooo0P0000020<RR/P030000002hTZl0000000H0[hZ^
00<0000008A^/P24K[800P24K[800`000000Iejc06MN/`02000000070=B[[`000000fkNc0000002j
V;D0000009EDO`0200000080e:b_00@000000;B?/02dSk0000000`2TR;H00`000000VGV^00000003
0;FSaP050000002fWKl0]Yfo0000003C/KL00`0000000`34T9l0000003/oZ`0200000080e;6f00D0
00000<RR/P38X[80b::b000000020=ZNU0<000000P0E?KX300000080YXbi100000050=J/[0800000
0P2dSZh00`000000Xh6_000000030:>1[`040000003JYZ0000000:R6/0<000000`2FNk800`000000
d:Va0=2Y/@040=2Y/@800000102UPjl00`000000CI3]04f@k@0404f@k@050000000H6Y<000000000
002kUK000P0000040;fF[`@0000000@0d9bQ0000002_S;0000001@1oL[X2000000@0lMBd00H00000
0<RO[`38Wjl000000=nRT`0000020;N@[`030000002FNk<0UW^c00@0UW^c00@0000009f3]`2MPkL0
00001@000Xl4000000D0[X^`00<000000=VLT`3IW9<00P3IW9<2000000030000D`000000000000@0
TX6m00<000000?KW]`3fikL00`0000030<bS[P8000000`000042000000<0aIb^00L000000=Vd]000
000000000?OQ/P000000Y7BM0080000000@0]Y>c00000000000000000`2cSJh01P000000b9n^0000
00000000LUj]00000080LUj]00D000000>>VTP3SYY80hjJB000000020<RW]`<000000`3T^J/01000
0000cZJ`0<jV/00000020<bHX0<000000P3=UIX010000000bJ>b0<VS/P39Xk82000000030;JF]`00
000000200080002000@000000?WCX`3idj<00000103;XJh01P000000Zh^c0:^;/`2[Rk<000000;RO
_P<000000P2Mfgh010000000001[0000J`0006/300000080]9>e0`0000000`1XFZl0000000000002
0:jG_`<0000000@0SWJc00000034X;<0a:2c1@0000001`38XK00000009J6`02FQ/0000000;BA/`00
00000P2bMHh5000000030;VI^000000000000080000000<0000`0000000d@;000`00000409Uo]@06
0000003VfLT0i]W90>KIb@000000R5J?0P0000020?cWW@@000001@2WR;@2000000030>:EN@000000
Q5:?0080000000<0UIoK0000000000000`000000100006P000000;^K]`2kVkL200000080hKV_1000
00000`3O]:/0000002IGc00202IGc0<000001@2`Rjl01@000000fYfC0=ZMT`3JWI<000000080XHVk
0P0000020;ND/`80000000L0ek6c0000003UUgD0iIMe0000001146/000000080fk:^00P000000<fV
/@3=Y[40cJJa0000003D[k<000000;^K]`8000000P2<?6@2000000050?RbL`000000[i2f0:n@]P00
00000`38Xk<010000000i/Jf0>K6]P0000030<BO/`<000001@2[SKH4000000030<2O]`000000Ef[;
00<0Ef[;00@0000009Qn]02HO[@000000P39Y[D200000080m=:/00<000000>_?^03[ckP010000002
0;nK/P030000002aU;T0/IBi00@0/IBi00<000000?ooo`3oool0103oool200000080oooo0P000000
0`32HeT000000?ooo`1V0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>P3oool0
08<0oooo00<0003<0?ooo`3oool0EP3oool2000000D0oooo00<000000?kIU00000005@3oool20000
0080b::b00<000000;RB[`0000001P2_RZh00`000000Q6jb08A^/P0208A^/P030000001WG[<0Iejc
0080000000<0e:^_0000000000000P2jV;D4000000<0e:b_00<000000;B?/00000000P2TR;H40000
00<0]J?600D000000;JM_`2fWKl000000=>a]`03000000040<B@W`000000000000000080e;6f00<0
00000<jW/@0000000P38X[800`000000fYjD0=ZNU003000000805Cfj0`0000050:J<^@030000003F
[:`0eZb/0080eZb/00<0000009In]`0000000P2dSZh00`000000Xh6_0:>1[`030:>1[`040000003J
YZ0000000:R6/0<00000102FNk800`000000d:Va0=2Y/@030=2Y/@800000102UPjl00`000000CI3]
04f@k@0304f@k@80000000L061ZC000000000000^iF`0000002cPj40000000<0_IJ_10000000103@
W:4000000:n</000000507mb^P800000103ae;@01P000000b9n_0<RO[`000000gj:C00000080]i2_
00<0000009Ik/`2FNk<0102FNk<00`000000WH>g09f3]`03000000<000:?0P0000020;jM]P030000
002^Rk00[X^`0080[X^`00<000000=VLT`3IW9<00P3IW9<2000000030000D`000000000000@0TX6m
00@000000?KW]`000000000`0P0000030<bS[P8000000`000042000000<0aIb^00P000000=Vd]000
000000000?OQ/P000000Y7BM000000<0]Y>c0P0000030;>=[P0300000038Wjh000000080LUj]00@0
0000079N[@1bGZd000000`3SYY82000000040<RW]`0000000000000000<0i;V[00@000000<jV/03>
Y[0000000P3<V:000`0000000`f>000000020<fEVP0400000039Xk80bJ>b0<VS/P@000000`000800
10000000nM>S0?WCX`0000040<^Q[P040000002[Rk<0Zh^c0:^;/`80000000@0lJ4a000000000000
WM]n0P0000030000J`<000000P2dTkD2000000040:jG_`000000000000000080[YNo0`0000000`2>
M[<000000<BP/`020<BP/`@0000000L0b:6`0000002FQ/00UXK00000002dTK<000000080/WF>0P00
0000102bMHh000000000002iVKP4000000030000<0000000=42`00@000000`2IOkD01P000000i]W9
0>KIb@3VfLT0000008QFS`8000000P3liid2000000030?;:Y`000000000000@0YhRd0`0000001@24
DXl00000000000000000UIoK00D000000P0006P010000000^i^g0000000000020>6i[`060000001G
:gh000000000003O]:/000000P0VEl`010000000k<^b0000000000050;2;[`040000003JWI<0fYfC
0=ZMT`80000000D0XHVk0000003Qakl000000;ND/`02000000070=Na/`000000iIMe0>FGM@000000
@A1[000000020=^b[P0<0000003=Y[40cJJa0<fV/@000000e:nc0000002kVkL0000009Z3^@000000
S3aT0P0000020?RbL`030000002_T;H0000000<0b:>c00@000000>K6]P3Va[H000000`34Wk<00`00
0000a9nc000000050:^=]P0300000030WkL0`9ng0080`9ng00<0000005MZb`1GJ//00`1GJ//00`00
0000V7jd000000030<VV]@030000003ddZ`0000000L000000P2oVk800`000000/IBi0;6D^@040;6D
^@030000003oool0oooo00D0oooo00D000000?ooo`3oool000000;jH/@02000006L0oooo00<0c<c<
0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0j0?ooo`00P`3oool00`000<`0oooo0?ooo`1F0?oo
o`8000001P3oool2000001D0oooo0P0000020<RR/P030000002hTZl0000000H0[hZ^00<0000008A^
/P24K[800P24K[800`000000Iejc06MN/`02000000030=B[[`00000000000080^YRe100000030=B/
[`030000002dSk0000000080Y8Rf100000030;FSaP030000002fWKl000000080dk6g0`0000001034
T9l000000000000000020=Ba]P030000003>Yk4000000080b::b00<000000=ZNU03JWY@00`000002
01Dm^P<000001@2VS;T00`000000eZb/0=J/[0020=J/[0030000002FO[L000000080]8j^00<00000
0:>1[`2SPJl00`2SPJl010000000fZJP0000002XQ[03000000@0UW^b00<000000=2Y/@3@ZK400`3@
ZK42000000@0YH>_00<0000004f@k@1=T>d00`1=T>d20000000501PJT`00000000000;^E/0000000
0P2cPj400`000000_IJ_0;fF[`06000000030:n</0000000Og:j00<0Og:j00<0000005YB[`000000
103ae;@01P000000b9n_0<RO[`000000gj:C00000080]i2_00<0000009Ik/`2FNk<0102FNk<00`00
0000WH>g000000030<_Hh`03000000000Xl000:?008000000P2nWKH00`000000[X^`0:j;/0020:j;
/0030000003IW9<0fIbC0080fIbC0P000000100005<0000000000000000309:1_@030000003fikL0
00000080000`0P0000020<bS[P8000000`000042000000<0aIb^0`0000020?OQ/P030000002TM9d0
000000<0]Y>c0P0000030;>=[P0300000038Wjh0000000D0LUj]00<000000>>VTP3SYY800`000000
1038YkL0000002@4K`0000030>BiZ`040000003>Y[00cZJ`000000<0c9RP0P0000000`3=UIX00000
0<VS/P030<VS/P030000002=M[D00000008000000P0008000`000000nM>S000000050<^Q[P040000
002[Rk<0Zh^c0:^;/`80000000@0lJ4a0000002Mfgh0WM]n0P0000040000J`8000000P2dTkD20000
00040:jG_`0000000000000000<0[YNo0P0000000`2>M[<000000<BP/`020<BP/`080000003H]kP0
000000000038XK00000009J6`00000030;BA/`050000002bMHh0/WF>0000002bMHh01`0000001`00
0300000003A0/00d@;0000000;JL_@0000000`2IOkD01P000000i]W90>KIb@3VfLT0000008QFS`80
00000P3liid2000000030?;:Y`000000000000@0YhRd0`0000001P24DXl000000000002EWm/00000
0=>i`0@000000P0006P00`000000^i^g000000020>6i[`070000001G:gh000000?N_@`000000gkB[
0000000202IGc0040000003/bk80k<^b000000D0/8^_00@000000=ZMT`3JWI<0fYfC0P0000020:69
^`80000000<0]iBc0000000000000P3G/K<01@000000iIMe0000001146/000000080fk:^00@00000
0<fV/@3=Y[4000000`3D[k<20000000309Z3^@000000S3aT008000000P3h/W<00`000000[i2f0000
00020<RS/`050000003Va[H0i/Jf0>K6]P0000000`34Wk<00`000000a9nc000000050:^=]P030000
0030WkL0`9ng0080`9ng00<0000005MZb`1GJ//00`1GJ//00`000000V7jd000000030<VV]@030000
003ddZ`0000000D0oooo00<000000;nK/P2oVk800P2oVk800`000000/IBi0;6D^@030;6D^@030000
003oool0oooo00D0oooo00D000000?ooo`3oool000000;jH/@02000006L0oooo00<0c<c<0?ooo`3o
ool0;03oool00`3<c<`0oooo0?ooo`0j0?ooo`00P`3oool00`000<`0oooo0?ooo`1F0?ooo`800000
1P3oool00`000000oooo0?ooo`0D0?ooo`8000000P38X[800`000000^9:_000000060:n:[P030000
0024K[80Q6jb0080Q6jb00<0000006MN/`1WG[<0100000030;ZH]@@000000`3D[:l00`000000]8n`
000000020:B8]P@000000`2eXlH00`000000]Yfo000000020=>a]`030000003C/KL0dk6g00@00000
0P3D/KH010000000cZNa0000000000020<RR/P030000003JWY@00000008000000P0E?KX3000000D0
YXbi00<000000=J/[03F[:`00P3F[:`00`000000UWjg000000020;B>[P030000002SPJl0Xh6_00<0
Xh6_00L000000=ZVX0000000Z8J`00000035Wk80000000@0UW^b00<000000=2Y/@3@ZK400`3@ZK42
000000@0YH>_00<0000004f@k@1=T>d00`1=T>d4000000060:j;/@000000^iF`0000002cPj400000
0P2mUZl6000000030:n</0000000Og:j00<0Og:j00<0000005YB[`000000103ae;@2000000040<RO
[`000000000000000080]i2_00<0000009Ik/`2FNk<0102FNk<00`000000WH>g000000030<_Hh`@0
000000@0f[>a0000002nWKH00000102^Rk001@000000fIbC0=VLT`3IW9<000000080dZN]00@00000
0000D`00000000000P2BPKd010000000m^Ng0?KW]`0000020000<00400000029N;/000000<bS[P80
00000`0000400`000000aIb^0<FL[P030<FL[P8000000P3ghK800`000000Y7BM000000030;JC/`80
00000`2cSJh00`000000b9n^00000005079N[@030000003SYY80hjJB00D0000000<090A_0000003T
^J/00P3T^J/010000000cZJ`0<jV/00000030<bHX0@000001039Xk800`000000SGJe000000020000
0080002000<000000?WCX`0000001@3;XJh010000000Zh^c0:^;/`2[Rk<200000080lJ4a0P000000
0`3CZZh000000000J`030000J`8000000P2dTkD2000000040:jG_`0000000000000000<0[YNo00@0
000008if/`2>M[<000000`34X;<020000000f;Nh000000000000b:6`0000002FQ/0000000`2dTK<0
0`000000/WF>0;9eSP02000000030>k4Y`000000000000@0000000L0000`0000000d@;00=42`0000
002fW;d0000000<0VGne00H000000>KIb@3VfLT0i]W900000028EXl200000080o>NM0P0000000`3b
bZL00000000000040:N8]08000000P24DXl20000000309FOf`000000dkW000@000000`0006P20000
0080hKV_00<0000005L[OP0000000P0000001@3O]:/0000002IGc00VEl`000000080k<^b00<00000
0;2;[`2`Rjl00`2`Rjl020000000fYfC0=ZMT`3JWI<000000=nKR0000000XHVk1@0000020=Na/`80
00000P1146/010000000fk:^0=^b[P0000020<fV/@040000003D[k<0e:nc0=B_/`80000000<0VX>i
0000002<?6@00P0000020?RbL`030000002_T;H000000080b:>c00D000000>K6]P3Va[H0i/Jf0000
00030<BO/`0300000034Wk<0000000D0Zhff00<000000<2O]`30WkL00P30WkL00`000000Ef[;05MZ
b`0205MZb`80000000<0V7jd00000039Y[D00P39Y[D3000000D0oooo00<000000;nK/P2oVk800P2o
Vk800`000000/IBi0;6D^@020;6D^@030000003oool0oooo00T0oooo00@000000;jH/@0000000000
I`3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03X0oooo00230?ooo`030000c03o
ool0oooo05H0oooo0P0000060?ooo`030000003oool0oooo01@0oooo0P0000020<RR/P030000002h
TZl0000000H0[hZ^00<0000008A^/P24K[800P24K[800`000000Iejc06MN/`04000000<0^YRe0P00
00000`31XKT000000=B/[`020=B/[`030000002dSk0000000080Y8Rf00@000000<j[]@0000000000
0P2eXlH2000000050;JM_`000000dk6g0=>a]`0000000P3C/KL2000000040<jW/@00000000000000
0080cZNa0P0000020<RR/P050000003JWY@000000:n:[`0000000P0E?KX3000000D0YXbi00<00000
0=J/[03F[:`00P3F[:`00`000000UWjg000000020;B>[P030000002SPJl0Xh6_00<0Xh6_00L00000
0=ZVX0000000Z8J`00000035Wk80000000@0UW^b00<000000=2Y/@3@ZK400`3@ZK400`000000jJ^>
000000030:F3[`030000001=T>d0CI3]00<0CI3]10000000102^Rk4000000;^E/00000020;>3X@03
0000002mUZl000000080000000D0f[:_000000000000[hb`0000000407mb^P<000000`3ae;@01000
0000j=6n00000038Wjl300000080]i2_00<0000009Ik/`2FNk<0102FNk<00`000000WH>g00000003
0<_Hh`080000003[f<4000000000003J/k4000000;jM]P0000040:j;/0050000003IW9<0fIbC0=VL
T`0000000P3BYjd010000000001C00000000000209:1_@040000003fikL0m^Ng00000080000`00D0
000008Uh^`000000c:>^0000000300000@8000001@35W:h200000080mn6b00<000000:AdW@000000
0`2fTk<2000000<0/hf^00<000000<RO[P0000001@1bGZd00`000000hjJB0>>VTP06000000<0i;V[
00<000000<jV/03>Y[000P3>Y[000`000000c9RP0<bHX004000000<0bJ>b00<0000008ef]@2=M[D0
0`0000020000P0030000003idj<0000000D0bj6^00<000000:^;/`2[Rk<00P0000020?6Q<@<00000
00<0djZ^0000000006/00`0006/010000000nJY;0000002dTkD6000000<0[YNo00@0000008if/`2>
M[<000000`34X;<010000000f;Nh0000000U03X20000000309J6`0000000]96c0080]96c00H00000
0;9eSP2bMHh0/WF>0000003^a:L6000000070000<0000000=42`03A0/0000000]Ybm0000000309Uo
]@040000003VfLT0i]W90>KIb@@000000P3liid00`000000XI;500000002000000@0YhRd0P000002
08ABS`<000000P3C^L02000000030=>i`0000000001X0080001X0P000000103Q^Jl0000005L[OP1G
:gh3000000040=ndZ`0000009UO<00000080k<^b0P0000050;2;[`080000003JWI<0fYfC0=ZMT`00
0000gi^80000002QRK/6000000050=Na/`0000000000044@J`0000000`3K/Zh010000000cJJa0<fV
/@0000030=B_/`030000002kVkL000000080000000L0^i^g0000003h/W<0n;9c0000002_T;H00000
0080b:>c00D000000>K6]P3Va[H0i/Jf000000050<BO/`040000002[SKH0Zhff0:^=]P8000001@30
WkL01`000000Ef[;05MZb`1GJ//000000<J/`00000000P2HO[@00`000000bJJe0<VV]@03000000D0
oooo00<000000;nK/P2oVk800P2oVk800`000000/IBi0;6D^@020;6D^@030000003oool0oooo00T0
oooo00@000000;jH/@0000000000I`3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo
03X0oooo00230?ooo`030000c03oool0oooo05H0oooo0P0000060?ooo`030000003oool0oooo01@0
oooo0P0000020<RR/P030000002hTZl0000000H0[hZ^00D0000008A^/P24K[80Q6jb0000000306MN
/`<00000102jV;D3000000080<6Q^@000000e:b_0=B/[`000000]8n`0000002TR;H2000000030<j[
]@00000000000080]J?60`0000030=>a]`040000003C/KL0dk6g00000080cZNa0`0000020<jW/@80
00000P38X[83000000040:n:[`0000005Cfj01Dm^P<000001@2VS;T00`000000eZb/0=J/[0020=J/
[0060000002FO[L0UWjg0000002dSZh000001@2SPJl01`000000fZJP0000002XQ[0000000<FO/P00
0000102FNk800`000000d:Va0=2Y/@020=2Y/@040000003YZhh0jJ^>000000<0YH>_00<0000004f@
k@1=T>d00`1=T>d4000000070:j;/@000000^iF`0000002cPj4000000;^E/002000000<0f[:_0P00
00000`2_S;00000007mb^P0307mb^P<000000`3ae;@010000000j=6n00000038Wjl300000080]i2_
00<0000009Ik/`2FNk<0102FNk<00`000000WH>g000000030<_Hh`030000003[f<4000000080f[>a
0`0000040:j;/0050000003IW9<0fIbC0=VLT`0000000P3BYjd01P000000001C000000000000TX6m
00000080m^Ng00@000000000<0000300000`0P0000000`29N;/000000000000300000@8000001@35
W:h200000080mn6b0`0000030;JC/`8000000`2cSJh00`000000b9n^00000005079N[@050000003S
YY8000000000002iXl<0100000030>BiZ`030000003>Y[00cZJ`0080cZJ`00<000000<bHX0000000
100000030<VS/P030000002=M[D0SGJe00@0000000@000200000003idj<000001@3;XJh00`000000
Zh^c0:^;/`02000000030?6Q<@00000000000080GTnY0P0000040000J`<0000000<0]9>e00000000
00000`0000040:jG_`040000002>M[<0SWJc00000080a:2c0P0000020=Rg^0<0000000<0UXK00000
002dTK<00P2dTK<01P000000/WF>0;9eSP2bMHh000000>k4Y`80000000H0ZXVb0000000000000000
0000<000000203A0/0040000002fW;d0]Ybm00000080VGne00@000000>KIb@3VfLT0i]W90`000000
1@3?Yk0000000?cWW@000000XI;500<00000102WR;@010000000eYjJ00000024DXl300000080dkW0
0P0000000`3C^L000000000000030000J0030000003Q^Jl000000080Eb]n00<000000<6=W`000000
0P000000100VEl`000000>c;/P3/bk82000000D0/8^_00P000000=ZMT`3JWI<0fYfC0000003OVhP0
00000:69^`@000000P2DP[`200000080@A1[00D000000=^b[P3K/Zh0fk:^000000020<fV/@060000
003D[k<0e:nc0=B_/`000000^i^g0`0000001`2kVkL000000000003h/W<000000:n@]P0000000P38
Xk<01@000000i/Jf000000000000`Ijd008000000`34Wk<00`000000Zhff0:^=]P02000000H0`9ng
00H0000005MZb`1GJ//0Ef[;00000036[<020000000409Qn]0000000bJJe0<VV]@8000001`3oool0
1@000000_i^b0;nK/P2oVk80000000@0/IBi00<000000?ooo`3oool02P3oool3000006L0oooo00<0
c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0j0?ooo`00P`3oool00`000<`0oooo0?ooo`1F
0?ooo`8000001P3oool00`000000oooo0?ooo`0D0?ooo`80000000D0b::b000000000000^9:_0000
00060:n:[P0500000024K[80Q6jb08A^/P0000000`1WG[<3000000@0^YRe0`0000002031XKT00000
0=B/[`3D[:l000000;B?/0000000Y8Rf0P0000000`3>ZkD00000000000020;FSaP<000001P3C/KL0
0`000000cZNa0<jW/@0300000080cZNa00@000000;nK/`000000b::b0`000000102_RZl0000001Dm
^P0E?KX3000000D0YXbi00D000000=J/[03F[:`0eZb/0000000309In]`030000002dSZh0000000H0
Xh6_0P000000102XQ[0000000<FO/P00000409Ik/P030000003@ZK40d:Va0080d:Va00@000000>V[
SP3YZhh000000`2UPjl00`000000CI3]04f@k@0304f@k@0;00000033YK`000000000002^Rk400000
0;^E/0000000/h>Q0000002kUK000P0000030=Zb[`80000000<0[hb`0000001oL[X00`1oL[X30000
00<0lMBd00@000000>SA_P000000b9n_0`0000020;N@[`030000002FNk<0UW^c00<0UW^c00<00000
09f3]`000000103;f><00`000000jmS1000000020=Zc/@<00000102^Rk001@000000fIbC0=VLT`3I
W9<000000080dZN]00H000000000D`000000000009:1_@0000020?KW]`03000000000300000`0080
000`00@0000008Uh^`29N;/000000`000042000000D0aIb^0P0000020?OQ/P<000000`2fTk<20000
00<0/hf^00<000000<RO[P0000001@1bGZd01@000000hjJB000000000000^J?300@000000`3T^J/0
0`000000cZJ`0<jV/0020<jV/0030000003<V:00000000@000000P39Xk8010000000SGJe08ef]@2=
M[D20000000606MH[@00000000200000003idj<000001@3;XJh00`000000Zh^c0:^;/`0300000004
0<FQ]0000000GTnY05i?Z@800000100006/3000000060;BC]@00000000000000002^Ukl000000`2^
Ukl01@000000SWJc08if/`2>M[<000000080a:2c0P0000020=Rg^0@00000102dTK<010000000/WF>
0;9eSP2bMHh400000080ZXVb0`00000303A0/0040000002fW;d0]Ybm000000<0VGne00@000000>KI
b@000000R5J?0P0000000`3?Yk0000000?cWW@030000000309dG00000000YhRd00<0YhRd00@00000
0=JNVP000000Q5:?0P0000040=>i`0040000003C^L0000000:J:]`D000000`1G:gh00`000000`HfO
000000020000000302IGc0000000k<^b00<000001@2`Rjl010000000fYfC0=ZMT`3JWI<200000003
0000@@000000000000<000000`2DP[`010000000@A1[044@J`0000030=^b[P040000003=Y[40cJJa
000000<0e:nc00<000000;^K]`000000100000000`2_KhX0000000000002000000040<RS/`000000
0000000000D0`Ijd0P0000000`34Wk<0000000000003000000H0`9ng00@0000005MZb`1GJ//00000
0P36[<020000000409Qn]0000000bJJe0<VV]@8000001`3oool01@000000_i^b0;nK/P2oVk800000
00<0/IBi00<000000?ooo`3oool02`3oool3000006L0oooo00<0c<c<0?ooo`3oool0;03oool00`3<
c<`0oooo0?ooo`0j0?ooo`00P`3oool00`000<`0oooo0?ooo`1F0?ooo`8000001P3oool00`000000
oooo0?ooo`0D0?ooo`80000000D0b::b000000000000^9:_000000060:n:[P0500000024K[80Q6jb
08A^/P000000101WG[<2000000@0^YRe00D000000?ZcK0000000`J6i000000030=B/[`80000000@0
Y8Rf000000000000cZ^e0P0000020;FSaP<000001P3C/KL01@000000cZNa0<jW/@3>Yk40000000<0
cZNa0`0000000`38X[800000000000020:n:[`030000000E?KX05Cfj00<000001@2VS;T01@000000
eZb/0=J/[03F[:`0000000<0UWjg00<000000;B>[P0000001P2SPJl010000000fZJP000000000002
0<FO/P050000002FNk80UW^b09Ik/P000000103@ZK4010000000jJ^>0>V[SP0000030:F3[`030000
001=T>d0CI3]00<0CI3]00/000000<>U_000000000000:j;/@000000^iF`0000002cPj4000000;^E
/002000000<0f[:_00@000000;6C^000000000000`1oL[X010000000ijbD0000000000030?7D]003
0000003XdKh0j=6n00@000000P2gT:l00`000000UW^c09Ik/`0309Ik/`030000002MPkL0000000@0
bmSS0P0000030=Zc/@030000001oKkL0000000@0[X^`00D000000=VLT`3IW9<0fIbC000000020=:W
[@060000000005<000000000002BPKd000000P3fikL00`000000000`0000<0020000<00400000029
N;/0RGRk000000<0000100<000000<FL[P35W:h01@35W:h00`000000mn6b00000003000000<0]Y>c
00<000000=JSXP0000000P2cSJh00`000000b9n^00000005079N[@050000003SYY8000000000002i
Xl<0100000030>BiZ`030000003>Y[00cZJ`0080cZJ`00@000000<bHX0000000`Jg60`0000020<VS
/P040000002=M[D0SGJe08ef]@80000000H0IeR]00000000080000000?WCX`0000050<^Q[P080000
002[Rk<0Zh^c0000002QLYd000000<FQ]000000205i?Z@800000100006/010000000_H^Q0000002d
TkD3000000030:jG_`000000[YNo0080[YNo00H0000008if/`2>M[<0SWJc00000034X;<200000003
0:R8/`000000f;Nh00@00000102dTK<010000000/WF>0;9eSP2bMHh400000080ZXVb0`00000303A0
/0040000002fW;d0]Ybm000000<0VGne00@000000>KIb@000000R5J?0P0000000`3?Yk0000000?cW
W@04000000030:^;/`000000YhRd0080YhRd00H000000=JNVP000000000002`_X@0000040=>i`0<0
0000102VR[L2000000<0Eb]n00<000000<6=W`0000000P0000000`0VEl`000000>c;/P0200000003
0?J/LP000000/8^_00<0/8^_00@000000=ZMT`3JWI<0fYfC0P0000000`0004400000000000030000
00<0U8:l00@00000044@J`1146/00000103K/Zh2000000@0e:nc00<000000;^K]`0000000P000000
0`3CbM0000000:m_RP04000000040<RS/`0000000000000000D0`Ijd00D000000:RFa00000000000
0<VR/@03000000H0`9ng00@0000005MZb`00000000000P36[<020000000409Qn]0000000bJJe0<VV
]@8000001`3oool01@000000_i^b0;nK/P2oVk80000000<0/IBi00<000000?ooo`3oool02`3oool3
000006L0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0j0?ooo`00P`3oool00`00
0<`0oooo0?ooo`1F0?ooo`030000003oool0oooo01`0oooo0P0000001@38X[8000000000002hTZl0
000000H0[hZ^00D0000008A^/P24K[80Q6jb0000000406MN/`8000000P2jV;D3000000040?ZcK000
0000`J6i000000<0e:b_0P000000102TR;H000000000003>ZkD200000080]J?60P0000070=>a]`05
0000003>Yk40cZNa0<jW/@0000000`3>Yk42000000040?6/O`000000000000000080[hZ_00H00000
01Dm^P0E?KX000000:F9]`0000050:J<^@050000003F[:`0eZb/0=J/[00000000`2FO[L00`000000
]8j^000000060:>1[`040000003JYZ00000000000080aInb00D0000009Ik/P2FNk80UW^b00000004
0=2Y/@040000003YZhh00000000000<0YH>_00<0000004f@k@1=T>d00`1=T>d02`000000`jFl0000
00000000[X^a0000002kUK0000000;>3X@000000^iF`00<000000`3J/Zl3000000<0Og:j00@00000
0>N/U000000000000`3ae;@00`000000j=6n0>SA_P0400000080]i2_00<0000009Ik/`2FNk<00`2F
Nk<00`000000WH>g000000040<_Hh`8000000`3J/k400`000000Ofng000000040:j;/0050000003I
W9<0fIbC0=VLT`0000000`3BYjd4000000<0m^Ng00<000000000<00003000P00030010000000RGRk
08Uh^`00000300000@0300000035W:h0aIb^00D0aIb^00<000000?OQ/P0000000P0000040;JC/`03
0000003FXj8000000080/hf^00<000000<RO[P0000001@1bGZd2000000050;jJ/P000000^J?30000
002mVK<00P0000030>BiZ`030000003>Y[00cZJ`0080cZJ`00@000000<bHX0000000`Jg60P000002
0<VS/P030000002=M[D0SGJe0080SGJe0P0000001P1WF:d00000000000000000nM>S000000D0bj6^
00P000000:^;/`2[Rk<000000:5bW@000000aJ6d00000080GTnY0P0000040000J`030000002mRj40
000000@0000000D0[YNo0000002^Ukl0[YNo0000000408if/`0700000034X;<000000000002XR;<0
00000=Rg^004000000@0]96c00@000000;9eSP2bMHh0/WF>0P000000103_d[@000000:Z9/P2ZRK83
000000@0=42`00@000000;JL_@2fW;d000000P2IOkD010000000i]W900000028EXl2000000060<nW
/000000000000000002[Rk<000000P2[Rk<01P000000YhRd0:N8]02WR;@000000=JNVP80000000<0
;2nQ0000003C^L000`3C^L03000000D0YXZg00D0000005L[OP1G:gh0Eb]n000000020<6=W`<00000
00H0k<^b0000003H/;0000000?J/LP0000040;2;[`040000003JWI<0fYfC0=ZMT`80000000D00011
00000000000000110000000409B2_0040000001146/0@A1[000000@0fk:^0P0000040=B_/`070000
002kVkL0^i^g00000037PhP000000=?9d005000000040<RS/`0000000000000000D0`Ijd00D00000
0:RFa02XU/@000000<VR/@03000000H0`9ng0P0000020?ooo`0700000036[<0000000000002HO[@0
00000<VV]@03000000P0oooo00@000000;nK/P2oVk8000000`2aU;T00`000000oooo0?ooo`0;0?oo
o`800000J03oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03X0oooo00230?ooo`03
0000c03oool0oooo05H0oooo00<000000?ooo`3oool0703oool2000000050<RR/P00000000000;RB
[`0000001P2_RZh010000000Q6jb08A^/P00000506MN/`H000000`3j/f`2000000<0e:b_0P000000
102TR;H000000000003>ZkD200000080]J?60P0000060=>a]`8000001`3>Yk400`000000lJao0?6/
O`0300000080[hZ_00<0000001Dm^P0E?KX00`0000050:J<^@050000003F[:`0eZb/0=J/[0000000
0`2FO[L00`000000]8j^000000060:>1[`040000003JYZ00000000000080aInb00D0000009Ik/P2F
Nk80UW^b000000040=2Y/@040000003YZhh00000000000<0YH>_00<0000004f@k@1=T>d00P1=T>d0
0`000000`jFl0<>U_004000000050;^E/0000000/h>Q0000002kUK00100000020=Zb[`<000000`1o
L[X4000000<0lMBd00<000000>SA_P3XdKh00P0000001@3djH`000000;N@[`2gT:l0000000D0UW^c
00<0000009f3]`0000000`3;f><00`000000jmS1000000030=Zc/@<00000102^Rk001@000000fIbC
0=VLT`3IW9<0000000<0dZN]00@000000000D`00000000000`3fikL00`000000000`0000<0020000
<080000000<0RGRk0000000000400P0000400`000000aIb^0<FL[P050<FL[PD00000102fTk<00`00
0000eZ>R000000020;>=[P<000001@1bGZd2000000050;jJ/P000000^J?30000002mVK<00P000002
0>BiZ`800000103>Y[0010000000c9RP00000031[LH200000080bJ>b00<0000008ef]@2=M[D00P2=
M[D00`000000/h6N00000002000000030000P0000000000000D0bj6^00P000000:^;/`0000000000
0:5bW@000000aJ6d00000080GTnY0P0000050000J`H000000`2^Ukl00`000000SWJc08if/`0308if
/`0400000034X;<0000000000080Z8Rc1@0000040;BA/`040000002bMHh0/WF>0;9eSP8000000P3_
d[@00`000000ZXVb00000002000000@0=42`00@000000;JL_@2fW;d000000P2IOkD010000000i]W9
00000028EXl5000000030?WZ[000000000000080Zh^c00D000000:N8]02WR;@0YhRd000000020=JN
VP030000000/;j40000000D0dkW00P0000050:J:]`050000001G:gh0Eb]n05L[OP0000000P31SIl3
000000060>c;/P000000f;2`0000003f[7800000102`Rjl010000000fYfC0=ZMT`3JWI<200000080
001100<000000000@@000000102DP[`010000000@A1[044@J`0000040=^b[P800000103D[k<01000
0000^i^g0000000000020<N3R080000000<0hJFE0000000000000P0000000`34R9D0000000000006
0<6N]0030000002XU/@0000000<0000000<0N6Vf00000030WkL01030WkL200000080oooo00L00000
0<J/`036[<00000009Qn]0000000bJJe008000002@3oool010000000_i^b0;nK/P0000020;6D^@03
0000003oool0oooo00`0oooo0P00001X0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3o
ool0>P3oool008<0oooo00<0003<0?ooo`3oool0EP3oool00`000000oooo0?ooo`0M0?ooo`060000
0038X[8000000000002hTZl000001P2_RZh010000000Q6jb08A^/P00000406MN/`80000000D0ho;G
000000000000eJZ/000000030?ZcK08000000P3D[:l500000080cZ^e0P0000020;FSaP8000001P3C
/KL2000000L0cZNa00@000000?6/O`3a[7l0lJao0P0000020:n:[`030000000E?KX05Cfj00<00000
1@2VS;T01@000000eZb/0=J/[03F[:`0000000<0UWjg00<000000;B>[P0000001P2SPJl010000000
fZJP0000000000020<FO/P050000002FNk80UW^b09Ik/P0000000`3@ZK42000000030>V[SP000000
000000<0YH>_00<0000004f@k@1=T>d00P1=T>d01@000000`jFl0<>U_0000000biFM0080000000D0
^iF`0000002cPj4000000;^E/002000000040>K0/0000000f[:_0=Zb[`80000000H0[hb`0000001o
L[X0Og:j0000002hZL/200000080lMBd0P0000020>SA_P@000000P2gT:l00`000000UW^c09Ik/`03
09Ik/`800000103;f><010000000jmS10000000000020=Zc/@@000000`2^Rk001@000000fIbC0=VL
T`3IW9<0000000<0dZN]00<000000000D`0000000`3fikL2000000D0000`00<0000008Uh^`000000
0`000042000000H0aIb^1@0000050;JC/`8000000P2cSJh3000000D0LUj]0P0000001@2nV[800000
0;VS``000000_IVc008000000P3T^J/3000000<0cZJ`00@000000<bHX0000000`Jg60P0000000`39
Xk80000008ef]@0508ef]@@0000000<000200000000000001@3;XJh020000000Zh^c000000000000
XG:M00000035XK@000000`1NCjT00`000000001[0000J`030000J`H000000`2^Ukl00`000000SWJc
08if/`0308if/`80000000@0]i>b0000002XR;<0Z8Rc0P0000000`2XR;<000000;BA/`040;BA/`04
0000002bMHh0/WF>0;9eSP8000000P3_d[@00`000000ZXVb0:Z9/P02000000@0=42`00@000000;JL
_@2fW;d000000P2IOkD01@000000i]W9000000000000`JFm00H000000`2[Rk<01@000000YhRd0:N8
]02WR;@000000080eYjJ00<0000002`_X@000000103C^L02000000030>W<^0000000YXZg00<0YXZg
00@0000005L[OP1G:gh000000`31SIl400000080f;2`00<000000?J/LP000000102`Rjl010000000
fYfC0=ZMT`3JWI<200000080001100@000000000@@00044000000`2DP[`010000000@A1[044@J`00
00040=^b[P800000103D[k<2000000030<N3R0000000ah>80080ah>800<000000>6UU@3QYID00`00
00000`34R9D00000000000060<6N]0030000002XU/@0000000<0000000<0N6Vf00000030WkL01030
WkL00`000000oooo0?ooo`020?ooo`0300000036[<0000000080000000<0bJJe0000000000002@3o
ool010000000_i^b0;nK/P0000020;6D^@030000003oool0oooo00d0oooo00<000000?ooo`3oool0
IP3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03X0oooo00230?ooo`030000c03o
ool0oooo05H0oooo00<000000?ooo`3oool07@3oool4000000030;RB[`000000[hZ^00D0[hZ^00@0
000008A^/P24K[8000000`1WG[<00`000000ho;G0000000200000080eJZ/00@000000?ZcK03j/f`0
n[=/0P0000020=B/[`D000000P3>ZkD2000000040;FSaP000000GF6m000000D0dk6g100000050<jW
/@030000003a[7l0lJao0080lJao0P0000020:n:[`030000000E?KX05Cfj00<000001@2VS;T01000
0000eZb/0=J/[000000409In]`030000002dSZh0000000H0Xh6_00@000000=ZVX000000000000`35
Wk8010000000UW^b09Ik/P0000030=2Y/@80000000<0jJ^>0000000000000`2UPjl00`000000CI3]
04f@k@0204f@k@0500000033YK`0`jFl0000003;UId00P0000020;^E/0030000002kUK00^iF`0080
000000@0i/2`000000000000f[:_0P0000001@2_S;00000007mb^P1oL[X000000080^:W;00<00000
0?7D]03ae;@00P0000000`3XdKh000000000000300000080]i2_00<0000009Ik/`2FNk<00P2FNk<0
0`000000WH>g000000040<_Hh`030000003[f<400000008000000P3J/k43000000<0[X^`00@00000
0=VLT`3IW9<00000103BYjd00`000000001C000000030?KW]`8000000`00030300000080RGRk00<0
000000000@0000400P0000060<FL[P80000000<0iZjH0000000000001@2fTk<200000080/hf^0`00
0005079N[@0>0000002nV[80_YZb0000002iXl<000000;fI/`000000kImb0000003T^J/000000>fO
LP0000030<jV/0040000003<V:0000000<6]aP80000000<0bJ>b0000000000001@2=M[D6000000H0
bj6^00D000000:^;/`00000000000:5bW@03000000<0GTnY00<000000000J`0006/00`0006/30000
00030;BC]@00000000000080[YNo0P00000508if/`80000000<0]i>b0000002XR;<00P2XR;<00`00
0000Z8Rc000000050;BA/`030000002bMHh0/WF>00<0000000<0km:d0000000000000P2ZRK820000
00@0=42`00H000000;JL_@2fW;d0]Ybm0000002IOkD4000000030<6U_@00000000000080000000<0
/Hja0000002[Rk<00`2[Rk<010000000YhRd0:N8]00000020=JNVP030000000/;j40000000@0dkW0
00@0000006ER^P0000000000102VR[L010000000Eb]n05L[OP0000030<6=W`@000000P3H/;000`00
0000mZab000000040;2;[`040000003JWI<0fYfC0=ZMT`8000000`000443000000<0U8:l00@00000
044@J`1146/00000103K/Zh00`000000e:nc0=B_/`030=B_/`8000001@37PhP00`000000hJFE0>6U
U@0300000080a8RE00<000000<6N]031W[@01031W[@60000000307QY]P000000`9ng00<0`9ng00<0
00000?ooo`3oool00`3oool00`000000aZc000000002000000030<VV]@000000oooo00T0oooo00@0
00000;nK/P2oVk8000000P2aU;T00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06H0oooo
00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0j0?ooo`00P`3oool010000<`0oooo0000
0000001e0?ooo`@0000000<0^9:_0000002_RZh01@2_RZh010000000Q6jb08A^/P00000206MN/`04
0000003Sl]L0ho;G000000@0eJZ/00@000000?ZcK03j/f`0n[=/0P0000020=B/[`D000000P3>ZkD2
000000040;FSaP000000GF6m000000D0dk6g100000050<jW/@8000000`3a[7l200000080[hZ_00<0
000001Dm^P0E?KX00`0000060:J<^@030000003F[:`0000000<0UWjg0P0000000`2dSZh000000:>1
[`050:>1[`040000003JYZ000000000000<0aInb00@0000009Ik/P2FNk8000000`3@ZK4200000004
0>V[SP000000e7/000000080YH>_00<0000004f@k@1=T>d00P1=T>d01@000000`jFl0<>U_0000000
biFM008000000P2kUK000`000000^iF`0;^E/00200000080i/2`100000000`2_S;00000007mb^P02
00000080^:W;0P000000103ae;@000000000003XdKh4000000040=BZ[P000000]i2_000000@0UW^c
00<0000009f3]`000000103;f><500000080f[>a0`0000030:j;/0040000003IW9<0fIbC000000@0
dZN]00<000000000D`0000000`3fikL6000000060:ZIaP000000000008Uh^`00000000010`000006
0<FL[P80000000<0iZjH0000000000001@2fTk<200000080/hf^0`000005079N[@030000002nV[80
_YZb008000000P2mVK<01`000000kImb0000003T^J/000000>fOLP0000000`3>Y[02000000<0`Jg6
0P0000000`3BZ:h0000008ef]@0408ef]@80000000@0IeR]00000000000000001P3;XJh00`000000
Zh^c00000002000000030<FQ]0000000000000<0GTnY0P0000040000J`80000000@0b:6`00000000
000000000P2^Ukl010000000m[1100000000000308if/`80000000<0]i>b0000002XR;<0102XR;<0
0`000000]96c0;BA/`030;BA/`030000002bMHh0/WF>00<0000000<0km:d0000000000000P2ZRK80
0`000000=42`03A0/00303A0/08000000P2fW;d01`000000VGne000000000000`JFm00000031YKd0
100000000`2aS[400000000000030:^;/`040000002WR;@0YhRd000000<0eYjJ0P0000040=>i`004
0000001UH[X00000000000@0YXZg00@0000005L[OP1G:gh000000P31SIl4000000<0f;2`0`000004
0;2;[`060000003JWI<0fYfC0000003>ZK@000000P00044200000080cjVb00H0000009B2_02DP[`0
0000044@J`0000050=^b[P030000003D[k<0e:nc00<0e:nc0P0000050<N3R0030000003QYID0hJFE
00<000000P34R9D2000000D0`Ijd0`0000001@2dYl/000000000001hJKH0000000<0`9ng00<00000
0?ooo`3oool01@3oool5000000`0oooo00D000000;nK/P000000/IBi0000000@0?ooo`030000003o
ool0oooo06H0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0j0?ooo`00PP3oool3
000007L0oooo100000000`2hTZl000000:n:[P050:n:[P0400000024K[80Q6jb00000080Iejc00@0
00000>?be`0000000000103EZZ`010000000n[=/0?ZcK03j/f`200000080e:b_1@0000020<j[]@80
000000D0]J?60000001MHKd0GF6m000000030=>a]`D00000103>Yk400`000000/8b`000000030?6/
O`8000000P2_RZl00`0000005Cfj01Dm^P02000000030:F9]`000000YXbi00@0YXbi00<000000=J/
[00000000`2FO[L200000080]8j^00<000000:>1[`2SPJl00`2SPJl01@000000fZJP0000002XQ[00
00000080aInb00@0000009Ik/P2FNk8000000`3@ZK42000000040>V[SP000000e7/000000080YH>_
00<0000004f@k@1=T>d00P1=T>d01@000000`jFl0<>U_0000000biFM008000000P2kUK000`000000
^iF`00000002000000030>K0/0000000000000<0000000<0[hb`0000001oL[X00P0000020;RYb`80
000000<0lMBd0000002hZL/01@000000103DZZh000000;N@[`00000409Ik/`030000002MPkL00000
00@0bmSS100000000`3AZK0000000=Zc/@03000000<0[X^`00@000000=VLT`3IW9<00000103BYjd3
000000<0m^Ng0`0000000`3^]Y@00000000000030000000608Uh^`00000000010000002_V/400000
1P35W:h2000000030>J^V0000000000000D0]Y>c0P0000020;>=[P<00000101bGZd010000000_YZb
0;jJ/P2nV[8200000080_IVc00H000000>fOLP000000i;V[0000003]Wg8200000080cZJ`0P000003
0<6]aP@000001@2=M[D00`000000cJRd00000003000000H0bj6^0P0000001@35XK@0000000000000
0000`E@0008000000P1NCjT00`000000[FAk00000002000000040000J`00000000000<RQ/0<00000
00<0[YNo0000000000001@0000001@2>M[<000000;NC/P2gTk80000000D0Z8Rc00<000000;BA/`2d
TK<00`2dTK<010000000/WF>0;9eSP0000020=oBb`<000000P2ZRK800`000000=42`03A0/00303A0
/0D0000000<0VGne0000000000000`31YKd4000000030;6>/@000000000000<0Zh^c00D000000:N8
]02WR;@0YhRd000000020=JNVP8000000`3C^L001@000000IF:j06ER^P1UH[X0000000@0YXZg00@0
000005L[OP1G:gh000000P31SIl4000000040=R`/00000000000000000808@0/00D000000;2;[`2`
Rjl0/8^_000000020=ZMT`D0000000D0_HRM000000000000cjVb0000000209B2_0030000001146/0
000000D0fk:^00<000000=B_/`3D[k<00P3D[k<010000000/8nc0;2?/`0000040<N3R0030000003Q
YID0hJFE00<000000P34R9D2000000D0`Ijd0`0000000`2dYl/000000;BWb`0200000080`9ng00<0
00000?ooo`3oool01P3oool5000000`0oooo00D000000;nK/P000000/IBi0000001i0?ooo`030<c<
c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>P3oool008<0oooo00<0003<0?ooo`3oool0MP3o
ool4000000030;RB[`000000[hZ^00D0[hZ^00D0000008A^/P000000000006MN/`0300000003091J
S@000000eJZ/00<0eJZ/00<000000?ZcK03j/f`00P3j/f`00`000000e:b_000000020<BM/@030000
003kiiD0000000@0000000D0]J?60000001MHKd0GF6m000000030=>a]`D000000`3>Yk4200000003
0;2</0000000lJao0080lJao0P0000020:n:[`030000000E?KX05Cfj0080000000<0YHVg0000002V
S;T0102VS;T00`000000eZb/0000000309In]`8000000P2dSZh00`000000Xh6_0:>1[`030:>1[`05
0000003JYZ0000000:R6/00000000P35Wk8010000000UW^b09Ik/P0000030=2Y/@@0000000D0e7/0
0000002UPjl0YH>_0000000404f@k@0400000033YK`0`jFl0<>U_0<000000P2kUK0010000000^iF`
0000000000020>K0/0050000003Z_jP0000000000038Wjh00P0000000`1oL[X00000000000020;RY
b`80000000<0lMBd0000002hZL/01@000000103DZZh000000;N@[`00000409Ik/`8000001@3;f><4
00000080dJV`0`0000001@31TJ<000000:j;/02^Rk0000000080fIbC00<000000=:W[@3BYjd00P3B
Yjd300000080m^Ng100000000`3^]Y@00000000000030000000608Uh^`00000000010000002_V/40
00001P35W:h00`000000iZjH0>J^V002000000D0]Y>c0P0000020;>=[P<00000101bGZd010000000
_YZb0;jJ/P2nV[83000000050;fI/`000000kImb0000003T^J/00P000000103N^K<000000<jV/03>
Y[0200000080`Jg60P0000000`3<YK4000000000000508ef]@060000003=Z;@000000000001WF:d0
00001P3;XJh200000080aJ6d0`0000001@31E000000005i?Z@1NCjT0000000@0[FAk0`0000000`38
XK00000000000002000000030>3bU`000000000000<0ZZOD0`0000020;NC/P030000002XR;<0Z8Rc
00<0Z8Rc00<000000;BA/`2dTK<00`2dTK<010000000/WF>0;9eSP0000020=oBb`030000003`a:<0
00000080ZXVb00<0000003A0/00d@;000P0d@;0300000080fKjo00@0000009Uo]@00000000000P31
YKd5000000030;6>/@000000000000<0Zh^c00D000000:N8]02WR;@0YhRd000000020=JNVP800000
0`3C^L001@000000IF:j06ER^P1UH[X0000000@0YXZg00@0000005L[OP1G:gh000000P31SIl50000
00030;ZM^`000000000000808@0/00D000000;2;[`2`Rjl0/8^_000000020=ZMT`@0000000@0d[No
000000000000mmV/0P00000209B2_0030000001146/0000000D0fk:^00<000000=B_/`3D[k<00P3D
[k<010000000/8nc0;2?/`0000030<N3R08000000`3QYID010000000Y8Nf00000034R9D2000000D0
`Ijd00<000000::5]00000000`2dYl/200000080`9ng00<000000?ooo`3oool01`3oool4000000`0
oooo00D000000;nK/P000000/IBi0000001i0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?oo
o`3oool0>P3oool008<0oooo00<0003<0?ooo`3oool0MP3oool4000000030;RB[`000000[hZ^00D0
[hZ^00<0000008A^/P000000100000000`2@FXd00000000000040=FZ[0030000003j/f`0n[=/0080
n[=/0`0000020<BM/@<0000000H0a9fa00000000000000000;FSaP00000205eQ_@040000003C/KL0
dk6g0=>a]`D000000`3>Yk42000000030;2</0000000lJao0080lJao0P0000020:n:[`030000000E
?KX05Cfj0080000000<0YHVg0000002VS;T0102VS;T2000000@0UWjg0P0000020;B>[P030000002S
PJl0Xh6_00<0Xh6_00D000000=ZVX0000000Z8J`000000030<FO/P030000002FNk80000000<0d:Va
100000000`3DN`0000000:F3[`020:F3[`050000001=T>d0CI3]04f@k@0000000`33YK`3000000<0
^iF`0`000000103V`;0000000>ZoZ03Z_jP2000000040<RO[P000000000007mb^P8000000P2hZL/3
00000080^:W;0P0000001`31S`0000000000003DZZh000000;N@[`0000000`2FNk<00`000000WH>g
000000050<_Hh`<0000000<0kIUS0000003AZK000`0000001@31TJ<000000:j;/02^Rk0000000080
fIbC00<000000=:W[@3BYjd00P3BYjd300000080m^Ng100000000`3^]Y@000000000000300000006
08Uh^`00000000010000002_V/4000001P35W:h00`000000iZjH0>J^V002000000D0]Y>c0P000003
0;>=[P8000000`1bGZd00`000000_YZb0;jJ/P020;jJ/P<000000P2mVK<01@000000kImb0000003]
Wg8000000080g[Vc00@000000<jV/000000000000P31[LH2000000030<bU/@000000000000D0SGJe
00H000000<fX]0000000000006MH[@0000060<^Q[P8000000P35XK@2000000030?2MH`0000000000
0080GTnY00<000000:eTN`2]I7/0102]I7/00`000000b:6`00000004000000030?CJ/`0000000000
0080ZZOD00<000000;NC/P2gTk800P2gTk800`000000Z8Rc0:R8/`030:R8/`030000002dTK<0]96c
00<0]96c00@000000;9eSP2bMHh000000P3Od//01P000000l<BS000000000000ZXVb000000@0=42`
0P000000101GG;/000000000003I_[l500000080U9?@0`0000000`2aS[400000000000030:^;/`80
00000P2WR;@01P000000eYjJ0=JNVP000000;2nQ00000080dkW000@0000006ER^P1UH[X0IF:j0P00
00030:J:]`030000001G:gh0Eb]n0080000000@0`HfO00000000000000000P3L/Zd00`000000^Yfk
000000020240;0050000002`Rjl0/8^_0;2;[`0000000P3JWI<01@000000d[No0=:g_`000000d[No
0080000000@0mmV/00000000000000000P2DP[`2000000@0fk:^0P0000040=B_/`040000002`Sk<0
/8nc000000<0ah>80P0000030>6UU@040000002TQkH000000<B8U@8000001@31W[@010000000XXFd
0::5]00000020;BWb`80000000<0`9ng0000003oool02`3oool2000000d0oooo0`00001j0?ooo`03
0<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>P3oool008<0oooo00<0003<0?ooo`3oool0
MP3oool4000000030;RB[`000000[hZ^00D0[hZ^00<0000008A^/P0000000P00000209e/V@<00000
103EZZ`010000000n[=/0?ZcK03j/f`400000080a9fa0P0000020<BM/@<0000000D0]J?60000001M
HKd0GF6m000000020=>a]`H000000P3>Yk401@000000blY;0000002`S;00000000<0lJao0P000002
0:n:[`050000000E?KX000000000002iN`000P0000050:J<^@8000000`2FO[L300000080]8j^00<0
00000:>1[`2SPJl00`2SPJl01@000000fZJP0000002XQ[00000000<0aInb00<0000009Ik/P000000
0P3@ZK45000000030=Ak00000000YH>_0080YH>_00@0000004f@k@1=T>d0CI3]0P0000020<>U_0<0
00000`2kUK03000000060>K0/0000000j[nX0>ZoZ0000000j/6[10000000103g_Dd000000;RYb`2h
ZL/300000080^:W;0P0000001`31S`0000000=BZ[P3DZZh000000;N@[`0000000`2FNk<00`000000
WH>g000000050<_Hh`<0000000<0kIUS0000003AZK000`0000001@31TJ<000000:j;/02^Rk000000
0080fIbC00<000000=:W[@3BYjd00P3BYjd300000080m^Ng0P0000000`3AYjd000000>jfU0040000
000709YQS0000000000000000@000000[i[1000000060<FL[P030000003V[YP0iZjH008000001@2f
Tk<2000000<0/hf^0P000003079N[@030000002nV[80_YZb0080_YZb00<000000;JI^P0000000P2m
VK<01@000000kImb0000003]Wg8000000080g[Vc00L000000<jV/000000000000<6]aP000000EfK7
00@000001@2=M[D00`000000cJRd0000000206MH[@030000003;XJh0bj6^00@0bj6^0P0000001@35
XK@000000;2?/`000000l9eS008000000P1NCjT00`000000[FAk0:eTN`030:eTN`8000000P38XK02
000000070>3bU`000000m=Zc0000003LKS4000000:ZWe002000000<0]i>b00<000000:R8/`2XR;<0
0`2XR;<00`000000]96c0;BA/`030;BA/`060000002bMHh0/WF>0000003Od//000000P3`a:<20000
00030:Z9/P000000=42`0080=42`0P00000205ML^`P000000P2DTm03000000030;6>/@0000000000
00<0Zh^c0P0000020:N8]0080000003FWYX0eYjJ0000000/;j4000000=>i`000000406ER^P800000
0`2VR[L00`000000Eb]n05L[OP02000000040<6=W`000000000000000080g;:]00<000000;ZM^`00
00000P0Q02`01@000000/8^_0;2;[`2`Rjl000000080fYfC0P0000030=:g_`8000000P3gfJ`20000
0080U8:l0P0000040=^b[P8000000`3D[k<3000000030;2?/`000000ah>80080ah>80P0000030>6U
U@040000002TQkH000000<B8U@8000001031W[@01@000000XXFd0::5]02RQK@000000080]:O;0`00
000=0?ooo`030000003oool0oooo00`0oooo0`00001j0?ooo`030<c<c03oool0oooo02`0oooo00<0
c<c<0?ooo`3oool0>P3oool008<0oooo00<0003<0?ooo`3oool0MP3oool010000000oooo0000003H
Xil2000000H0[hZ^00D0000008A^/P000000oooo0000000409e/V@030000003EZZ`0eJZ/0080eJZ/
00@000000?ZcK03j/f`0n[=/100000030<BM/@0300000034WK40a9fa00<0000000D0]J?60000001M
HKd0GF6m000000020=>a]`D0000000<0_I^f0000000000000P3;bT/00`000000/8b`000000030?6/
O`<0000000<0[hZ_0000000E?KX00P0000000`2iN`000000000000050:J<^@8000000`2FO[L30000
0080]8j^00<000000:>1[`2SPJl00`2SPJl01@000000fZJP0000002XQ[00000000<0aInb00<00000
09Ik/P0000000P3@ZK45000000030=Ak00000000YH>_0080YH>_00@0000004f@k@1=T>d000000P2n
FDd5000000<0^iF`100000020>ZoZ0030000003Z`J/0j/6[00@0000000@0mke=0000002hZL/0^:W;
0`0000001P2hZL/000000<nT[0000000`Hl000000080e:Z^00<000000;N@[`0000000`2FNk<00`00
0000WH>g000000050<_Hh`0;0000002jU[4000000>fIH`000000dJV`0000003FWid000000<6AX`00
00000P2^Rk0010000000fIbC0=VLT`0000040=:W[@<000000P3fikL2000000030=6W[@000000k[JD
0080000000<0]iBb0000002JHH`00P0000001@00004000000:nJ`@2_V/40000000D0aIb^00<00000
0>J^V03V[YP00P0000050;JC/`8000000`2cSJh200000080LUj]00<000000;jJ/P2nV[800`2nV[80
0`000000]YVj000000020;fI/`050000003]Wg8000000>fOLP0000000P3N^K<01P000000cZJ`0000
00000000`Jg600000080EfK70`00000408ef]@030000003=Z;@0cJRd0080000000<0IeR]0000003;
XJh01@3;XJh2000000040<FQ]0000000/8nc00000080l9eS00@0000005i?Z@1NCjT000001@2]I7/2
00000080b:6`0P000000103PlYL000000?CJ/`3df[<200000080ZZOD00D000000;NC/P2gTk80]i>b
000000050:R8/`030000002dTK<0]96c00<0]96c00H000000;9eSP2bMHh000000=oBb`0000020?34
X`80000000<0ZXVb0000000d@;000P0d@;030000000405ML^`000000000009Z=a@80000000@0Xg:K
000000000000U9?@100000000`2aS[400000000000030:^;/`8000000P2WR;@010000000eYjJ0000
003>Yk42000000030=>i`0000000IF:j00<0IF:j0P0000030:J:]`030000001G:gh0Eb]n00800000
00<0`HfO0000000000000P000000103L/Zd000000;ZM^`0000020240;0050000002`Rjl0/8^_0;2;
[`0000000P3JWI<01P000000X8Rj000000000000d[No000000<0mmV/0`0000000`2DP[`000000000
00040=^b[P8000000`3D[k<01@000000001<0000002`Sk<0000000<0ah>80P0000030>6UU@060000
002TQkH000000000003AV9X000000`31W[@00`000000XXFd0::5]0020::5]0030000002dYl/0]:O;
008000003P3oool00`000000oooo0?ooo`0<0?ooo`<00000NP3oool00`3<c<`0oooo0?ooo`0]0?oo
o`030<c<c03oool0oooo03T0oooo00220?ooo`030000c03oool0oooo07L0oooo00@000000?ooo`00
0000f:>O0P0000060:n:[P0500000024K[8000000?ooo`0000000`2MK9T00`000000eJZ/0=FZ[003
0=FZ[0070000003j/f`0n[=/0?ZcK0000000`IZ`000000040<BM/@0300000034WK40a9fa00D00000
0P1MHKd010000000dk6g00000024Jjl700000080blY;00<000000;2</00000000`3a[7l300000003
0:n:[`0000005Cfj0080000000<0^G/00000000000001@2VS;T2000000<0UWjg0`0000020;B>[P03
0000002SPJl0Xh6_00<0Xh6_00D000000=ZVX0000000Z8J`000000030<FO/P030000002FNk800000
0080d:Va00<000000:61/@0000000P0000000`3DN`0000000:F3[`020:F3[`040000001=T>d0CI3]
000000<0_UU=100000020;^E/0<0000000D0i/2`0000003Z_jP0j[nX000000020>[1Z`@0000000@0
mke=0000002hZL/0^:W;0`0000001P2hZL/000000<nT[0000000`Hl000000080e:Z^00<000000;N@
[`0000000`2FNk<3000000@0bmSS0P0000001`2jU[4000000>fIH`000000dJV`0000003FWid01000
00020:j;/0030000003IW9<0000000@0dZN]00<000000:f:/00000000P3fikL2000000030=6W[@00
0000k[JD0080000000<0]iBb0000000000000P0000001@00004000000000002_V/40000000D0aIb^
00<000000>J^V00000000P0000050;JC/`030000003FXj8000000080/hf^0P0000000`1bGZd00000
000000050;jJ/P030000002fVKX000000080_IVc00@000000>fOLP3]Wg8000000`3N^K<5000000<0
EfK70`00000308ef]@030000003=Z;@0cJRd00<0000000<0IeR]0000003;XJh01@3;XJh300000080
/8nc00@000000?2MH`3`WF<000000P1NCjT00`000000[FAk0:eTN`030:eTN`8000000P38XK020000
00090>3bU`000000m=Zc0?CJ/`000000_YRa0000002ZYm@0000000<0]i>b00<000000:R8/`2XR;<0
0`2XR;<00`000000]96c0;BA/`030;BA/`030000002bMHh0/WF>00<000000P3`a:<2000000030:Z9
/P000000=42`0080=42`00<000000::4/`2RQ;<00P0000001@3<Yk<00000000000000000Xg:K0080
000000@0U9?@00000000000000000P2aS[400`000000fZ:K000000020:^;/`8000000P2WR;@01000
0000eYjJ0000003>Yk42000000030=>i`0000000IF:j00<0IF:j00<000000;V;Y@0000000P2VR[L0
0`000000Eb]n05L[OP02000000030<6=W`00000000000080000000@0g;:]0000002jWK/000000P0Q
02`01@000000/8^_0;2;[`2`Rjl000000080fYfC0P0000020:28^P8000000`3gfJ`30000000309B2
_0000000000000<0fk:^00<000000=Rf^00000000`3D[k<01@000000001<0000002`Sk<0000000<0
ah>80P0000030>6UU@030000002TQkH0000000<0000000<0`Ijd0000000000001@2RQK@010000000
]:O;0;BWb`00000O0?ooo`030000003oool0oooo07T0oooo00<0c<c<0?ooo`3oool0;@3oool00`3<
c<`0oooo0?ooo`0i0?ooo`00PP3oool00`000<`0oooo0?ooo`1g0?ooo`030000003oool0000000<0
00001P2_RZh200000080oooo00D0000009e/V@2MK9T0WFbI000000050=FZ[0070000003j/f`0n[=/
0?ZcK0000000`IZ`000000070<BM/@060000002XQJl000000000002XQJl000000P1MHKd200000004
08A[[`000000000001HDS@<000000`3;bT/00`000000/8b`000000030?6/O`<0000000<0[hZ_0000
000E?KX00P0000000`2iN`000000000000050:J<^@8000000`2FO[L300000080]8j^00<000000:>1
[`2SPJl00`2SPJl00`000000fZJP0=ZVX002000000<0aInb0P0000001@2FNk8000000=2Y/@000000
XH6a0080000000<0XH6a0000000000000`2UPjl010000000CI3]04f@k@0000030;iIC@040000002j
U[80000000000080^iF`1@0000000`3Z_jP00000000000020>[1Z`@0000000<0mke=0000002hZL/0
0P2hZL/2000000060;RYb`000000cjB/00000031S`0000000P3DZZh00`000000]i2_0000000309Ik
/`<00000103;f><2000000070;ZF/@000000kIUS0000003AZK0000000=JOW@0400000080[X^`00<0
00000=VLT`000000103BYjd500000080hJ6?0P000000103^]Y@000000000002gU;84000000030000
0@000000fIjG008000001@35W:h00`000000iZjH00000002000000D0]Y>c00<000000=JSXP000000
0P2cSJh200000003079N[@000000000000@0_YZb00L000000;JI^P2fVKX0]YVj0000002mVK<00000
0080kImb00@000000=ji/`3N^K<0g[Vc1000000405MVa`040000002/KHT0000008ef]@<000000P3=
Z;@30000000306MH[@000000bj6^00D0bj6^0`0000020;2?/`070000003`WF<0l9eS0?2MH`000000
GTnY000000050:eTN`8000000P38XK000`000000h?:G000000020?CJ/`040000002nV;40_YRa0;jH
/@8000000`2gTk800`000000Z8Rc0:R8/`030:R8/`030000002dTK<0]96c00<0]96c00@000000;9e
SP000000gm;;0P0000001P3`a:<000000<n]]`000000ZXVb00000080=42`0P0000030::4/`030000
003<Yk<0000000<0000000@0c:Nc000000000000aj>d0P0000020;6>/@030000003JXY/000000080
Zh^c00P000000=JMV@000000YhRd0000003FWYX000000<jW/@@00000101UH[X00`000000^H^U0000
00020:J:]`030000001G:gh0000000L0000000@0g;:]0000002jWK/000000P0Q02`01@000000/8^_
0;2;[`2`Rjl000000080fYfC0P0000030:28^P080000003gfJ`0mmV/0?OI[0000000V7fc0000002D
P[`2000000<0fk:^00<000000=Rf^00000000P3D[k<01P000000001<0000C0000000/8nc000000<0
ah>80P0000040>6UU@H0000000<0cjN`0000002RQK@0102RQK@010000000]:O;0;BWb`00000O0?oo
o`030000003oool0oooo07T0oooo00<0c<c<0?ooo`3oool0;@3oool00`3<c<`0oooo0?ooo`0i0?oo
o`00PP3oool00`000<`0oooo0?ooo`1i0?ooo`@000001P2_RZh200000080oooo00D0000009e/V@2M
K9T0WFbI000000050=FZ[0040000003j/f`0n[=/00000080`IZ`00<000000<BM/@34WK401@34WK40
10000000Z8F_0000000000020:R5[`<000000P24Jjl20000000301HDS@000000000000@0blY;00<0
00000;2</00000000`3a[7l3000000030:n:[`0000005Cfj0080000000<0^G/00000000000001@2V
S;T00`000000UWjg09In]`0209In]`@0000000<0]8j^0000002SPJl0102SPJl00`000000fZJP0=ZV
X00200000080aInb00T000000<nT[0000000UW^b0000003@ZK4000000:61/@0000000P2QPK400`00
0000e7/0000000020:F3[`040000001=T>d0CI3]00000080_UU=00<000000;ZF/P2jU[800P000000
0`2kUK00000000000002000000040;n:W@000000j[nX000000<0j/6[00H000000000@00000000000
0?NmC@0000030;RYb`080000002hZL/0^:W;0000003?Y:`000000<6?000000020=BZ[P030000002g
T:l000000080UW^c100000040<_Hh`80000000@0^YJa0000003]VF<0kIUS1`0000020:j;/0800000
1@3BYjd00`000000XfnG0000000200000080hJ6?0P0000020>jfU0030000002gU;80000000D00000
00<0fIjG0000000000001@35W:h00`000000iZjH00000002000000D0]Y>c00<000000=JSXP000000
0P2cSJh3000000030>V`U@000000_YZb0080_YZb00<000000;JI^P2fVKX00P2fVKX00`000000_IVc
000000020>fOLP030000003N^K<0g[Vc0080g[Vc0`00000505MVa`@000000`3=Z;@01P000000_IZe
000000000000IeR]000000H0bj6^0P0000030;2?/`050000003`WF<0l9eS0?2MH`0000000P1NCjT0
0`000000[FAk0:eTN`020:eTN`80000000D0b:6`0000003PlYL0h?:G000000020?CJ/`030000002n
V;40_YRa0080_YRa00D000000;NC/P2gTk80]i>b000000060:R8/`030000002dTK<0]96c0080]96c
00<000000;9eSP0000000`000000103`a:<000000000003?[KL200000080=42`0P0000030::4/`07
0000003<Yk<000000000002SLY/000000<bW/`02000000030<NS]000000000000080/Hja00<00000
0=ZRV`0000000P2[Rk<020000000eYfI0000002WR;@000000=JNVP000000cZNa1000000506ER^P80
00000`2VR[L5000000070>RoZ`000000glO10000003L/Zd000000;ZM^`03000000050<^W]@000000
/8^_0;2;[`0000000P3JWI<2000000<0X8Rj00H000000?OI[03gfJ`0mmV/0000002HOK<3000000@0
fk:^0`0000020=B_/`060000000004`0001<0000002`Sk<000000`37PhP00`000000a9f`00000003
0>6UU@H0000000<0cjN`0000002RQK@0102RQK@00`000000]:O;0000002L0?ooo`030<c<c03oool0
oooo02d0oooo00<0c<c<0?ooo`3oool0>@3oool00880oooo00<0003<0?ooo`3oool0N@3oool40000
00H0[hZ^0P0000020?ooo`050000002MK9T0WFbI09e/V@0000001@3EZZ`010000000n[=/0?ZcK000
00020<6J/00300000034WK40a9fa00D0a9fa00@000000:R5[`00000000000P2XQJl00`000000Q6^_
0000000208A[[`80000000<05QB=000000000000103;bT/00`000000/8b`000000020?6/O`@00000
00D0[hZ_0000000E?KX000000;>A/P03000000D0YXbi00H0000009In]`2FO[L0UWjg0000002eUkT3
000000030;B>[P000000Xh6_00@0Xh6_00<000000=ZVX00000000P0000020<FO/P040000003?Y:`0
000009Ik/P8000000P2QPK401P000000XH6a0:61/@000000e7/000000080YH>_00@0000004f@k@1=
T>d000000P2nFDd00`000000^YJb0;ZF/P02000000040;^E/0000000000000000080_hZM00<00000
0>ZoZ00000000`3Z`J/4000000030?NmC@000000^:W;0080^:W;00H000000;RYb`00000000000<nT
[00000020<6?00050000003DZZh000000;N@[`0000000P2FNk<4000000@0bmSS0P000000102jU[40
00000>fIH`3]VF<700000080[X^`0P0000040=:W[@80000000@0XfnG00000000000000000P3QXHl2
00000080k[JD0P0000000`2gU;8000000;ND/P0400000080eJf`00<000000<FL[P35W:h00P35W:h0
0`000000iZjH00000002000000D0]Y>c00<000000=JSXP0000000P2cSJh3000000050>V`U@000000
_YZb0;jJ/P0000001@2fVKX00`000000_IVc000000020>fOLP030000003N^K<0g[Vc0080g[Vc0P00
000605MVa`@000000`3=Z;@01P000000_IZe000000000000IeR]000000D0bj6^00<000000??<Y`00
00000`2`Sk<01@000000l9eS0?2MH`3`WF<000000080GTnY00<000000:eTN`2]I7/00P2]I7/20000
00050<RQ/0000000h?:G0>3bU`0000000P3df[<00`000000_YRa0;jH/@020;jH/@8000000P2gTk80
0`000000Z8Rc0:R8/`040:R8/`030000002dTK<0]96c00<0]96c0`0000001@0001D000000?34X`00
0000Sgjl00<000000P0d@;02000000<0XXBc00L000000<bW/`00000000000:=bV`000000c:Nc0080
000000<0aj>d0000000000000P2aS[400`000000fZ:K000000020:^;/`070000003FWIT000000:N8
]0000000eYjJ000000020<jW/@<000001@1UH[X300000080YXZg1@0000001`3X_j/000000=o7`@00
0000g;:]0000002jWK/00`0000001@3;YkD000000;2;[`2`Rjl000000080fYfC0P0000030:28^P06
0000003gfJ`0mmV/0?OI[0000000V7fc0`0000030=^b[P070000002PQKH000000=Rf^0000000e:nc
000000020000C0030000002`Sk<000000080ah>800@000000<BM/034WK0000000`3QYID500000004
0?ooo`000000cjN`000000@0XXFd00<000000;BWb`000000W03oool00`3<c<`0oooo0?ooo`0]0?oo
o`030<c<c03oool0oooo03T0oooo00220?ooo`030000c03oool0oooo07T0oooo00@000000?ooo`00
000000001P2_RZh200000080oooo00D0000009e/V@2MK9T0WFbI000000050=FZ[0040000003j/f`0
n[=/00000080`IZ`00<000000<BM/@34WK401@34WK4010000000Z8F_0000000000020:R5[`030000
0024Jjl0Q6^_00<0Q6^_00<0000001HDS@000000103;bT/2000000040;2</0000000lJao0?6/O`@0
000000P0[hZ_0000000E?KX000000;>A/P000000^G/0000000D0YXbi00H0000009In]`2FO[L0UWjg
0000002eUkT3000000030;B>[P000000Xh6_00@0Xh6_00<000000=ZVX00000000P0000020<FO/P04
0000003?Y:`0000009Ik/P8000000P2QPK401P000000XH6a0:61/@000000e7/000000080YH>_00D0
000004f@k@1=T>d000000;iIC@0200000080^YJb0P000000102kUK0000000;n:W@0000020;n:W@<0
00000P3Z`J/00`000000001000000002000000030?NmC@000000^:W;0080^:W;00H000000;RYb`00
000000000<nT[00000020<6?00030000003DZZh00000008000000P2FNk<4000000@0bmSS00@00000
0;ZF/@2jU[4000000P3]VF<60000000309b5^P000000[X^`00800000103BYjd2000000040:=_U`00
0000000000000080hJ6?0P0000001`3^]Y@00000000000000000]iBb0000002gU;80100000020=F]
/00300000035W:h0aIb^0080aIb^00<000000>J^V00000000P0000050;JC/`030000003FXj800000
0080/hf^0P0000020>V`U@040000002nV[800000000000D0]YVj00D000000;fI/`000000kImb0000
00050=ji/`8000001P1GI/L010000000[6f90000000000020<fX]0030000002mV[D0_IZe00@00000
1@3;XJh2000000@0/8nc00D000000?2MH`3`WF<0l9eS0000000205i?Z@060000002]I7/0[FAk0:eT
N`000000dJbc0P0000020>3bU`040000003df[<0m=Zc000000D0_YRa0P0000030;NC/P030000002X
R;<0Z8Rc00<0Z8Rc00<000000;BA/`2dTK<00`2dTK<400000080l<BS00<0000008mn_00000000P00
00000`0d@;0000000000000200000080XXBc00<000000<bW/`3<Yk<00`000000103<Yk<000000000
0037Xk@200000080/Hja00<000000=ZRV`0000000P2[Rk<010000000eYfI0000002WR;@2000000<0
cZNa00<000000<jW/@0000001@1UH[X00`000000bZBb000000020:J:]`D0000000@0j;n[0000003O
al40glO10P0000001P2jWK/00000000000000000bjNe00000080/8^_00<000000=ZMT`3JWI<00`00
00020:28^P040000003gfJ`0mmV/000000<0V7fc0P0000030=^b[P070000002PQKH000000=Rf^000
0000e:nc000000030000C08000000P37PhP010000000a9f`0<BM/00000030>6UU@D0000000@0oooo
0000003?Yk000000102RQK@00`000000]:O;0000002M0?ooo`030<c<c03oool0oooo02`0oooo00<0
c<c<0?ooo`3oool0>@3oool00880oooo00<0003<0?ooo`3oool0N@3oool010000000oooo00000000
00060:n:[P8000000P3oool01@000000WFbI09e/V@2MK9T0000000D0eJZ/00@000000?ZcK03j/f`0
00000P31V[000`000000a9fa0<BM/@050<BM/@040000002XQJl0000000000080Z8F_00<0000008A[
[`24Jjl00`24Jjl00`0000005QB=000000040<_:B`80000000@0/8b`0000003a[7l0lJao10000000
202_RZl0000001Dm^P000000/i6b0000002iN`0000000`2VS;T3000000<0UWjg00<000000;FG^@00
00000P0000000`2dSZh000000:>1[`040:>1[`030000003JYZ000000008000000P35Wk800`000000
cjB/0<nT[00300000080XH6a00H000000:61/@2QPK4000000=Ak000000020:F3[`050000001=T>d0
CI3]0000002nFDd00P0000020;ZF/P@0000000D0_hZM0000002oRYd000000>ZoZ00200000080j/6[
00<000000000@0000000100000050;RYb`80000000<0cjB/00000031S`000P31S`0400000080UW^c
100000040<_Hh`80000000@0^YJa0000003]VF<0kIUS1P0000000`2LQKX000000:j;/002000000@0
dZN]0P0000020:=_U`8000000P3QXHl3000000050;RC/@00000000000;ND/P0000000P2gU;850000
00030=F]/0000000aIb^0080aIb^0P000000103>R@00000009]l/00000040;JC/`<000000P2cSJh0
10000000jK2E0>V`U@3Y/9D4000000D0]YVj00D000000;fI/`000000kImb000000050=ji/`800000
1P1GI/L010000000[6f90000000000020<fX]0030000002mV[D0_IZe00@00000103;XJh3000000@0
/8nc00D000000?2MH`3`WF<0l9eS0000000205i?Z@060000002]I7/0[FAk0:eTN`000000dJbc0P00
00020>3bU`040000003df[<0m=Zc000000D0_YRa0P0000030;NC/P030000002XR;<0Z8Rc00<0Z8Rc
00<000000;BA/`2dTK<00`2dTK<400000080l<BS00<0000008mn_02?O[`00P0000000`0d@;000000
004EV00200000080XXBc00<000000<bW/`3<Yk<00`000000103<Yk<0000000000037Xk@200000080
/Hja00H000000=ZRV`3JXY/000000:^;/`0000020=JMV@<000000`3>Yk400`000000cZNa00000005
06ER^P030000003:Y;8000000080YXZg1@000000103X_j/000000=o7`@3Oal42000000060;ZM^`00
000000000000003;YkD000000P2`Rjl00`000000fYfC0=ZMT`0300000080X8Rj00@000000?OI[03g
fJ`000000`2HOK<200000080fk:^00@000000:25]P2PQKH0X8Ff0`0000040000C08000000P37PhP0
10000000a9f`0<BM/00000020>6UU@H0000000@0oooo0000003?Yk000000102RQK@00`000000]:O;
0000002M0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>@3oool00880oooo00<0
003<0?ooo`3oool0N`3oool2000000H0[hZ^00D000000?ooo`3oool0oooo0000000309e/V@030000
003EZZ`0eJZ/00<0eJZ/00@000000?ZcK03j/f`000000P31V[000`000000a9fa0<BM/@050<BM/@04
0000002XQJl0000000000080Z8F_00<0000008A[[`24Jjl00`24Jjl3000000@0blY;100000020?6/
O`@0000000T0[hZ_00000000000000000;>A/P000000^G/00000002VS;T00P0000000`3S^Zd00000
0000000309In]`030000002eUkT0]INi0080000000<0]8j^0000002SPJl0102SPJl00`000000fZJP
0000000200000080aInb00<000000<nT[03?Y:`00`0000050:61/@030000003DN`0000000080YH>_
00<0000004f@k@1=T>d00P000000103KXYP000000;ZF/P2jU[84000000030;n:W@000000_hZM0080
000000P0Kd:;0000003Z`J/0j/6[00000000040000000=V]Z`<000001@2hZL/2000000030<nT[000
0000`Hl00080`Hl000@0000007e:R@00000000000P2FNk<4000000@0bmSS0P000000102jU[400000
0>fIH`3]VF<3000000060>fIH`000000000009b5^P000000[X^`0P0000030=:W[@030000003A[K@0
00000080XfnG0P0000020>6QS`8000000P2hTk42000000@0]iBb1`0000030<FL[P80000000D0cXT0
0000002KO;00Vgb`000000030;JC/`<000000P2cSJh010000000jK2E0>V`U@3Y/9D4000000D0]YVj
00D000000;fI/`000000kImb000000050=ji/`8000001`1GI/L01@000000_:6n0000003=Z;@00000
00<0_IZe00@000000=nRTP0000000000103;XJh3000000@0/8nc00<000000?2MH`3`WF<00P3`WF<0
0`000000GTnY000000030:eTN`030000003A[;<0000000<0h?:G00@000000?CJ/`3df[<000001@2n
V;42000000<0]i>b00<000000:R8/`2XR;<00`2XR;<00`000000]96c0;BA/`030;BA/`@000000P3`
a:<00`000000Sgjl08mn_003000000800AFH0P0000020::4/`030000003<Yk<0c:Nc00<0000000<0
c:Nc00000039XJl00`0000020;6>/@060000003JXY/0fZ:K0000002[Rk<000000P3FWIT3000000D0
cZNa00<0000006ER^P1UH[X00`1UH[X01@000000bZBb000000000000YXZg00D0000000<0j;n[0000
003Oal40100000000`2`WLD000000000000200000080/8^_00<000000=ZMT`3JWI<00`0000020:28
^P040000003gfJ`0mmV/000000<0V7fc0P0000020=^b[P040000002PQKH0X8Ff0:25]P<000001000
04`200000080ah>800@000000<BM/034WK0000000P3QYID01@000000oooo0000003oool0000000<0
oooo0P0000040::5]0800000WP3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03T0
oooo00220?ooo`030000c03oool0oooo07/0oooo0P0000060:n:[P050000003oool0oooo0?ooo`00
00000`2MK9T00`000000eJZ/0=FZ[0030=FZ[0030000003j/f`0000000<0`IZ`00<000000<BM/@34
WK401@34WK400`000000Z8F_000000030:R5[`0300000024Jjl0Q6^_00<0Q6^_0`0000040<_:B`@0
00000P3a[7l8000000030;>A/P000000^G/000<000000P3S^Zd200000080UWjg0P0000020;FG^@80
000000<0]8j^0000002SPJl0102SPJl00`000000fZJP00000002000000030<FO/P00000000000080
cjB/0`0000050:61/@030000003DN`0000000080YH>_00<0000004f@k@1=T>d00P000000103KXYP0
00000;ZF/P2jU[84000000<0_hZM0P000000201_@X/000000>[1Z`3Z`J/000000000@0000000fJf[
0`0000040;RYb`8000000P3?Y:`01P000000`Hl00<6?0031S`00000007e:R@80000000<0UW^c0000
000000000`0000040<_Hh`80000000<0^YJa0000003]VF<00P3]VF<2000000060>fIH`0000000000
09b5^P000000[X^`0P0000030=:W[@030000003A[K@000000080XfnG00@000000>6QS`3QXHl0hJ6?
0P0000020;RC/@8000001@2gU;8400000080lMQY00<000000<FL[P35W:h00P0000000`3>R@000000
09]l/00209]l/0030000002fTk<0]Y>c00<000000P2cSJh010000000jK2E0>V`U@3Y/9D4000000@0
]YVj00H000000>2eZ`00000000000>fOLP0000040=ji/`030000001kHj`0000000L0EfK700D00000
0;bQ_P000000cJRd000000040;fJ]@<000000`3;XJh4000000@0/8nc00<000000?2MH`3`WF<00P3`
WF<00`000000GTnY000000030:eTN`<000000`3PlYL010000000m=Zc0000000000060;jH/@050000
002gTk80]i>b0;NC/P0000001@2XR;<00`000000]96c0;BA/`030;BA/`@000000P3`a:<00`000000
Sgjl08mn_003000000<00AFH00@000000::4/`2RQ;<000000P3<Yk<200000080c:Nc00P000000<VQ
[`00000000000=NSX@000000/Hja00000080fZ:K00D000000:^;/`2[Rk<000000=JMV@03000000D0
cZNa00<0000006ER^P1UH[X00`1UH[X01@000000bZBb000000000000YXZg00H000000P3Oal440000
00030;2Ma@000000/gjI008000000P2`Rjl01@000000fYfC0=ZMT`000000bJ^k0080000000D0X8Rj
0000003gfJ`0mmV/0000000309Qm/`8000000P3K/Zh010000000X8Ff0:25]P2PQKH3000000@0001<
0P0000020<N3R00400000034WK00a9f`00000080hJFE00D000000?ooo`000000oooo000000030?oo
o`800000102RQK@2000009h0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0i0?oo
o`00PP3oool00`000<`0oooo0?ooo`1k0?ooo`8000001P2_RZh01@000000oooo0?ooo`3oool00000
0080WFbI00<000000=FZ[03EZZ`0103EZZ`00`000000n[=/000000030<6J/00300000034WK40a9fa
00D0a9fa00<000000:R5[`0000000`2XQJl00`000000Q6^_08A[[`0308A[[`<00000103;bT/40000
0080lJao200000000`2cTK8000000;Uk00020;Uk00030000003S^Zd0hkZ]008000000P2FO[L20000
0080]INi0P0000000`2dSZh000000:>1[`040:>1[`030000003JYZ0000000080000000<0aInb0000
000000000P3?Y:`3000000D0XH6a00<000000=Ak000000000P2UPjl00`000000CI3]000000020000
0080fj:H00<000000;ZF/P0000000`0000030;n:W@80000000@0Kd:;0000003Z`J/000000P000400
0`000000fJf[0=V]Z`03000000<0^:W;0P0000020<nT[00600000031S`00`Hl00<6?00000000ODZ9
0P0000000`2FNk<0000000000003000000<0bmSS0`0000000`2jU[4000000>fIH`020>fIH`030000
003]VF<0kIUS00<0000000@0W8Fj00000000000000000`3BYjd00`000000dJfd000000020:=_U`06
0000003QXHl0hJ6?00000036W[0000000P2hTk42000000D0]iBb100000020?7HJ@0300000035W:h0
aIb^0080000000<0cXT00000002KO;000`2KO;000`000000]Y>c0000000200000080/hf^00L00000
0>V`U@3Y/9D000000:20/0000000ck2j008000000`2fVKX5000000D0g[Vc00<0000007]S[0000000
1`1GI/L00`000000_:6n00000002000000@0_IZe100000020<^Q[P@00000102`Sk<00`000000l9eS
0?2MH`020?2MH`030000001NCjT0000000<0[FAk0`0000020>3bU`030000003df[<0m=Zc00800000
1P2nV;4200000080]i>b00<000000:R8/`2XR;<00`2XR;<00`000000]96c0;BA/`030;BA/`@00000
0P3`a:<010000000Sgjl08mn_02?O[`2000000<00AFH00@000000::4/`2RQ;<000000`3<Yk<00`00
0000c:Nc000000020<VQ[`@0000000D0/Hja0000003JXY/0fZ:K000000020:^;/`040000003FWIT0
0000000000H0cZNa00<0000006ER^P1UH[X00`1UH[X4000000030:J:]`00000000000080000000D0
j;n[00000000000000000;2Ma@03000000030;2Ma@000000/gjI00<0000000H0/8^_0000003JWI<0
fYfC00000039Zk/2000000050:28^P000000mmV/0?OI[0000000102HOK<00`000000fk:^00000004
0:25]P80000000<0_9Rb0000000004`00P0004`200000080ah>800@000000<BM/034WK0000000P3Q
YID00`000000oooo000000050?ooo`800000102RQK@2000009h0oooo00<0c<c<0?ooo`3oool0;03o
ool00`3<c<`0oooo0?ooo`0i0?ooo`00PP3oool00`000<`0oooo0?ooo`1k0?ooo`8000001@2_RZh0
0`000000oooo0?ooo`020?ooo`040000002MK9T0WFbI000000H0eJZ/00<000000?ZcK00000000`31
V[000`000000a9fa0<BM/@050<BM/@030000002XQJl0000000<0Z8F_00<0000008A[[`24Jjl00`24
Jjl3000000@0blY;10000000103a[7l0000006I/a01VK<@6000000030;>A/P000000^G/00080^G/0
00<000000>>j[@3S^Zd00P00000209In]`8000000P2eUkT2000000030;B>[P000000Xh6_00@0Xh6_
0P000000100D06l0000000000035Wk8200000080cjB/0`0000050:61/@070000003DN`00e7/00000
002UPjl0000004f@k@0300000080fj:H00@000000;ZF/P000000j;6H0P0000030;n:W@030000001_
@X/000000080j/6[00@000000000@000040000000P3I[J/3000000<0^:W;0P0000020<nT[0060000
0031S`00`Hl00<6?00000000ODZ90P0000000`2FNk<000000:^;]0020000000409=d[P000000bmSS
0<_Hh`<0000000<0^YJa0000003]VF<00P3]VF<00`000000kIUS0>fIH`030000000409b5^P000000
000000000080dZN]00@000000=6]]03A[K@000000P2SKiL2000000040>6QS`000000aYj`00000080
^9>a0P0000050;ND/P8000000P3?]<001@000000lMQY000000000000aIb^008000000P3>R@001000
0000Vgb`09]l/02KO;03000000050<fZ]P000000/hf^0;>=[P0000000P3Y/9D010000000X82`0000
003?/;X200000080]YVj1P0000050=ji/`030000001kHj`0000000L0EfK700<000000;bQ_P000000
0`0000030;fJ]@@0000000<0bj6^0000000000000`0000040;2?/`030000003`WF<0l9eS0080l9eS
00<0000005i?Z@0000000`2]I7/01P000000bg`0000000000000h?:G00000080m=Zc0P0000060;jH
/@8000000P2gTk800`000000Z8Rc0:R8/`030:R8/`030000002dTK<0]96c00<0]96c0P0000001@00
01D000000?34X`3`a:<0000000<0Sgjl0`000002004EV0040000002RQ;<0XXBc000000<0c:Nc00<0
00000<bW/`0000000P39XJl4000000050;6>/@000000fZ:K0=ZRV`0000000P2[Rk<010000000eYfI
0=JMV@0000060<jW/@030000001UH[X0IF:j0080IF:j00D000000<ZT/P00000000000;RG]@020000
0004071P/@00000000000>RoZ`<000000P2`WLD2000000030;2Ma@000000/gjI00<0000000@0/8^_
0000003JWI<000000P39Zk/2000000050:28^P000000mmV/0?OI[0000000102HOK<3000000@0X8Ff
0P0000000`2lV;8000000000C0020000C08000000P37PhP010000000a9f`0<BM/00000020>6UU@03
0000003oool0oooo00H0oooo00<000000::5]02RQK@00P2RQK@2000009h0oooo00<0c<c<0?ooo`3o
ool0;03oool00`3<c<`0oooo0?ooo`0i0?ooo`00PP3oool00`000<`0oooo0?ooo`1l0?ooo`030000
002_RZh0[hZ^0080[hZ^00<000000?ooo`3oool00`3oool010000000WFbI09e/V@0000060=FZ[003
0000003j/f`0000000<0`IZ`00<000000<BM/@34WK401@34WK400`000000Z8F_000000030:R5[`03
00000024Jjl0Q6^_00<0Q6^_0`0000040<_:B`@0000000@0lJao0000001VK<@0IVc41P0000000`2c
TK8000000;Uk00020;Uk00030000003S^Zd0hkZ]008000000P2FO[L200000080]INi0P0000000`2d
SZh000000:>1[`040:>1[`80000000@0501_000000000000aInb0P0000020<nT[0<000001@2QPK40
2P000000e7/00=Ak00000000YH>_0000001=T>d000000<jU[`0000020=^RV0040000002jU[800000
0>RaV08000000`2oRYd00`000000Kd:;000000020>[1Z`04000000000400001000000080fJf[0`00
00020;RYb`030000000?068000000080cjB/00<000000<6?0031S`000P31S`030000000309Ik/`00
000000000080000000T0TgB^0000003;f><0bmSS0000002TQK8000000;ZF/@0000001@3]VF<40000
000309b5^P000000000000<0dZN]00@000000=6]]03A[K@000000P2SKiL2000000040>6QS`000000
aYj`00000080^9>a0P0000050;ND/P8000000P3?]<001@000000lMQY000000000000aIb^00D00000
102KO;02000000050<fZ]P000000/hf^0;>=[P0000000P3Y/9D010000000X82`0000003?/;X20000
00030;JI^P00000000000080iW`J0`0000050=ji/`<000001P1GI/L00`000000_:6n000000040000
00<0_IZe00D000000=nRTP00000000000<^Q[P05000000D0/8nc00L000000?2MH`3`WF<0l9eS0000
001NCjT000000080[FAk0P0000002@3;O00000000000003PlYL000000?CJ/`000000]INi00000006
0;jH/@8000000P2gTk800`000000Z8Rc0:R8/`030:R8/`030000002dTK<0]96c00<0]96c0P000000
100001D000000?34X`00000408mn_0<000000P015IP010000000XXBc0::4/`0000050<bW/`040000
0039XJl0bJ6_0<VQ[`<0000000D0/Hja0000003JXY/0fZ:K000000020:^;/`040000003FWIT0eYfI
000000H0cZNa00D0000006ER^P1UH[X0IF:j000000020<ZT/P80000000@0^9Ne000000000000L62a
0P0000001`3X_j/000000000003UelT000000;2Ma@0000000P2`WLD00`000000/gjI0;=nV@020000
00040;2;[`000000fYfC00000080bJ^k0P0000020:28^P<00000102HOK<3000000@0X8Ff00@00000
0;bH/P2lV;8000000`0004`2000000030<N3R0000000a9f`0080a9f`00@000000>6UU@3QYID00000
203oool300000080XXFd00<000000?ooo`3oool0W@3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<
c03oool0oooo03T0oooo00220?ooo`030000c03oool0oooo07`0oooo00D000000:n:[P2_RZh0[hZ^
000000070?ooo`030000002MK9T0000000H0eJZ/0P0000040<6J/00300000034WK40a9fa00D0a9fa
00<000000:R5[`2XQJl00`2XQJl00`000000Q6^_08A[[`0308A[[`<00000103;bT/4000000040?6/
O`000000IVc406I/a0H0000000<0/i6b0000002iN`000P2iN`000`000000hkZ]0>>j[@0200000080
UWjg0P0000020;FG^@80000000<0]8j^0000002SPJl0102SPJl20000000401@0K`00000000000<FO
/P8000000P3?Y:`00`000000LW31000000050:61/@0:0000003DN`00e7/00000002UPjl0000004f@
k@000000cZF_00000080fj:H00@000000;ZF/P000000j;6H0P0000030;n:W@030000001_@X/00000
0080j/6[00@000000000@000040000000P3I[J/300000080^:W;00<0000000l0HP0000000P3?Y:`0
0`000000`Hl00<6?00020<6?00P0000000T0TgB^0000003;f><0bmSS0000002TQK8000000;ZF/@00
00001@3]VF<40000000309b5^P000000000000<0dZN]00@000000=6]]03A[K@000000P2SKiL30000
0080aYj`00<000000;RC/@2hTk400P0000050;ND/P060000003?]<00ckC00<nd`0000000lMQY1000
00030<NO[`030000002KO;00Vgb`0080Vgb`00<000000<fZ]P3=Z[H00P000000202cSJh000000>V`
U@3Y/9D000000:20/0000000ck2j0`000000103?/;X000000>Il6P3VO1X3000000@0g[Vc00@00000
0=bXW`00000000001P1GI/L200000080IP8^0`0000030;fJ]@030000003OXY80000000<0000000<0
Y6jE0000000000000P0000040;2?/`070000003`WF<0l9eS0?2MH`000000GTnY000000020:eTN`80
00000P3;O0001`000000h?:G0000003df[<000000;FG^@0000001P2nV;4200000080]i>b00<00000
0:R8/`2XR;<00`2XR;<00`000000]96c0;BA/`030;BA/`80000000@0000E0000003`a:<000001@2?
O[`2000000<00AFH00<000000::4/`0000001@3<Yk<02@000000bJ6_0<VQ[`39XJl000000<VQ[`00
0000/Hja000000030=ZRV`070000002[Rk<000000=JMV@000000Fe>_000000050<jW/@030000001U
H[X0IF:j0080000000D0bZBb0000003EZjd000000;RG]@0200000005071P/@00000000000>RoZ`00
00000P3UelT00`000000/9g5000000030;2Ma@@000000P2`Rjl200000080bJ^k00@000000<RQ/@00
0000X8Rj0`00000509Qm/`030000002PQKH0X8Ff00<0X8Ff00@000000;bH/P2lV;800000100004`0
0`000000ah>8000000030<BM/0030000003QYID0000000`0oooo0`00002O0?ooo`030<c<c03oool0
oooo02`0oooo00<0c<c<0?ooo`3oool0>@3oool00880oooo00<0003<0?ooo`3oool0O03oool01000
0000[hZ^0:n:[P0000080?ooo`030000002MK9T0000000H0eJZ/0P0000040<6J/00300000034WK40
a9fa00@0a9fa0`0000040:R5[`0300000024Jjl0Q6^_00<0Q6^_0`0000040<_:B`@0000000<0lJao
0000001VK<@01P0000000`3m^V800000000000030;Uk00030000003S^Zd0hkZ]0080000000@0UWjg
00000000000000000P2eUkT2000000030;B>[P000000Xh6_00@0Xh6_0P000000100D06l000000000
0035Wk8200000080cjB/00@00000079``@1bL<400000102QPK402P000000e7/00=Ak00000000YH>_
0000001=T>d000000<jU[`0000030=^RV080000000@0j;6H0000002BMJl000000P2oRYd01@000000
Kd:;0000003Z`J/0000000<0001000<000000=V]Z`3I[J/00`0000020;RYb`030000000?06800000
0080cjB/00<000000<6?0031S`000P31S`080000000909=d[P000000bmSS0<_Hh`000000Y8Fb0000
002jU[40000000D0kIUS0`000000103C[k@000000000000000020=:W[@030000003A[K@0dJfd0080
dJfd00<000000:=_U`0000000P0000020<JN/0030000002hTk40^9>a00800000102gU;800`000000
ckC00<nd`0020<nd`0030000003af6T0000000<000000`37Wjl00`000000Vgb`09]l/00209]l/003
0000003=Z[H0cJZf0080000000L0/hf^0000003Y/9D0jK2E0000002PP;0000000080ck2j0P000000
103?/;X000000>Il6P3VO1X2000000D0g[Vc00@000000=bXW`00000000001P1GI/L010000000IP8^
06H2;P1V0Rh3000000<0_IZe00<000000=nRTP0000000`0000000`2TKYD0000000000002000000@0
/8nc00@000000?2MH`3`WF<0l9eS0`0000020:eTN`8000000P3;O00200000080m=Zc00<000000;FG
^@0000001P2nV;4200000080]i>b00<000000:R8/`2XR;<00`2XR;<00`000000]96c0;BA/`030;BA
/`80000000@0000E0000003`a:<000001@2?O[`00`000000dYJF00000002004EV0030000002RQ;<0
000000D0c:Nc00T000000<VQ[`39XJl0bJ6_00000039XJl000000;6>/@0000000`3JXY/01@000000
Zh^c0000003FWIT000000080Fe>_0P0000030<jW/@080000001UH[X0000009f1]0000000bZBb0000
003EZjd600000080j;n[0`0000000`2dT[<000000;2Ma@030;2Ma@@000000P2`Rjl3000000050<V[
^`000000b:6a0000002PR;X00P0000000`2lW;P000000000000309Qm/`030000002PQKH0X8Ff0080
X8Ff0P0000020;bH/P040000000004`0001<0000C080000000<0ah>800000034WK000P34WK000`00
0000hJFE0000002^0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>@3oool00880
oooo00<0003<0?ooo`3oool0O03oool00`000000[hZ^000000090?ooo`030000002MK9T0000000H0
eJZ/0P0000040<6J/00300000034WK40a9fa00@0a9fa0`0000040:R5[`0300000024Jjl0Q6^_00<0
Q6^_0`0000030<_:B`D0000000@0lJao000000000000Z8B^1@0000000`3m^V800000000000040;Uk
00050000003S^Zd000000000002FO[L00`0000020;FG^@80000000<0]8j^0000002SPJl0102SPJl2
0000000601@0K`00000000000000002jV[L000000P3?Y:`010000000LW31079``@0000040:61/@0:
0000003DN`00e7/00000002UPjl0000004f@k@000000cZF_000000<0fj:H0P000000103X/IP00000
099e[`0000020;n:W@050000001_@X/000000>[1Z`0000000`0004000`000000fJf[0=V]Z`030000
0080^:W;00<0000000l0HP0000000P3?Y:`00`000000`Hl00<6?00020<6?00P0000000T0TgB^0000
003;f><0bmSS0000002TQK8000000;ZF/@0000001@3]VF<3000000040=>_]0000000W8Fj00000080
dZN]00<000000=6]]03A[K@00P3A[K@2000000030>NjY`00000000000080aYj`00<000000;RC/@2h
Tk400P0000040;ND/P030000003?]<00ckC00080ckC00`0000000`3bXFD00000000000040<NO[`05
0000002KO;00Vgb`09]l/00000000P3=Z[H2000000070;>=[P000000jK2E0>V`U@000000X82`0000
00020<n`^P040000003?/;X0ck2j00000080iW`J0P0000050=ji/`040000003LZ9l00000000000H0
EfK700@0000006H2;P1V0Rh0IP8^0P0000001P3XY8D000000;fJ]@2mV[D000000=nRTP<000000P2T
KYD4000000@0/8nc00@000000?2MH`3`WF<0l9eS0`0000020:eTN`8000000`3;O0001P000000m=Zc
000000000000]INi000000H0_YRa00D000000000RP000000]i>b000000050:R8/`030000002dTK<0
]96c0080]96c00L0000007Y=S`000000000E0000003`a:<0000000D0Sgjl00<000000=:FUP000000
0P015IP00`000000XXBc000000040<bW/`8000001@39XJl00`000000/Hja000000030=ZRV`050000
002[Rk<000000=JMV@0000000`1KDjl3000000030<jW/@00000000000080WH6d00@000000<ZT/P00
0000eJ^]1@0000000`1`H;4000000>RoZ`0200000080]9:c0P0000030;2Ma@@000000P2`Rjl20000
00060?ooo`00000000000<RQ/@000000X8Rj0`0000020;bL^080000000<0V7fc0000002PQKH00`00
00040;bH/P050000000004`0001<0000003oool00`0000030<BM/0030000003QYID000000:h0oooo
00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0i0?ooo`00PP3oool00`000<`0oooo0?oo
o`1l0?ooo`8000002P3oool00`000000WFbI000000060=FZ[08000001031V[000`000000a9fa0<BM
/@040<BM/@<00000102XQJl00`000000Q6^_08A[[`0308A[[`<000000`3;bT/700000080Z8B^1000
00020?fjHP800000102iN`001@000000hkZ]000000000000UWjg00<000000P2eUkT2000000030;B>
[P000000Xh6_00@0Xh6_0P00000201@0K`80000000D0^YZg0000003?Y:`0cjB/00000002079``@80
00000`2QPK402P000000e7/0000000000000YH>_0000001=T>d000000<jU[`0000030=^RV0800000
00D0j;6H0000002BMJl000000;n:W@020000000406m2R`000000j/6[00000080001000<000000=V]
Z`3I[J/00P3I[J/2000000050;RYb`0000003`1R00l0HP0000000P3?Y:`00`000000`Hl00<6?0002
0<6?00030000001mBXT000000080000000D0]YFf000000000000TgB^000000020<_Hh`030000002T
QK800000008000001@3]VF<2000000050<fa_P000000000009b5^P0000000P3BYjd00`000000dJfd
0=6]]0020=6]]080000000<0ikZW0000000000000P36W[000`000000^9>a0;RC/@02000000<0]iBb
00<000000<nd`03?]<000`3?]<03000000030?:QI@000000ain_00@0ain_00D0000009]l/02KO;00
Vgb`000000020<fZ]P80000000L0/hf^0000003Y/9D0jK2E0000002PP;00000000D0ck2j00D00000
0>Il6P3VO1X0iW`J000000040=ji/`80000000<0g:RO0000000000001@1GI/L02@000000IP8^06H2
;P1V0Rh000000=ji/@000000j:B5000000020;fJ]@050000003OXY80gj:B0000000Y:ih00`000000
102jU[8000000000000000030;2?/`030000003`WF<0l9eS00@000000P2]I7/2000000<0bg`000H0
00000?CJ/`00000000000;FG^@0000060;jH/@050000000008X000000;NC/P0000001@2XR;<01P00
0000]96c0;BA/`2dTK<0000003Y4/P<000000P3`a:<00`000000Sgjl08mn_00308mn_0080000003B
UYH0dYJF000000015IP000000::4/`0000040<bW/`8000001@39XJl010000000/Hja0;6>/@000002
0=ZRV`050000002[Rk<000000=JMV@0000000`1KDjl00`000000e[Zm0=Jj_@0300000080WH6d00@0
00000<ZT/P000000eJ^]1@0000000`1`H;4000000000000200000080]9:c00D000000;>?/0000000
00000;2Ma@02000000040<ZW]P00000000000;2;[`8000000P3oool2000000060?ooo`0000000000
0000003oool000000P2lW;P4000000030?ooo`000000_9Rb00@0_9Rb00<000000000C00000000P3o
ool3000000<0a9f`00<000000>6UU@000000[P3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03o
ool0oooo03T0oooo00220?ooo`030000c03oool0oooo07`0oooo00<000000?ooo`3oool02@3oool0
0`000000WFbI000000060=FZ[00300000031V[00`IZ`00<0`IZ`00<000000<BM/@34WK401034WK43
000000@0Z8F_00<0000008A[[`24Jjl00`24Jjl3000000<0blY;1`0000020:R4[P0400000033RIL0
000000000080oKYR0P0000040;Uk00050000003S^Zd000000000002FO[L00`0000001P2eUkT00000
000000000000]8j^000000D0Xh6_00<0000001@0K`0D06l00`0000020;ZJ]`030000003?Y:`00000
0080LW310P0000030:61/@0:0000003DN`0000000000002UPjl0000004f@k@000000cZF_000000<0
fj:H0P0000001@3X/IP00000099e[`000000_hZM0080000000@0Kd:;0000003Z`J/000000P000400
0`000000fJf[0=V]Z`020=V]Z`80000000@0^:W;0000000?068000000`3?Y:`00`000000`Hl00<6?
00020<6?00030000001mBXT000000080000000<0]YFf0000003=Yk400P0000020<_Hh`060000002T
QK8000000000002jU[4000000`3]VF<3000000070<fa_P000000000009b5^P000000dZN]00000005
0=6]]080000000<0ikZW00000036W[000`36W[0010000000^9>a0000000000030;ND/P030000003?
]<00ckC000@0ckC00P0000000`3bXFD000000<NO[`040<NO[`0;0000002KO;00Vgb`09]l/0000000
cJZf00000035Yk/000000;>=[P0000000P3Y/9D00`000000X82`000000050<n`^P050000003VO1X0
iW`J0>Il6P000000103N^K<2000000040=bXW`000000Nf>/000000@0EfK700T0000006H2;P1V0Rh0
IP8^0000003N^K4000000>RTQ@0000000P2mV[D01@000000gj:B0=nRTP000000:B^N00<0000000@0
^YJb00000000000000000`2`Sk<00`000000l9eS0?2MH`0400000080[FAk0P0000030<]l00040000
003df[<0000000000080]INi00<000000;jH/@2nV;400`2nV;401@000000002:0000002gTk800000
00D0Z8Rc00H000000;BA/`2dTK<0]96c0000000jA;8300000080l<BS00<0000008mn_02?O[`00`2?
O[`020000000dYJF0=:FUP0000000AFH0000002RQ;<00000103<Yk<2000000D0bJ6_00@000000;6>
/@2aS[4000000P3JXY/01@000000Zh^c0000003FWIT0000000<0Fe>_00P000000=Jj_@3F^[d0e[Zm
0000002oY;h0000009f1]0<0000000<0eJ^]0000003RS@h00`0000000`1`H;400000000000020000
0080]9:c00@000000;>?/02cSk00/hn`0`000000103:YkH000000000002`Rjl2000000D0oooo0`00
0000103oool000000;bL^02lW;P2000000040?ooo`000000oooo0?ooo`8000000`2lV;800`000000
001<000000020?ooo`<000000`34WK000`000000hJFE0000002^0?ooo`030<c<c03oool0oooo02`0
oooo00<0c<c<0?ooo`3oool0>@3oool00880oooo00<0003<0?ooo`3oool0R03oool2000000L0eJZ/
00<000000<6J/031V[000`31V[000`000000a9fa0<BM/@040<BM/@040000003F[k000000000000<0
Z8F_00<0000008A[[`24Jjl00`24Jjl3000000<0blY;0`000000101VK<@000000000000000020:R4
[P0400000033RIL0000000000080oKYR0P0000040;Uk00050000003S^Zd000000000002FO[L00`00
00000`2eUkT0000000000003000000D0Xh6_00<0000001@0K`0D06l00`0000020;ZJ]`030000003?
Y:`000000080LW3100<000000<ZQ[@0000000P2QPK401@000000e7/0000000000000YH>_00800000
0P3>YJl010000000fj:H0=^RV03KXYP2000000050>RaV0000000TWF_0000002oRYd00`0000020>[1
Z`040000000004000010000000@0fJf[0P000000102hZL/0000000l0HP0000030<nT[00300000031
S`00`Hl00080`Hl000<0000007e:R@0000000P0000000`2fUKH000000<fW/@0200000080bmSS00H0
00000:B5/P00000000000;ZF/@0000030>fIH`<0000000<0cK6n0000000000000P0000000`3BYjd0
0000000000040=6]]080000000<0ikZW00000036W[000`36W[0010000000^9>a0000000000020;ND
/PD000000`3?]<000`000000lZ5U0?:QI@02000000@0ain_00d0000009]l/02KO;00Vgb`0000003=
Z[H000000<FW^`000000/hf^0000003Y/9D000000080X82`00<000000<n`^P3?/;X00`3?/;X01@00
0000iW`J0>Il6P3VO1X0000000@0g[Vc0P000000103LZ9l0000007]S[000000405MVa`050000001V
0Rh0IP8^06H2;P0000000P3N^K401@000000j:B50000002mV[D000000080gj:B00<0000002T[WP00
00000P000000102jU[8000000000000000030;2?/`050000003`WF<0l9eS0000003V_J`00P000000
102]I7/000000000000000040<]l00030000001X?hd000000080]INi00<000000;jH/@2nV;400`2n
V;401@000000002:0000002gTk80000000D0Z8Rc00@000000;BA/`2dTK<000000P0jA;800`000000
000E000000020?34X`030000002?O[`0Sgjl00@0Sgjl00L000000=:FUP0000000AFH0000002RQ;<0
000000@0c:Nc0P0000060<VQ[`030000002aS[4000000080fZ:K1000000405]C[`030000003F^[d0
e[Zm0080000000<0_jBn0000002MPK@00`0000001`3EZjd000000>:=3P000000hXd>0000001`H;40
100000020;BB/`030000002cSk00/hn`0080/hn`0P0000020<ZW]P040000002`Rjl00000000000D0
oooo0P0000030?ooo`040000002lW;P00000000000H0oooo0P0000000`2lV;800000000000030?oo
o`<000000`34WK0200000:l0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0i0?oo
o`00PP3oool00`000<`0oooo0?ooo`280?ooo`8000001`3EZZ`00`000000`IZ`0<6J/0030<6J/003
00000034WK40a9fa00<0a9fa00<000000=J_/03F[k000P0000030:R5[`0300000024Jjl0Q6^_00<0
Q6^_0`0000030<_:B`L000000P2XQ:h010000000`hVG0<>9U`0000020?fjHP8000001@2iN`001@00
0000]i>b000000000000c9RP00P000001@2SPJl00`000000501_01@0K`03000000050;ZJ]`000000
00000<nT[00000000P1bL<400`000000bZ6]000000020:61/@040000003DN`0000000?bdG0<00000
0P3>YJl010000000fj:H0=^RV03KXYP3000000040=B[[`00000000000;n:W@<0000000<0j/6[0000
000004000P0004000`000000fJf[0=V]Z`020=V]Z`80000000@0^:W;0000000?068000000`3?Y:`0
0`000000`Hl00<6?00020<6?00030000001mBXT0000000<000000P3=Yk42000000040<_Hh`000000
Y8Fb0:B5/P80000000<0^YJa0000003]VF<00P3]VF<010000000^YZf0000003=/Kh4000000040=:W
[@000000/h>P000000<0dJfd100000040<JN/0040000002hTk40000000000080]iBb0`00000208I`
/P@000000P3bXFD2000000@0ain_00d0000009]l/02KO;00Vgb`0000003=Z[H000000<FW^`000000
/hf^0000003Y/9D000000080X82`00<000000<n`^P3?/;X00`3?/;X01@000000iW`J0>Il6P3VO1X0
000000@0g[Vc100000000`1kHj`0000005MVa`0305MVa`050000001V0Rh0IP8^06H2;P0000000P3N
^K401@000000j:B50000002mV[D000000080gj:B00<0000002T[WP0000000P0000001@2jU[800000
0000003?UiX000000080/8nc00D000000?2MH`3`WF<000000>Jm[002000000040:eTN`00000000bB
000000@0bg`00P0000030;FG^@030000002nV;40_YRa00<0_YRa00D000000000RP000000]i>b0000
00050:R8/`030000002dTK<0000000<0>TBb00<0000000005@0000000P3`a:<2000000D0Sgjl00<0
00000=:FUP0000000P0000000`2RQ;<000000<bW/`030<bW/`8000001P39XJl00`000000/Hja0000
00020=ZRV`@00000101KDjl00`000000e[Zm0=Jj_@0200000080_jBn0`0000020=F[[@030000003R
S@h0hXd>0080hXd>1@0000030;BB/`030000002cSk00/hn`0080/hn`00D000000<ZW]P3:YkH00000
0;2;[`02000000D0oooo0P0000040?ooo`8000002@3oool2000000@0oooo100000020<BM/0800000
[`3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03T0oooo00210?ooo`D00000Q`3o
ool2000000L0eJZ/00<000000<6J/031V[001031V[000`000000a9fa0<BM/@020<BM/@030000003F
[k00eZn`008000000`2XQJl00`000000Q6^_08A[[`0308A[[`<000000`3;bT/3000000040<6I[`00
0000000000000080Z8B^00<000000<>9U`33RIL00P0000000`3m^V800000000000050;Uk00050000
002gTk8000000000003<V:0010000000103i]gP000000000000000050:>1[`030000000D06l0501_
008000000P2jV[L2000000070<nT[0000000LW31079``@000000bZ6]000000020:61/@<0000000@0
o;AL00000000000000000P3>YJl010000000fj:H0=^RV03KXYP200000080e:^_0P0000001P2oRYd0
000003H`W@000000j/6[000000<0001000<000000=V]Z`3I[J/00P3I[J/3000000803`1R00D00000
0<nT[03?Y:`0cjB/000000050<6?00<0000000@0]YFf0000003=Yk40cJNa0P000000103;f><00000
0:B5/P2TQK82000000030;ZF/@000000kIUS0080kIUS00<000000;ZJ]P0000000P3=/Kh400000004
0:AaV@000000/h>P00000080dJfd100000040<JN/0050000002hTk4000000000002gU;800`000000
1@3Sn:L0000008I`/P26L;80000000<0lZ5U00@0000006400000000000000`37Wjl200000080Vgb`
00T000000<fZ]P000000aJNk0000002cSJh000000>V`U@0000000P2PP;000`000000ck2j0<n`^P02
0<n`^P030000003VO1X0iW`J0080iW`J0P0000020=ji/`0300000034WK4000000080000000<0Nf>/
0000001GI/L00`1GI/L010000000IP8^06H2;P1V0Rh2000000060=ji/@000000j:B50000002mV[D0
00000`3OXY84000000050;ZF/P00000000000<nGVP0000000P2`Sk<00`000000l9eS000000020>Jm
[0@0000000<000bB0000003;O0000`3;O002000000<0]INi00<000000;jH/@2nV;400`2nV;400`00
0000002:0000RP02000000D0Z8Rc0P00000403Y4/P030000000001D000000080l<BS0P00000508mn
_0050000003BUYH00000000000015IP00P0000030<bW/`030000002ZR;40000000H0bJ6_00<00000
0;6>/@0000000P3JXY/5000000<0Fe>_00<000000=Jj_@3F^[d00P0000020;nT_P<000000`3EZjd0
10000000hXd>0>:=3P3RS@h4000000050=jUV@000000]9:c0;BB/`000000102cSk001@000000bZNf
0<ZW]P000000/8^_008000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`0000000P34WK0200000:l0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0
oooo0?ooo`0i0?ooo`00PP3oool00`000<`0oooo0?ooo`280?ooo`8000001P3EZZ`2000000H0`IZ`
00<000000<BM/@34WK400P34WK400`000000eZn`0=J_/002000000<0Z8F_00<0000008A[[`24Jjl0
0`24Jjl3000000<0blY;00L000000<n[]0000000`IV_00000031VJl000000080Z8B^00H000000<>9
U`33RIL0`hVG0000003m^V82000000D0^G/000<000000;NC/P000000100000000`3M/j`000000?Vg
N003000000D0Xh6_00<0000001@0K`0D06l00P0000020;ZJ]`80000000D0cjB/0000001bL<40LW31
000000020<ZQ[@030000002QPK40000000H000000P3>YJl01@000000fj:H0=^RV03KXYP0000000<0
e:^_0P0000001P2oRYd0000003H`W@000000j/6[000000<0001000<000000=V]Z`3I[J/00P3I[J/3
000000803`1R00D000000<nT[03?Y:`0cjB/000000050<6?00050000003gfW<000000;JE]P000000
0P3=Yk42000000040<_Hh`000000Y8Fb0:B5/P80000000<0^YJa0000003]VF<00P3]VF<00`000000
^YZf000000020<fa_P@0000000@0Y76I0000002cPj0000000P3A[K@3000000D0aYj`00D000000;RC
/@00000000000;ND/P0200000080hoRW00D0000008I`/P26L;80QW2b000000020?:QI@040000001Q
00000000000000<0ain_0P00000209]l/0030000003=Z[H000000080000000@0/hf^0000003Y/9D0
00000P2PP;000`000000ck2j0<n`^P020<n`^P030000003VO1X0iW`J0080iW`J0P0000020=ji/`03
00000034WK4000000080000000<0Nf>/0000001GI/L00P1GI/L02@000000IP8^06H2;P1V0Rh00000
0<]m00000000g[Va000000020>RTQ@8000000`3OXY830000000608j0_`00000000000000003?UiX0
00000P2`Sk<00`000000l9eS000000020>Jm[0@0000000@000bB00000000000000000`3;O0001@00
0000]INi0;FG^@2eUkT0000000D0_YRa00<000000000RP0008X00P0000050:R8/`800000100jA;80
1`000000000E0000003`a:<000000;VF]00000001@2?O[`020000000dYJF0000000000000AFH0000
002RQ;<000000P3<Yk<00`000000ZXRa000000060<VQ[`030000002aS[4000000080fZ:K1@000003
05]C[`030000003F^[d0e[Zm008000000`2oY;h2000000<0eJ^]00@000000>:=3P3RS@h0hXd>1000
00001@3NYIT000000;BB/`2dT[<0000000@0/hn`00D000000<ZW]P3:YkH000000;2;[`02000000H0
oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`000000a9f`00800000[`3oool00`3<
c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03T0oooo00220?ooo`030000c03oool0oooo08P0
oooo0P0000060=FZ[08000001P31V[000`000000a9fa0<BM/@020<BM/@80000000@0eZn`0000002k
SJD000000P2XQJl00`000000Q6^_08A[[`0308A[[`<000000`3;bT/00`000000cj^d000000020000
00050<6I[`000000Z8B^0:R4[P0000000`33RIL2000000030?fjHP000000^G/00080^G/00`000000
2@2gTk800000000000000000gK>/0000003M/j`000000?VgN003000000@0Xh6_0P00000201@0K`80
000000H0^YZg00000000000000000<nT[0000002079``@050000003:XJd0bZ6]0000002QPK401`00
00020<jU[`050000003KXYP0fj:H0=^RV00000000`3DZjl2000000060;n:W@000000=S2M0000003Z
`J/000000`0004000`000000fJf[0=V]Z`020=V]Z`<000000P0?06801@000000cjB/0<nT[03?Y:`0
000000D0`Hl0100000030<fW/@80000000@0bmSS0000002TQK80Y8Fb0P000000102jU[4000000>fI
H`3]VF<2000000040;ZJ]P000000cK6n0<fa_P@0000000<0Y76I0000002cPj000P000000103A[K@0
00000000000000050<JN/0030000002hTk4000000080000000H0`I2R0000003Sn:L000000=2Y/@00
000208I`/P080000003bXFD000000000001Q000000000>o6Z00000020<NO[`8000000P2KO;000`00
0000cJZf00000002000000040;>=[P000000jK2E00000080X82`00<000000<n`^P3?/;X00P3?/;X0
0`000000iW`J0>Il6P020>Il6P8000000P3N^K<00`000000a9fa000000020000000307]S[0000000
EfK70080EfK700T0000006H2;P1V0Rh0IP8^0000003;O@0000000=ji/@0000000P3XY8D200000080
gj:B0`00000208j0_`030000002jU[8000000080ciNJ00H000000;2?/`000000l9eS0000003V_J`5
00000004000<TP000000Zg^O0:]kW`@000000`2eUkT00`000000_YRa0;jH/@030;jH/@0300000000
08X0002:008000001@2XR;<00`000000>TBb03Y4/P0303Y4/P040000000001D000000?34X`<00000
1@2?O[`2000000060<NW^@00000000000000002RQ;<000000P3<Yk<00`000000ZXRa000000060<VQ
[`030000002aS[4000000080fZ:K100000002@2jV;D0000005]C[`1KDjl000000=Jj_@000000bZ:`
000000030;nT_P8000000`3EZjd010000000hXd>0>:=3P3RS@h4000000050=jUV@000000]9:c0;BB
/`000000102cSk001@000000bZNf0<ZW]P000000/8^_008000007@3oool01@000000oooo0?ooo`00
0000a9f`00800000[`3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03T0oooo0022
0?ooo`030000c03oool0oooo08P0oooo0P0000060=FZ[0030000003M_;P0000000D0`IZ`00<00000
0<BM/@34WK400P34WK42000000040=J_/0000000^hfU00000080Z8F_00<0000008A[[`24Jjl00`24
Jjl00`000000^iZf000000030<_:B`030000003?Zk@000000080000000D0`IV_0000002XQ:h0Z8B^
000000030<>9U`@000000P2iN`020000000601/_Z@000000]i>b0000003<V:0000000`3M/j`00`00
0000nKMh00000002000000@0Xh6_0P00000201@0K`030000002jV[L0^YZg00<0000000<0cjB/0000
001bL<400P0000030<ZQ[@P000000P3>YJl010000000fj:H0=^RV00000040=B[[`80000000<0_hZM
0000000f<9d00P0000040000@0030000003I[J/0fJf[0080fJf[0`00000200l0HP050000003?Y:`0
cjB/0<nT[00000001@31S`04000000<0cJNa0P000000103;f><000000:B5/P2TQK82000000040;ZF
/@000000kIUS0>fIH`@000000P3=/Kh3000000040:21/@00000000000;>3X0H000001@36W[000`00
0000^9>a0;RC/@02000000060<6@XP000000hoRW0000003@ZK4000000P26L;8020000000lZ5U0000
00000000H@000000003_aZP000000P37Wjl200000080Vgb`00<000000<fZ]P0000000P000000102c
SJh000000>V`U@0000020:20/0030000003?/;X0ck2j0080ck2j00<000000>Il6P3VO1X00P3VO1X2
000000040=ji/`00000000000<BM/@80000000<0dZN/0000000000000`1GI/L01P000000IP8^06H2
;P1V0Rh000000<]m00<000000P3XY8D010000000_IZe0000003OXY8300000080SX2o00<000000;ZF
/P0000000P3?UiX020000000/8nc0000003`WF<000000>Jm[0000000f64=0`0000000`0039800000
0:]kW`020:]kW`030000002eUkT0]INi00<0]INi00<000000;jH/@2nV;400`2nV;400`000000002:
0000RP02000000@0Z8Rc0P00000403Y4/P80000000<0000E0000003`a:<00`00000508mn_0800000
00H0ajNi00000000000000000::4/`0000020<bW/`030000002ZR;40000000H0bJ6_00@000000;6>
/@000000fZ:K1@0000020;ZH]@070000001KDjl000000=Jj_@000000bZ:`000000040;nT_P800000
0P3EZjd010000000hXd>0>:=3P3RS@h2000000040<2J/@000000gZFI00000080]9:c00<000000;>?
/02cSk000P2cSk0010000000bZNf0<ZW]P3:YkH3000001d0oooo00@000000?ooo`3oool0oooo0`00
002_0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>@3oool00880oooo00<0003<
0?ooo`3oool0R03oool2000000D0eJZ/00@000000=fl^03M_;P000001@31V[0010000000a9fa0<BM
/@34WK43000000040=J_/0000000^hfU00000080Z8F_00<0000008A[[`24Jjl00`24Jjl00`000000
^iZf000000020<_:B`030000003?Zk@0cj^d008000000P31VJl00`000000Z8B^0:R4[P0200000003
0<>9U`000000dZ:U00L0000000H06bnY0000002gTk8000000<bHX00000030=fc[0030000003i]gP0
000000800000102SPJl30000000401@0K`000000^YZg0;ZJ]`<0000000<0cjB/0000001bL<400P00
00030<ZQ[@80000000<0bZ6]0000000000000`0000020<jU[`040000003KXYP0fj:H000000@0e:^_
0`00000303H`W@0300000000040000100080001000<000000=V]Z`3I[J/00P3I[J/2000000803`1R
00<000000<nT[03?Y:`00P3?Y:`00`000000`Hl00<6?00020<6?00050000002fUKH000000;JE]P00
00000`3=Yk42000000040<_Hh`000000Y8Fb0:B5/P80000000@0^YJa0000003]VF<0kIUS10000003
0<fa_P80000000L0X86a0000002TLIT000000:AaV@000000oKih00<000001@36W[001P000000^9>a
0;RC/@000000`I2R00000080hoRW00L000000=2Y/@3@ZK40000008I`/P000000lZ5U0080000000@0
H@000000003_aZP000000P37Wjl30000000609]l/000000000000;^F/@000000aJNk0P0000001@3Y
/9D000000:20/02PP;00000000@0ck2j0P0000030>Il6P80000000<0g[Vc0000000000000`000000
0`3BYj`000000000000305MVa`050000001V0Rh0IP8^06H2;P0000000P3;O@02000000090>RTQ@00
000000000;fJ]@000000gj:B0000002>P;l000000080SX2o00<000000;ZF/P0000000P3?UiX01000
0000/8nc0000000000020>Jm[0050000003HH@d0000000000039Y;<00P0000020:]kW`030000002e
UkT0]INi00@0]INi00<000000;jH/@2nV;400`2nV;400`000000002:0000RP02000000<0Z8Rc00<0
00000<FN/@000000100jA;820000000300005@000000l<BS00<000001@2?O[`020000000ajNi0<NW
^@000000b::a0000002RQ;<000000P3<Yk<00`000000ZXRa000000060<VQ[`060000002aS[400000
0=ZRV`000000/Xna0P0000030;ZH]@030000001KDjl0Fe>_008000000P3:X[0010000000_jBn0;nT
_P2oY;h200000080eJ^]00@000000>:=3P3RS@h0hXd>0P0000001030V[4000000=jUV@0000020;BB
/`030000002cSk00/hn`0080/hn`00@000000<ZW]P3:YkH0bZNf0`00000Q0?ooo`800000/03oool0
0`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03T0oooo00220?ooo`030000c03oool0oooo
08P0oooo0P0000050=FZ[0040000003M_;P0gKbh000000D0`IZ`00@000000<BM/@34WK40a9fa0`00
0000103F[k0000000;^=Y@0000020:R5[`0300000024Jjl0Q6^_00<0Q6^_0`0000020<_:B`030000
003?Zk@0cj^d008000000P31VJl00`000000Z8B^0:R4[P02000000030<>9U`000000dZ:U00<00000
00X0XGBP000000000000000001/_Z@000000]i>b0000003<V:0000000`3M/j`00`000000nKMh0000
0002000000<0Xh6_00P0000006=O^01SGkP0000001@0K`000000^YZg00000080^IFb00@000000<nT
[0000000LW310P0000040<ZQ[@030000003:XJd0000000D000000P3>YJl00`000000fj:H00000004
0=B[[`<000000`0f<9d00`00000000100000@0020000@0030000003I[J/0fJf[0080fJf[0P000002
00l0HP030000003?Y:`0cjB/0080cjB/00<000000<6?0031S`000P31S`001P000000]YFf00000000
000000RI00000080cJNa0P0000001P3;f><000000:B5/P2TQK8000000<jJW`8000000P3]VF<40000
00<0cK6n00`000000:21/@2PPK4000000:AaV@000000Y76I0000003m_WP0000003LaW@0000050<JN
/0060000002hTk40^9>a00000031T:8000000P3Sn:L01@000000d:Va0=2Y/@000000QW2b00800000
00<0`Y^a0000001Q00000P0000000`2SQK<000000<NO[`030000000609]l/000000000000;^F/@00
0000aJNk0P0000001@3Y/9D000000:20/02PP;00000000@0ck2j0P0000030>Il6P80000000D0g[Vc
000000000000ahjH000000020=:W[08000000P1GI/L200000080IP8^00@000000<]m003;O@00bgd0
0`00000207mV[0<000000P2>P;l01@000000SX2o08j0_`000000^YJb00L0000000@0i[f/00000000
0000f64=0P0000001P39Y;<00000000<TP000000Zg^O000000H0]INi00<000000;jH/@2nV;400`2n
V;401P000000002:0000RP0008X000000:R8/`<0000000<0aIja0000000jA;800P0jA;801P000000
bZ6_0000000001D000000?34X`<000001@2?O[`020000000ajNi0<NW^@000000b::a0000002RQ;<0
00000P3<Yk<00`000000ZXRa000000060<VQ[`060000002aS[4000000=ZRV`000000/Xna0P000003
0;ZH]@80000000<0Fe>_0000000000000P3:X[000`000000_jBn0;nT_P0300000080eJ^]00@00000
0>:=3P3RS@h0hXd>0P0000001`30V[4000000=jUV@3NYIT000000;BB/`000000102cSk0010000000
bZNf0<ZW]P3:YkH2000002<0oooo00<000000?ooo`3oool0[P3oool00`3<c<`0oooo0?ooo`0/0?oo
o`030<c<c03oool0oooo03T0oooo00220?ooo`030000c03oool0oooo08P0oooo00<000000=FZ[03E
ZZ`00`3EZZ`01@000000gKbh0=fl^03M_;P0000000D0`IZ`00@000000<BM/@34WK40a9fa0`000000
0`3F[k0000000;^=Y@02000000030:R5[`000000Q6^_00<0Q6^_00@000000>C8_03Tb;`000000P3;
bT/00`000000cj^d0<n[]00200000080`IV_00P000000:R4[P2XQ:h0Z8B^00000033RIL000000=:R
Y@80000000<0e/a>0000000000000P0000001P0K;jT000000;NC/P000000c9RP000000<0gK>/00<0
00000?VgN03i]gP00P0000030:>1[`080000001SGkP0Henh0000000D06l000000;ZJ]`0000020;VE
/P<0000000<0LW31000000000000103:XJd00`000000bZ6]00000003000000070>nSM0000000cZF_
0<jU[`000000fj:H000000040=B[[`<000000`0f<9d00`00000000100000@0020000@0030000003I
[J/0fJf[0080fJf[0P00000200l0HP030000003?Y:`0cjB/0080cjB/00D000000<6?0031S`00`Hl0
000000020;JE]P8000000P0029T01P000000cJNa000000000000bmSS00000080Y8Fb00@000000<jJ
W`00000000000P3]VF<3000000050;ZJ]P000000cK6n0<fa_P0000000P2PPK402@000000Y76I0000
002TLIT000000?fnN0000000=c6M000000060<JN/0050000002hTk4000000<6@XP0000000P3Sn:L0
0`000000d:Va0=2Y/@04000000080<:K/@00000000000>o6Z0000000XhFc00000037Wjl300000006
09]l/000000000000;^F/@000000aJNk0P0000001@3Y/9D000000:20/02PP;00000000@0ck2j0P00
00030>Il6P0300000033W;0000000080000000@0ahjH0000003BYj`0dZN/0P00000205MVa`050000
001bHk80000006H2;P0000000`3;O@02000000<0OfJ/0`00000508j0_`T0000000@0i[f/00000000
0000f64=100000001000398000000:]kW`0000060;FG^@030000002nV;40_YRa00<0_YRa00<00000
0000RP0008X01P0000000`35W[40000003Y4/P0203Y4/P040000003:XJl0000000000080l<BS0`00
000408mn_00;00000037YkT0ajNi0<NW^@000000b::a0000002RQ;<000000<bW/`0000000P2ZR;40
0`000000bJ6_0<VQ[`030<VQ[`070000002URKL000000000003JXY/000000;:?/@02000000<0^YRe
00<000000=_kf@0000000P0000020<ZR/0030000002oY;h0_jBn00<000000P3EZjd010000000hXd>
0>:=3P3RS@h2000000070<2J/@000000gZFI0=jUV@000000]9:c000000040;>?/0040000003:YkH0
bZNf0<ZW]P8000008`3oool00`000000oooo0?ooo`2^0?ooo`030<c<c03oool0oooo02`0oooo00<0
c<c<0?ooo`3oool0>@3oool00880oooo00<0003<0?ooo`3oool0R03oool00`000000eJZ/0=FZ[003
0=FZ[0050000003M_;P0gKbh0=fl^00000001@31V[0010000000a9fa0<BM/@34WK45000000050;^=
Y@00000000000:R5[`0000001024Jjl00`000000i<Rl0>C8_002000000090<_:B`000000cj^d0<n[
]000000000bB00000031VJl0000000<0Z8B^00@000000<>9U`000000dZ:U0P0000000`3Fc4h00000
000000020000000601/_Z@000000]i>b0000003<V:0000000`3M/j`00`000000nKMh0?VgN0020000
00<0Xh6_00<0000006=O^01SGkP00`000000102jV[L000000;VE/P2iUK8300000003079``@000000
000000H0bZ6]00H00000030^WP00000000000>nSM00000020<jU[`030000003KXYP0000000@0e:^_
0`00000303H`W@0400000000040000100000@0<000000`3I[J/2000000803`1R00<000000<nT[03?
Y:`00P3?Y:`00`000000`Hl00<6?0002000000<0]YFf00@000000008V@0029T000RI0`0000001P3;
f><000000:B5/P2TQK8000000<jJW`80000000<0kIUS0000003BZk400P0000001@2jV[H000000<fa
_P3=/Kh000000080X86a00T000000:AaV@2TLIT0Y76I0000003m_WP0000003LaW@0000001P36W[00
1`000000^9>a00000031T:8000000>?hY`0000000`3@ZK4300000080`Y^a0P000000103_aZP00000
0:>5/`2SQK<40000000609]l/000000000000;^F/@000000aJNk100000020:20/0030000003?/;X0
ck2j0080ck2j0P0000020>Il6P0800000033W;00`ib`0000002iTk0000000<N>V00000020=:W[080
00000P1GI/L01@000000LV>b0000001V0Rh0000000<0bgd00P00000307mV[0<00000102>P;l30000
00030;ZF/P000000000000D0000000<0cZRb0000003HH@d00`0000001@39Y;<000000000002[Nil0
000000H0]INi00<000000;jH/@2nV;400`2nV;400`000000002:0000RP0200000080ZXZc0P000000
1@35W[40000003Y4/P0jA;8000000080bZ6_0P0000020?34X`<00000102?O[`02`000000ajNi0<NW
^@37YkT000000<RR/@000000XXBc0000003<Yk<000000080ZXRa00<000000<VQ[`39XJl00`39XJl0
1P000000YHVg000000000000fZ:K00000080/Xna00@000000;ZH]@2jV;D0^YRe1@0000020<ZR/006
0000002oY;h0_jBn0000003c/X8000000P3EZjd010000000hXd>0>:=3P0000030<2J/@060000003N
YIT0gZFI0000002dT[<000001@2cSk000`000000bZNf0<ZW]P0200000=@0oooo00<0c<c<0?ooo`3o
ool0;03oool00`3<c<`0oooo0?ooo`0i0?ooo`00P@3oool00`000<`0oooo0?ooo`290?ooo`030000
003EZZ`0eJZ/00<0eJZ/0P0000020=fl^00300000031V[00`IZ`00<0`IZ`00L000000<BM/@34WK40
00000>:S7P000000[WnQ0080000000D0^hfU000000000000Z8F_0000000308A[[`<0000000D0i<Rl
000000000000blY;000000020<n[]00500000000398000000<6I[`0000000`2XQ:h300000080dZ:U
00<000000=K<CP3Fc4h00`00000201/_Z@@000000`3M/j`00`000000nKMh0?VgN00200000080Xh6_
00@0000006=O^01SGkP0Henh1@0000020;VE/P<0000000<0LW310000000000001P3:XJd010000000
<2jN0000000000020>nSM0030000003>YJl0000000800000103DZjl3000000<0=S2M00H000000000
@000040000100000003]n;0200000080fJf[0`0000000`0?068000000<nT[0030<nT[00300000031
S`00`Hl0008000000P2fUKH2000000<000RI100000030:B5/P070000003>VYl000000000003]VF<0
00000=:[/@02000000030;ZJ]P000000cK6n00<0000000<0X86a0000002TLIT00P2TLIT01@000000
oKih0000000g<Id0000000H0aYj`00L000000;RC/@000000`I2R0000003Sn:L0000000<0d:Va00D0
00000?R[I@00000000000<:K/@02000000040>o6Z0000000XhFc0:>5/`80000000<0iL2a0000002K
O;000P0000000`2kU[4000000<FW^`0400000080X82`00<000000<n`^P3?/;X00P3?/;X200000080
iW`J00<000000<>L/033W;000`0000001037SYP000000=:W[03BYj`200000080EfK70`0000000`1V
0Rh000000<]m00030<]m00030000001oIZ`0OfJ/0080OfJ/00<0000008j0_`2>P;l00`2>P;l20000
00030>ZHK000000000000080^YJb0P0000000`3V_J`000000<jX/P02000000040000F00000000000
0<VT/`80000000<0Zg^O0000002eUkT01@2eUkT3000000<0_YRa00D000000000RP000000`9ng0000
00020:Z:/`040000002ZR[<0000000000080>TBb00D000000<ZQ[`3:XJl0bZ6_000000020?34X`<0
00000`2?O[`00`000000ajNi0<NW^@030<NW^@0600000038X[4000000000003<Yk<000000P2ZR;40
0`000000bJ6_0<VQ[`030<VQ[`060000002URKL000000000003JXY/000000P2bSk4010000000^YRe
0;ZH]@2jV;D2000000030>c6[P00000000000080bZ:`00@000000;nT_P2oY;h000000P3c/X800`00
0000eJ^]000000020>:=3P0500000030V[40`9Za0<2J/@0000000P3NYIT00`000000]9:c00000005
0;>?/0030000003:YkH0bZNf00800000e03oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0
oooo03T0oooo00210?ooo`030000c03oool0oooo08T0oooo00<000000=FZ[03EZZ`00P3EZZ`50000
00030=fl^0000000`IZ`00<0`IZ`00@000000<BM/@34WK4000000P3RXah3000000050;^=Y@000000
00000:R5[`0000000`24Jjl3000000050>C8_000000000000<_:B`0000000P3?Zk@01@00000000bB
00000031VJl0000000<0Z8B^0`0000020=:RY@060000003Fc4h0e/a>0000003DZJ`000000P0K;jT4
000000<0gK>/00<000000?VgN03i]gP00P0000020:>1[`040000001SGkP0Henh06=O^0D000000P2i
UK8300000003079``@000000000000H0bZ6]00@00000030^WP00000000000P3_Xg@010000000cZF_
0000000000050=B[[`@000000P0f<9d01000000000100000@000040400000080fJf[00D000000?Rf
B@0000003`1R000000040<nT[00500000031S`0000000<NP/00000000P2fUKH2000000@000RI0`00
00030:B5/P070000003>VYl000000000003]VF<000000=:[/@04000000060<fa_P00000000000000
002PPK4000000P2TLIT01P000000oKih0?fnN0000000=c6M000000H0aYj`00L000000;RC/@000000
`I2R0000003Sn:L0000000<0d:Va00D000000?R[I@3hZfD000000<:K/@03000000<0XhFc1`000000
0`2kU[4000000<FW^`0400000080X82`00L000000<n`^P3?/;X0ck2j00000029Kk0000000080iW`J
00<000000<>L/033W;000`0000001037SYP000000=:W[03BYj`20000000305MVa`000000nJe=0080
000000<0IP8^0000003;O@000`3;O@000`000000OfJ/07mV[00207mV[0030000002>P;l0SX2o00<0
SX2o0P0000000`3ZV6`00000000000020;ZF/P80000000<0i[f/0000003>Z;800P000000100005P0
000000000039Y;<2000000030:]kW`000000]INi00D0]INi100000020;jH/@8000000P30WkL01@00
0000ZXZc0:Z:/`000000ZXZc0080000000<0>TBb0000003:XJl00`3:XJl00`000000l<BS0?34X`03
00000080Sgjl0P0000050<NW^@0600000038X[4000000000003<Yk<000000P2ZR;400`000000bJ6_
0<VQ[`030<VQ[`030000002URKL0000000<000000P2bSk4200000080^YRe1@0000020<ZR/0040000
002oY;h0_jBn00000080lk:200<000000=F[[@0000000P3RS@h01@000000`9Za0<2J/@30V[400000
0080gZFI00<000000;BB/`0000001@2cSk000`000000bZNf0<ZW]P0200000=@0oooo00<0c<c<0?oo
o`3oool0;03oool00`3<c<`0oooo0?ooo`0i0?ooo`00P@3oool00`000<`0oooo0?ooo`290?ooo`03
0000003EZZ`0eJZ/0080eJZ/100000000`3oool00000000000040<6J/00400000034WK40a9fa0000
0080hZ<N0`0000000`2kSJD000000000000200000080Q6^_100000001@3Tb;`000000000003;bT/0
00000080cj^d00D00000000<TP000000`IV_000000030:R4[P<000000P3BXZD01P000000e/a>0=K<
CP000000e:V/000000806bnY0`0000040=fc[0030000003i]gP0nKMh008000000P2SPJl200000080
Henh1@0000030;VE/PD000001P3:XJd010000000<2jN0000000000020>nSM0040000003>YJl00000
000000D0e:^_1000000203H`W@0400000000040000100000@0D0000000H0fJf[0000003h]TT00000
00l0HP0000040<nT[08000000P37X;000`000000]YFf0;JE]P02000000@000RI0`0000030:B5/P07
0000003>VYl000000000003]VF<000000=:[/@04000000060<fa_P00000000000000002PPK400000
0P2TLIT01P000000oKih0?fnN0000000=c6M000000H0aYj`00H000000;RC/@000000`I2R0000003S
n:L200000080d:Va00D000000?R[I@3hZfD000000<:K/@03000000<0XhFc1`0000000`2kU[400000
0<FW^`0400000080X82`00L000000<n`^P3?/;X0ck2j00000029Kk0000000080iW`J00<000000<>L
/033W;000`0000001037SYP000000=:W[03BYj`20000000305MVa`000000nJe=00@00000103;O@00
0`000000OfJ/07mV[00307mV[0030000002>P;l0SX2o0080SX2o0P0000020>ZHK0030000002jU[80
^YJb00<000000P3>Z;82000000050000F0000000000000000039Y;<00`0000050;FG^@80000000<0
a8jL0000003J/:d01@0000000`30WkL000000:Z:/`030:Z:/`80000000<0>TBb0000003:XJl00`3:
XJl010000000l<BS0000003^/Xl200000080Sgjl00<000000<NW^@37YkT01037YkT01P000000b::a
000000000000c:Nc00000080ZXRa00<000000<VQ[`39XJl00`39XJl00`000000YHVg000000030000
00<0/Xna00<000000;ZH]@2jV;D0100000001@3MVa<000000<ZR/0000000_jBn008000000P3c/X80
0`000000eJ^]000000020>:=3P0500000030V[40`9Za0<2J/@0000000`3NYIT2000000D0/hn`00<0
00000<ZW]P3:YkH00P00003D0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>@3o
ool00840oooo00<0003<0?ooo`3oool0R@3oool00`000000eJZ/0=FZ[0020=FZ[0030000003oool0
000000<0oooo00<000000<6J/031V[000P31V[0010000000a9fa0<BM/@0000020>:S7P<0000000<0
^hfU0000000000000P00000208A[[`@0000000D0i<Rl000000000000blY;000000020<n[]0030000
0000398000bB008000000`2XQ:h300000080dZ:U00H000000=K<CP3Fc4h000000=BY[000000201/_
Z@<00000103M/j`00`000000nKMh0?VgN00200000080Xh6_00@000000<BM/@000000Henh0`000000
0`3V_:X000000;VE/P020;VE/P@0000000<0@3jW0000003:XJd00`3:XJd200000003030^WP000000
000000<0kj=d0`0000060=B[[`<000000P0f<9d01000000000100000@00004040000000305eYaP00
000000000080000000<03`1R0000003?Y:`00`3?Y:`200000080aj2`00<000000;JE]P2fUKH00P00
00040008V@<00000102TQK83000000040>fIH`000000dZ^a0=:[/@<0000000H0cK6n000000000000
00000:21/@0000020:AaV@040000003m_WP0oKih0?fnN08000001P36W[001P000000^9>a00000031
T:8000000>?hY`8000000P3@ZK4010000000n:]U0?R[I@3hZfD4000000<0XhFc00<000000=RF2`00
0000100000000`2kU[4000000<FW^`0400000080X82`00T000000<n`^P3?/;X0ck2j00000029Kk00
00000>Il6P0000000`33W;03000000040<N>V0000000dZN/0=:W[080000000<0EfK70000003i[Dd0
100000040<]m00030000001oIZ`0OfJ/00<0OfJ/00<0000008j0_`2>P;l00P2>P;l200000080jYQ/
00<000000;ZF/P2jU[800`0000020<jX/P80000000D0001H00000000000000000<VT/`03000000D0
]INi0P0000000`34SY`000000=Z`[@020=Z`[@<0000000<0`9ng0000002ZR[<00`2ZR[<4000000@0
bZ6_00@000000?34X`000000k[:?0P0000000`2?O[`00000000000060<NW^@0300000038X[400000
00<000000P2ZR;400`000000bJ6_0<VQ[`030<VQ[`030000002URKL000000080000000@0QT^10000
002bSk40/Xna0P0000000`2jV;D0000000000004000000030<ZR/0000000_jBn008000000P3c/X80
10000000eJ^]0000003RS@h2000000<0`9Za00@000000=jUV@3NYIT0gZFI0P0000050;>?/0030000
003:YkH0bZNf00800000e03oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03T0oooo
00210?ooo`030000c03oool0oooo08T0oooo00D000000=FZ[03EZZ`0eJZ/000000020?ooo`050000
003oool0oooo0?ooo`0000001031V[0010000000a9fa0<BM/@0000020>:S7P030000002^Oj400000
00D0000000<0Q6^_0000003@YJ`00`000000103Tb;`000000000000000030<n[]003000000003980
00bB008000000`2XQ:h00`000000Z8B^000000020=:RY@060000003Fc4h0e/a>0000003DZJ`00000
0P0K;jT3000000@0gK>/00<000000?VgN03i]gP00P0000001P2SPJl000000<BM/@34WK40000006=O
^0<0000000<0i[bZ0000002iUK800P2iUK83000000030?C8X0000000000000<0bZ6]00<000000<NO
[`37Wjl00`0000030>nSM0<000001P3DZjl300000080=S2M00@000000000@000040000100`000000
1@3dbZ80000005eYaP000000]YJf008000001@3?Y:`02@000000aj2`0<NP/037X;0000000;JE]P00
0000/Xj`000000040008V@<00000102TQK84000000<0dZ^a100000001@1I=8X000000000002PPK40
00000080Y76I00@000000?fnN03m_WP0oKih0P0000060<JN/0040000002hTk4000000<6@XP800000
00D0`i^^0000003@ZK40d:Va000000030?R[I@@000000`2SQK<00`000000f9H;0=RF2`0400000003
0;^F/@000000aJNk00@000000P2PP;0010000000ck2j0<n`^P3?/;X3000000030>Il6P000000`ib`
0080`ib`0`0000001037SYP000000=:W[03BYj`20000000305MVa`000000nJe=00@000001@3;O@00
0`000000OfJ/07mV[00207mV[0070000002>P;l0SX2o08j0_`000000bJ:a000000030>ZHK0030000
002jU[800000008000000P3>Z;8200000080001H0P0000001039Y;<000000000000000050;FG^@04
00000034SY`0a8jL000000@0f[2]00@000000000S`0000000000102ZR[<4000000D0bZ6_0P000000
0`3^/Xl0000000000003000000H0ajNi00<000000<RR/@0000000`0000020:Z8/@0300000039XJl0
bJ6_0080bJ6_00<000000:F9]`2URKL00`0000001026Bh4000000;:?/@2bSk42000000040;ZH]@00
000000000>fE90<0000000<0bZ:`0000002oY;h00P0000020?>bPP040000003EZjd000000>:=3P80
00000`30V[4010000000gZFI0=jUV@3NYIT2000000D0/hn`00<000000<ZW]P3:YkH00P00003D0?oo
o`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>@3oool00840oooo00<0003<0?ooo`3o
ool0RP3oool010000000eJZ/0=FZ[00000070?ooo`0700000031V[00`IZ`0<6J/0000000a9fa0000
00030>:S7PD0000000H0SGNf000000000000Q6^_0000003@YJ`3000000040>C8_000000000000000
00@0cj^d00@00000000<TP00000000000`2XQ:h00`000000Z8B^000000020=:RY@060000003Fc4h0
e/a>0000003DZJ`000000P0K;jT4000000<0gK>/00L000000?VgN03i]gP0nKMh0000002SPJl00000
00<0a9fa00H0000006=O^000000000000>JlZP0000030;VE/P<0000000<0m<RP0000000000000P3:
XJd010000000ain_0<NO[`37Wjl3000000<0kj=d0`0000060=B[[`80000000D0hib30000000f<9d0
=S2M000000020000@0<0000000D0m<ZR0000001MJLH000000;JF]P02000000<0cjB/0P0000040<NP
/0050000002fUKH000000;:>/00000001@0029T3000000<0Y8Fb100000030=:[/@D0000000@0j;jY
0000002PPK4000000P2TLIT010000000oKih0?fnN03m_WP2000000H0aYj`00L000000;RC/@000000
00000>?hY`000000`i^^0080000000<0d:Va0000003hZfD00P3hZfD3000000@0XhFc00<000000=RF
2`3HUP/0100000000`2kU[4000000000000500000080X82`00<000000<n`^P3?/;X00`0000000`3V
O1X000000<>L/0020<>L/0<0000000@0ahjH0000003BYj`0dZN/0P0000000`1GI/L000000?V]C@04
000000D0bgd000<0000007mV[01oIZ`00P1oIZ`01`000000SX2o08j0_`2>P;l000000<VR/@000000
0`3ZV6`010000000^YJb0000000000030<jX/P8000000P0005P2000000050<VT/`00000000000;:?
/@000000102eUkT010000000a8jL0<B>W00000040=Z`[@040000000008l00000000000@0ZXZc0P00
00000`3?ZK800000000000040<ZQ[`<0000000D0i<6d000000000000Sf6H000000060<NW^@030000
0038X[40000000<000000P2ZR;400`000000bJ6_0<VQ[`020<VQ[`030000002URKL0YHVg00<00000
00H0QT^10000002bSk40/Xna0000002LR;d200000080kIDT0`0000000`3:X[0000000;nT_P020000
0080lk:200@000000=F[[@000000hXd>0P0000030<2J/@040000003NYIT0gZFI0=jUV@8000001@2c
Sk000`000000bZNf0000003F0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>@3o
ool00840oooo00<0003<0?ooo`3oool0RP3oool00`000000eJZ/000000080?ooo`0700000031V[00
`IZ`0<6J/0000000a9fa000000040>:S7P@000000P2=MkH200000080d:F/0`000000103Tb;`00000
0000000000040<n[]0040000000039800000000000D0Z8B^00@000000=:RY@3BXZD000000P3Fc4h0
0`000000e:V/0000000201/_Z@<0000000D0OIgV000000000000gK>/000000030?VgN0030000002S
PJl0000000<0a9fa0`0000020>JlZP040000002iUK80^IFb0;VE/P<0000000@0m<RP000000000000
bZ6]0P0000030<NO[`<00000103_Xg@2000000D0e:^_0`0000001@3SW8<0000003H`W@0f<9d00000
008000100`0000020?C:XP8000000P2fU[H00`000000cjB/0<nT[002000000D0aj2`00D000000;JE
]P000000/Xj`000000050008V@<000000`2TQK84000000<0dZ^a1@000000103X_ZT000000:21/@00
00020:AaV@040000003m_WP0oKih0?fnN08000001P36W[04000000030>?hY`000000`i^^00800000
00<0d:Va0000003hZfD00P3hZfD3000000@0XhFc00<000000=RF2`3HUP/0100000000`2kU[400000
0000000500000080X82`00<000000<n`^P3?/;X00`0000000`3VO1X000000<>L/0020<>L/0@00000
0`3BYj`4000000050?V]C@00000000000<6K/@0000001@3;O@000`000000OfJ/07mV[00207mV[007
0000002>P;l0SX2o08j0_`000000bJ:a000000040>ZHK0<0000000<0cZRb0000000000000P000002
0000F0040000003Vc[h0000000000080/Xna00@000000;FG^@2eUkT0]INi0P0000020<B>W0030000
003J/:d0f[2]0080f[2]100000040:Z:/`80000000<0cjVb000000000000103:XJl500000080Sf6H
00<000000<NW^@37YkT01037YkT00`000000b::a0000000300000080ZXRa00<000000<VQ[`39XJl0
0P39XJl010000000YHVg0:F9]`2URKL20000000608I;P@000000/Xna0;:?/@000000W8Rm0P000003
0>fE9080000000<0bZ:`0000002oY;h00P0000030?>bPP80000000<0hXd>0000000000001030V[40
0`000000gZFI0=jUV@02000000D0/hn`00<000000<ZW]P000000eP3oool00`3<c<`0oooo0?ooo`0]
0?ooo`030<c<c03oool0oooo03P0oooo00210?ooo`030000c03oool0oooo08X0oooo00<000000=FZ
[0000000203oool01`000000`IZ`0<6J/031V[0000000<BM/@000000103RXah400000080SGNf0P00
00020=2U[0030000003gYE80000000@00000103?Zk@01000000000bB000<TP0000050:R4[P040000
003BXZD0dZ:U00000080e/a>00<000000=BY[00000000P0K;jT3000000<0OIgV1`0000040<BM/@<0
00000P3V_:X010000000^IFb0;VE/P2iUK83000000060?C8X000000000000000003jeZ8000001037
Wjl2000000<0kj=d0`0000050=B[[`<0000000D0hib30000000f<9d0=S2M000000020000@0030000
003]/I0000000080m<ZR00@0000005eYaP000000]YJf1@0000050<NP/0<0000000<0/Xj`00000000
29T0100029T400000080Y8Fb100000040=:[/@@0000000@0j;jY0000002PPK4000000P2TLIT01000
0000oKih0?fnN03m_WP2000000H0aYj`100000000`3Sn:L000000<>K[P02000000030=2Y/@000000
n:]U00<0n:]U00<000000:>5/`2SQK<00`2SQK<00`000000f9H;0=RF2`04000000030;^F/@000000
000000D000000P2PP;000`000000ck2j0<n`^P03000000030>Il6P000000`ib`0080`ib`10000004
0=:W[0<0000000D0nJe=000000000000`I^a000000050<]m00030000001oIZ`0OfJ/0080OfJ/00L0
000008j0_`2>P;l0SX2o00000039X[40000000@0jYQ/100000020?;8Y@060000003daYd000000000
F0000000i/jn0`0000000`2bSk4000000;FG^@020;FG^@8000000P34SY`00`000000f[2]0=Z`[@02
0=Z`[@@00000102ZR[<01P000000cjVb0<nY/P000000^iNc000000<0bZ6_00H000000>jbS`000000
gK:[0000002?HIP2000000H0ajNi0P0000000`3ab:H0000000000002000000030:Z8/@000000bJ6_
00<0bJ6_00@000000:F9]`2URKL0YHVg0P0000001@26Bh4000000;:?/@2bSk4000000080W8Rm00@0
00000>fE903]UB@0kIDT0P0000000`3:X[0000000;nT_P02000000<0lk:20`0000020?ooo`050000
0030V[40`9Za0<2J/@0000000P3NYIT00`000000]9:c000000040;>?/0030000003:YkH000000=H0
oooo00<0c<c<0?ooo`3oool0;@3oool00`3<c<`0oooo0?ooo`0h0?ooo`00P@3oool00`000<`0oooo
0?ooo`2:0?ooo`030000003EZZ`0000000T0oooo00H000000<6J/031V[0000000<BM/@0000040>:S
7P040000003lhJ40000000000080SGNf00H0000008eg]P000000d:F/0000003gYE85000000@0cj^d
00@00000000<TP00398000001@2XQ:h00`000000dZ:U0=:RY@02000000040=K<CP000000e:V/0000
00806bnY0`00000407fMiP040000002YR;80ZHRb0:V8/PL0000000D0N3A^000000000000i[bZ0000
00030;VE/P<0000000<0m<RP0000000000000P3jeZ800`000000ain_0<NO[`020<NO[`8000000`3_
Xg@3000000D0e:^_0`0000001@3SW8<0000003H`W@0f<9d000000080001000<000000>faT0000000
0P3dbZ83000000030;JF]P000000]YJf00<000001@37X;03000000030;:>/000000000RI00@000RI
0`0000000`3AZK0000000:B5/P04000000@0dZ^a0P0000001P1I=8X000000>RnZ@000000X86a0000
0080Y76I00@000000?fnN03m_WP0oKih0P0000060<JN/0H0000000D0`i^^000000000000d:Va0000
00040?R[I@030000002SQK<0XhFc00<0XhFc00<000000=RF2`3HUP/00P0000000`2dT;0000000;^F
/@05000000050<bR[P000000X82`0:20/00000000P3?/;X4000000@0`ib`100000040=:W[0@00000
00@0`I^a00000031Vk4000001@3;O@02000000<0OfJ/00L0000008j0_`2>P;l0SX2o00000039X[40
000000D0jYQ/0P0000030?;8Y@060000003daYd000000000F0000000i/jn0`0000000`2bSk400000
0;FG^@020;FG^@80000000<0a8jL0000003J/:d00P3J/:d7000000<0ZXZc00D000000<nY/P000000
00000;^G/`0200000080bZ6_0P000000103M/Z/000000000002?HIP2000000H0ajNi0P0000000`3a
b:H000000;n3T`0200000080ZXRa00D000000<VQ[`39XJl0bJ6_000000030:F9]`80000000D0QT^1
0000002bSk40/Xna0000000209b8_@040000003]UB@0kIDT0>fE90L000000P3c/X8400000080oooo
00D000000<2J/@30V[40`9Za000000020=jUV@<00000102cSk000`000000bZNf0000003F0?ooo`03
0<c<c03oool0oooo02d0oooo00<0c<c<0?ooo`3oool0>03oool00840oooo00<0003<0?ooo`3oool0
R`3oool00`000000oooo0?ooo`080?ooo`0600000031V[00`IZ`00000034WK400000103RXah01000
0000o>6Q00000000000408eg]P<000000P3gYE84000000@0cj^d00@00000000<TP00398000001@2X
Q:h00`000000dZ:U0=:RY@02000000040=K<CP000000e:V/000000806bnY0`00000507fMiP030000
002YR;80ZHRb00<000001@1h=6h2000000030>JlZP000000^IFb0080^IFb0P0000020?C8X0800000
00<0n]JR00000037Wjl01037Wjl200000080kj=d00@000000;B>[`00000000001@3DZjl300000009
0>>LP`000000=S2M03H`W@00000000100000003]/I00000000<0m<ZR0`0000030;JF]P<000001@37
X;03000000030;:>/000000000RI00@000RI0P0000020=6Y/0050000002TQK8000000=6Y/0000000
1@3BZk420000000405TdRP000000j;jY0>RnZ@8000000P2TLIT010000000oKih0?fnN03m_WP20000
00H0aYj`1P0000001P33Vjh000000<n/]`000000d:Va00000080n:]U00<000000?KF[@000000102S
QK<00`000000f9H;0=RF2`0200000080]92`1P000000203<XZh000000:20/02PP;0000000<n`^P00
0000001h100000030<>L/0@00000103BYj`4000000<0`I^a00<000000<]m003;O@000`3;O@020000
00<0OfJ/00<0000008j0_`2>P;l00P0000000`39X[4000000>ZHK0040>ZHK08000000`3bb:D01P00
0000m<JM0000000005P000000>K>_P<0000000<0/Xna0000002eUkT00P2eUkT2000000030<B>W000
0000000000T000000`2ZR[<01@000000cjVb000000000000^iNc008000000P3:XJl2000000040=fb
Z`000000000008mQV0<000001037YkT3000000030?78YP000000_h>C008000000P2ZR;401@000000
bJ6_0<VQ[`39XJl0000000<0YHVg00L000000:F9]`000000QT^10000002bSk4000000080W8Rm00@0
00000>fE903]UB@0kIDT1`0000020?>bPP@000000P3oool01@000000`9Za0<2J/@30V[4000000080
gZFI0`0000040;>?/0030000003:YkH000000=H0oooo00<0c<c<0?ooo`3oool0;@3oool00`3<c<`0
oooo0?ooo`0h0?ooo`00P@3oool00`000<`0oooo0?ooo`2;0?ooo`030000003oool0oooo00P0oooo
00<000000<6J/031V[000P0000040>:S7P030000003lhJ40o>6Q008000001@2=MkH200000080mjEB
00@000000<n[]000000000000P3?Zk@30000008000bB00<000000:R4[P2XQ:h00`2XQ:h00`000000
dZ:U00000002000000040=K<CP000000e:V/000000806bnY0`00000507fMiP060000002YR;80ZHRb
0000002YR;8000001@1h=6h010000000_Ifh0000000000040;VE/P030000003db:00000000800000
00<0n]JR00000037Wjl01037Wjl200000080kj=d00<000000;B>[`2dSZl00P0000040=B[[`@00000
00P0hib30000000f<9d000000000@0000000kK6@00000080m<ZR00@000000?3K^`00000000000`2f
U[H3000000D0aj2`00<000000>BgZ00000000P0000050008V@8000000`3AZK02000000030=6Y/000
0000dZ^a00@0dZ^a100000020>RnZ@8000000P2TLIT01`000000oKih0?fnN03m_WP0000003LaW@00
00001@36W[06000000060<>K[P000000cjbg0000003@ZK4000000P3hZfD00`000000m]J]00000004
0:>5/`050000003HUP/0f9H;0=RF2`0000000P2dT;06000000080<bR[P000000X82`0:20/0000000
ck2j0000000007P4000000<0`ib`100000040=:W[0040000003BYj`00000000000<0`I^a00<00000
0<]m003;O@000P3;O@03000000<0OfJ/00<0000008j0_`2>P;l00P0000000`39X[4000000>ZHK004
0>ZHK08000000`3bb:D01@000000m<JM0000000005P000000080i/jn0P0000000`2bSk4000000;FG
^@020;FG^@80000000<0a8jL0000000000002P0000030:Z:/`<0000000D0^iNc0000002mSJ<00000
0<ZQ[`03000000030=6a^@000000Sf6H00<000000`37YkT20000000509F>b@000000lLRV0000002o
Pi<00P0000020:Z8/@0300000039XJl0bJ6_008000000`2URKL01`000000YHVg00000026Bh400000
0;:?/@0000000P2LR;d010000000kIDT0>fE903]UB@7000000030?>bPP000000>`1?00<000000P3o
ool01@000000`9Za0<2J/@30V[4000000080gZFI0`0000040;>?/0030000003:YkH000000=H0oooo
00<0c<c<0?ooo`3oool0;@3oool00`3<c<`0oooo0?ooo`0h0?ooo`00P@3oool00`000<`0oooo0?oo
o`2G0?ooo`0400000031V[000000000000@0hZ<N00<000000?cQX@3lhJ400P00000508eg]P800000
0`3gYE8500000080Wl;a00@00000000<TP00398000001@2XQ:h00`000000dZ:U0000000200000007
0=K<CP000000e:V/0000000K;jT000000=72?P02000000H0OIgV00D000000:V8/P000000ZHRb0000
000507PdKP<0000000<0i[bZ0000002iUK800P2iUK800`000000m<RP00000002000000030?[FXP00
0000ain_00D0ain_00<000000>nSM00000000`2dSZl2000000<0e:^_1@000000203SW8<0000003H`
W@00000000100000003]/I0000000P3dbZ800`000000l=^k0000000200000080]YJf0`0000050<NP
/080000000<0^iF`0000000000001@0029T2000000<0dJV`0P0000000`3AZK0000000=:[/@050=:[
/@030000000006h000000080j;jY0P0000020:AaV@040000003m_WP0oKih0?fnN0<000001@36W[06
000000080<>K[P000000cjbg0000003@ZK4000000?R[I@0000020?KF[@8000000`2SQK<01@000000
f9H;0=RF2`3HUP/000000080]92`1P0000001`3<XZh000000:20/02PP;0000000<n`^P0000000P00
07P3000000@0`ib`0`0000040=:W[0040000003BYj`00000000000<0`I^a00<000000<]m003;O@00
0P3;O@03000000<0OfJ/00<0000008j0_`2>P;l00P0000000`39X[4000000>ZHK0040>ZHK0030000
003bb:D0l/RU0080l/RU00D000000?C6W@000000001H000000020>K>_P80000000@0/Xna0000002e
UkT0]INi0P0000001@2MOk800000000000000000o;]d00H0000000<0llnY0000000000000`2ZR[<3
000000030;^G/`000000_HfS00D0000000H0dK6i0000002?HIP000000?[AW@0000020<NW^@080000
003BZZl0000009F>b@000000lLRV0000002oPi<200000080ZXRa00<000000<VQ[`39XJl00P000005
0:F9]`<0000000<0/Xna0000002LR;d00P0000020>fE90030000003oool0oooo00H000000P0k04l2
000000<0oooo00D000000<2J/@30V[40`9Za000000020=jUV@<00000102cSk000`000000bZNf0000
003F0?ooo`030<c<c03oool0oooo02d0oooo00<0c<c<0?ooo`3oool0>03oool00840oooo00<0003<
0?ooo`3oool0U`3oool010000000`IZ`0000000000040>:S7P030000003lhJ40o>6Q008000001@2=
MkH00`000000mjEB0?NUDP020?NUDP<000001@2O`_401000000000bB0000000000040:R4[P030000
003BXZD0000000<000000P3DZJ`0100000006bnY0000003A`Sh2000000D0OIgV0P0000030:V8/P03
0000001h=6h0N3A^00<0N3A^00D000000:F6/`000000i[bZ000000030;VE/P030000003db:000000
0080000000<0n]JR00000037Wjl01@37Wjl010000000kj=d0000000000020;B>[`8000000`3DZjl5
000000080>>LP`000000=S2M00000000040000000>faT00000020?C:XP050000003`fk/000000<6J
/00000000P2fU[H3000000D0aj2`0P0000000`2kUK000000000000050008V@800000103AZK030000
00H0dZ^a00<000000000KP0000000P3X_ZT200000080Y76I00D000000?fnN03m_WP000000=B//002
000000D0aYj`1P0000001033Vjh000000<n/]`3?[;L2000000040?R[I@000000m]J]00000080e:^^
00@000000:>5/`2SQK<000000`3HUP/00`000000]92`0;B@/002000000040;B@/000000000000000
0080c::^00D000000:20/0000000ck2j000000020000N0<000001033W;03000000@0dZN/00@00000
0=:W[000000000000`31Vk400`000000bgd00<]m00020<]m0080000000D0YXNc0000001oIZ`0OfJ/
0000000208j0_`80000000<0bJ:a0000003ZV6`0103ZV6`00`000000l/RU0?;8Y@020?;8Y@030000
003daYd0m<JM008000000P3Vc[h2000000040;:?/@000000]INi0;FG^@80000000D0WGnb00000000
000000000?bkM006000000040???Z@000000000000000080ZXZc0`0000000`2kUk<000000;f=X`03
000000050=fbZ`000000dK6i0000002?HIP00`0000002P37YkT000000=:Z[`3BZZl0000009F>b@00
0000lLRV0000002oPi<200000080ZXRa00<000000<VQ[`39XJl00P0000050:F9]`<0000000<0/Xna
0000002LR;d00P0000020>fE90030000003oool0oooo00D000000`0k04l2000000@0oooo00L00000
0<2J/@30V[4000000=jUV@000000oooo00800000102cSk000`000000bZNf0000003F0?ooo`030<c<
c03oool0oooo02d0oooo00<0c<c<0?ooo`3oool0>03oool00840oooo00<0003<0?ooo`3oool0V03o
ool3000000<0hZ<N00@000000?cQX@3lhJ40o>6Q0P00000508eg]P070000003gYE80mjEB0?NUDP00
0000_:?10000000609o2l@0400000000398000bB000000@0Z8B^00<000000=:RY@0000000`000002
0=BY[0040000000K;jT000000=72?P8000001@1mWNH2000000<0ZHRb00<0000007PdKP1h=6h00P1h
=6h00`000000YHJc0:F6/`03000000<0^IFb00<000000?C8X0000000100000060<NO[`80000000@0
f:>N0000002dSZl0]8j_0P0000030=B[[`D0000000P0hib30000000f<9d000000000@0000000kK6@
00000080m<ZR00D000000?3K^`000000`IZ`000000020;JF]P<000001037X;0010000000i;NX0000
002kUK02000000D000RI0P0000050=6Y/08000001P3BZk400`000000001^000000020>RnZ@800000
00<0Y76I0000003m_WP00P3m_WP010000000e:b`0000000000040<JN/0030000002eV[`0000000D0
000000<0`i^^0000003?[;L00`0000020?KF[@070000003DZjh0e:^^0=B[[P000000XhFc00000003
0=RF2`090000002dT;00]92`0;B@/0000000]92`0000003I]kP000000080c::^00D000000:20/000
0000ck2j000000020000N0030000000007P0000000@0`ib`0`0000060=:W[08000001031Vk400`00
0000bgd00<]m0003000000060:J7/`000000OfJ/07mV[0000000SX2o0`0000000`39X[4000000>ZH
K0040>ZHK0030000003bb:D0l/RU0080l/RU00<000000?C6W@0000000P0000030>K>_P030000002b
Sk4000000080]INi0P0000001@2MOk800000000000000000o;]d00L0000000<0kM6h000000000000
0P2ZR[<2000000060>6WUP00000000000;f=X`000000gK:[0`0000000`3A/KT0000008mQV0040000
00090<FO/P000000dZZ_0000002ES/T000000?78YP000000_h>C008000000P2ZR;400`000000bJ6_
0<VQ[`02000000D0YHVg0`0000000`2bSk40000009b8_@0200000080kIDT00<000000?ooo`3oool0
1@00000303/0C`800000103oool01P000000`9Za0<2J/@000000gZFI00000080oooo00<000000;>?
/02cSk000P2cSk0200000=P0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0h0?oo
o`00F03oool3000000@0oooo100000040?ooo`@00000103oool4000000h0oooo00<0003<0?ooo`3o
ool0V03oool3000000<0hZ<N00@000000?cQX@3lhJ40o>6Q0P00000508eg]P040000003gYE800000
00000080_:?100<0000009o2l@2O`_40102O`_401000000000bB000<TP0000040:R4[P030000003B
XZD0000000<000000P3DZJ`0100000006bnY0000003A`Sh2000000@0OIgV00<000000=F_/P000000
0`2YR;800`000000N3A^07PdKP0207PdKP030000002UQ[<0YHJc00<000000`2iUK800`000000m<RP
00000004000000H0ain_100000020;B>[`8000000`3DZjl500000080hib30P000000100004000000
0>faT00000020?C:XP050000003`fk/000000<6J/00000000P2fU[H3000000@0aj2`00@000000>Bg
Z0000000^iF`0P0000060008V@030000003AZK00dJV`00<0dJV`0P0000060=:[/@040000000006h0
00000>RnZ@<0000000<0Y76I0000003m_WP00P3m_WP010000000e:b`0000000000040<JN/0030000
002eV[`0000000D0000000<0`i^^0000003?[;L00`0000020?KF[@070000003DZjh0e:^^0=B[[P00
0000XhFc000000030=RF2`090000002dT;00]92`0;B@/0000000]92`0000003I]kP000000080c::^
00D000000:20/0000000ck2j000000020000N0040000000007P00000000000<0`ib`0`0000060=:W
[00300000031Vk40`I^a00<0`I^a00<000000<]m003;O@000`0000001P2VQk<0000007mV[01oIZ`0
000008j0_`<0000000<0bJ:a0000003ZV6`00`3ZV6`2000000@0l/RU00<000000?C6W@0000000P00
00020>K>_P80000000H0/Xna0000002eUkT0]INi0000003]Z884000000030?bkM0000000Y8Je00H0
00000P112V801@000000ZXZc000000000000hJNF0080000000P0_HfS0000003M/Z/0gK:[0000003R
QP/000000=6a^@@000000P35Wk800`000000dZZ_0000000300000080_h>C00D000000?ooo`000000
ZXRa000000020<VQ[`8000001@2URKL3000000030;:?/@000000W8Rm0080000000<0kIDT0000003o
ool00P3oool2000000030000D@00000000000080>`1?00<000000?ooo`3oool0103oool01P000000
`9Za0<2J/@000000gZFI00000080oooo00<000000;>?/02cSk000P2cSk0200000=P0oooo00<0c<c<
0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0h0?ooo`00E`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool02`3oool00`000<`0oooo0?ooo`2H0?ooo`<00000
0`3RXah010000000o>6Q0?cQX@3lhJ44000000<0SGNf0P0000040;bS`@8000001@2O`_4200000003
000<TP000000Z8B^00<0Z8B^00<000000=:RY@0000000`0000020=BY[0040000000K;jT000000=72
?P800000101mWNH010000000eJnb0000000000020:V8/P030000001h=6h0N3A^0080N3A^00H00000
0:F6/`2UQ[<000000:n9[@0000030;VE/P040000003db:0000000=jc[08000001`37Wjl400000080
]8j_0P0000030=B[[`80000000<0`9V`0000000000000P3SW8<2000000040000@0000000kK6@0000
0080m<ZR00<000000?3K^`0000000P31V[000`000000]YJf00000002000000<0aj2`00<000000>Bg
Z00000000P2kUK02000000D000RI0P0000050=6Y/08000001P3BZk43000000060>RnZ@0000000000
0000002TLIT000000`3m_WP010000000e:b`0000000000030<JN/0030000002eV[`0]IZl00H00000
00D0`i^^0000003?[;L0cjbg000000030?KF[@030000003DZjh0e:^^0080e:^^0P0000040=RF2`08
0000002dT;00]92`0000002dT;0000000=Vg^00000020<bR[P050000002PP;0000000<n`^P000000
100007P2000000<0`ib`0P0000070=:W[00300000031Vk40`I^a00<0`I^a00<000000<]m003;O@00
0P0000000`3k^GL000000000000207mV[0050000002>P;l000000000002TPk000P0000040>ZHK080
0000103bb:D00`000000m<JM0000000200000080i/jn00@000000=nk/`00000000000P2eUkT00`00
0000kJR200000003000000030?bkM0000000Y8Je00H000000P112V801@000000ZXZc000000000000
hJNF0080000000@0_HfS0000003M/Z/000000P3RQP/00`000000dK6i0000000300000080aInb00H0
00000=:Z[`00000000000;B@/@0000020;n3T`050000003oool000000:Z8/@0000000P39XJl00`00
0000[8^b000000040:F9]`<0000000<0/Xna0000002LR;d00P0000000`3]UB@000000?ooo`030?oo
o`0300000000054000000080000000<0>`1?0000003oool01@3oool01P000000`9Za0<2J/@000000
gZFI00000080oooo00<000000;>?/02cSk000P2cSk0200000=P0oooo00<0c<c<0?ooo`3oool0;03o
ool00`3<c<`0oooo0?ooo`0h0?ooo`00E`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool02P3oool7000009H0oooo0P0000030>:S7P030000003lhJ40o>6Q0080
00000`3oool4000000D0_:?10P00000409o2l@050000001iB8X00000000<TP000000102XQ:h00`00
0000dZ:U0000000300000080e:V/00@0000001/_Z@000000dL8n0P00000307fMiP030000003E[k80
eJnb008000000P2YR;800`000000N3A^07PdKP0207PdKP060000002UQ[<0YHJc0000002_RJd00000
0`2iUK83000000040=jc[00000000000000000H0ain_100000020;B>[`8000000P3DZjl010000000
@b:200000030VK0200000080hib30P0000001000040000000>faT00000020?C:XP@0000000@0`IZ`
0000002fU[H0]YJf0P0000030<NP/0030000003T]jP000000080^iF`0P0000050008V@8000001@3A
ZK02000000H0dZ^a0`0000001P3X_ZT00000000000000000Y76I000000<0oKih00@000000=B//000
000000000`36W[000`000000]IZl0;FJ_002000000060;^G/@000000000000000033Vjh000000P3?
[;L01@000000m]J]0?KF[@3feZd0000000@0e:^^0P0000040=RF2`030000002dT;00]92`0080]92`
00<000000=Vg^00000000P3<XZh01@000000X82`0000003?/;X0000000@0001h0P0000030<>L/080
00001@3BYj`3000000D0`I^a00<000000<]m000000000P0000001`3k^GL000000:J7/`000000OfJ/
0000002>P;l00P000000102TPk0000000<VR/@0000030>ZHK0800000103bb:D02@000000m<JM0000
00000000001H0000003Vc[h000000=nk/`02000000040;FG^@00000000000>fXPP@0000000<0o;]d
0000002TQ[D00`0000000`3ccjT00000044:HP02044:HP@0000000L0hJNF000000000000_HfS0000
003M/Z/000000080hXH;00@000000=6a^@000000n]6M0P0000030<FO/P<0000000@0]92a0000002o
Pi<000000P3oool00`000000ZXRa000000020<VQ[`030000002/Rk80000000@0YHVg0P000000103o
ool000000000002LR;d2000000030>fE90000000oooo00<0oooo0P0000020?ooo`030000000k04l0
000000L0oooo00D000000<2J/@000000gZFI000000030?ooo`040000002cSk00/hn`0;>?/0800000
f03oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03P0oooo001G0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?ooo`030000c03oool0oooo
09T0oooo0P0000020>:S7P040000003lhJ40o>6Q0?cQX@8000001P3oool00`000000_:?10;bS`@03
0;bS`@800000102O`_4010000000NDR:000000003982000000<0Z8B^00<000000=:RY@0000001000
00000`3DZJ`00000000000020=72?P8000000`1mWNH00`000000eJnb0000000200000080ZHRb00<0
000007PdKP1h=6h00P1h=6h010000000YHJc0:F6/`0000020:n9[@030000002iUK80^IFb00<00000
00@0g[>/00000000000000001P37Wjl400000080]8j_0P0000020=B[[`04000000138X8000000<2I
/08000000P3SW8<20000000;0000@0000000kK6@0000003dbZ8000000?3K^`000000DRn800000031
V[000P0000000`2fU[H00000000000020<NP/0040000003T]jP0i;NX00000080^iF`0P0000050008
V@8000001@3AZK02000000H0dZ^a0P0000000`0006h0000000000002000000030:AaV@000000oKih
0080oKih00@000000=B//000000000000P36W[0010000000]IZl0;FJ_02eV[`2000000060;^G/@00
0000000000000033Vjh000000P3?[;L01@000000m]J]0?KF[@3feZd0000000@0e:^^00@000000>:Y
V000000000000P3HUP/00`000000]92`0;B@/0020;B@/0030000003I]kP000000080c::^00@00000
0:20/0000000ck2j0P0000030000N08000000`33W;02000000030=:W[000000000000080000000<0
cXh000000031Vk401@31Vk400`000000bgd000000002000000070?^iM`000000YXNc0000001oIZ`0
000008j0_`02000000040:B3/0000000bJ:a000000<0jYQ/0P0000040?;8Y@040000003daYd00000
0;RXb@80000000<0i/jn0000003O^k<00P000000102eUkT000000000003]Z88400000080o;]d1P00
0003044:HP@0000000L0hJNF000000000000_HfS0000003M/Z/0000000<0hXH;0P000000103jdId0
00000?ooo`0000020<FO/P<0000000@0]92a0000002oPi<000000P3oool010000000ZXRa00000039
XJl2000000030:b;/P000000YHVg00<0YHVg0P000000203oool00000000000000000cZF_0000003]
UB@00000103oool200000080oooo00<0000003/0C`0000001`3oool01@000000`9Za0000003NYIT0
000000<0oooo00@000000;>?/02cSk00/hn`0P00003H0?ooo`030<c<c03oool0oooo02`0oooo00<0
c<c<0?ooo`3oool0>03oool005L0oooo100000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00/0oooo
00<0003<0?ooo`3oool0V@3oool200000080hZ<N00@000000?cQX@3lhJ40o>6Q0P0000060?ooo`80
00001@2lXl401@000000Wl;a09o2l@2O`_4000000080NDR:100000030:R4[P030000003BXZD00000
00@0000000D0e:V/000000000000dL8n000000020<2R^P050000001mWNH000000000003E[k800`00
00020:V8/P030000001h=6h0N3A^0080N3A^00@000000:F6/`2UQ[<000000`2_RJd00`000000^IFb
0;VE/P02000000040=jc[00000000000000000H0ain_00@000000<^R[P00000000000P2dSZl20000
0080e:^_0`0000000`30VK000000000000020>>LP`80000000<000100000000000000P3dbZ801P00
0000l=^k0000001B;hP000000<6J/080000000<0]YJf0000000000000P37X;0010000000i;NX0>Bg
Z00000020;^E/08000001@0029T2000000@0dJV`00<000000<6I[`0000001P3BZk45000000040<FL
[@000000Y76I00000080oKih00<000000=B//03D[;000P0000020<JN/0040000002eV[`0]IZl0;FJ
_080000000H0^iNa00000000000000000<>K[P0000020<n/]`040000003feZd0m]J]000000D0e:^^
00<000000>:YV03RZIP0100000040;B@/0<000000P3<XZh00`000000X82`00000003000000<0001h
00<000000<6BY@0000000P33W;0400000080001b00<000000<j>000000001P31Vk400`000000bgd0
00000002000000050?^iM`000000YXNc0000001oIZ`00P0000020=R`/080000000<0bJ:a0000003Z
V6`00P3ZV6`2000000@0l/RU00@000000?C6W@000000^:S90`0000020=nk/`80000000<0]INi0000
000000000P3]Z88300000080o;]d1P000003044:HP@0000000<0hJNF0000002kUk<0100000030>:6
2`<000000`3oool00`000000aInb00000002000000040;B@/@000000_h>C00000080oooo00@00000
0:Z8/@000000bJ6_0P0000000`2/Rk8000000:F9]`030:F9]`80000000D0oooo0000000000000000
0<jU[`02000000D0oooo0P0000020?ooo`800000203oool010000000`9Za0000000000050?ooo`03
0000002cSk00/hn`00800000f03oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03P0
oooo001G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02`3oool00`00
0<`0oooo0?ooo`2I0?ooo`8000000P3RXah01@000000o>6Q0?cQX@3lhJ40000000L0oooo0P000005
0;bS`@050000002O`_40Wl;a09o2l@0000000P1iB8X4000000<0Z8B^00<000000=:RY@0000001000
00001@3DZJ`000000000003A`Sh000000080`::j00<0000007fMiP0000000`0000001@2fTk<00000
0:V8/P2YR;80000000@0N3A^00@000000:F6/`2UQ[<000000`2_RJd2000000030;VE/P0000000000
00@000001P37Wjl01P000000bj:^0000002DJIh000000;B>[`8000000P3DZjl3000000030<2I/000
000000000080hib31@0000020?C:XP060000003`fk/00000058_R0000000`IZ`1@0000000`37X;00
00000>BgZ0020>BgZ0030000002kUK00^iF`008000001@0029T2000000@0dJV`00<000000<6I[`00
00001P3BZk45000000040<FL[@000000000000000080oKih00<000000=B//03D[;000P0000000`36
W[0000000;FJ_0020;FJ_0040000002kUk4000000;^G/@<0000000<0`i^^0000003?[;L00P000002
0?KF[@030000003DZjh0e:^^00<0e:^^00<000000>:YV03RZIP01@0000030;B@/0<000000`3<XZh4
000000070;B6Y0000000001h0000N0000000`I:U000000020<>L/080000000L0_Yff000000000780
001b0000003>SP00000000H0`I^a0P000000201jDYL000000000003k^GL000000:J7/`000000OfJ/
0P0000020=R`/080000000L0bJ:a0000003ZV6`0jYQ/0000002QP:l0000000@0l/RU0P0000020;RX
b@<000000P3O^k<2000000030;FG^@00000000000080kJR20`0000020?bkM0H000000P112V801@00
0000oooo0000002ZR;4000000080hJNF1@0000040>:62`8000000`3oool00`000000aInb00000002
000000040;B@/@000000_h>C00000080oooo00@000000:Z8/@000000bJ6_0P0000000`2/Rk800000
0:F9]`030:F9]`030000003oool0oooo00<0000000<0cZF_0000000000001P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00@000000<2J/@00000000001@3oool00`000000/hn`0;>?/0020000
0=P0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0h0?ooo`00F03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00/0oooo00<0003<0?ooo`3oool0V@3oool2
000000030>:S7P000000o>6Q00<0o>6Q00<000000?ooo`3oool01@3oool2000000D0_:?100@00000
09o2l@2O`_4000000P1iB8X2000000030<nH2@000000000000<0Z8B^00<000000=:RY@0000001000
00001@3DZJ`000000000003A`Sh000000080`::j0P0000001P2ENK800000000000000000]Y>c0000
0080ZHRb00<0000007PdKP1h=6h00P1h=6h010000000YHJc0:F6/`0000030:n9[@050000003X[iD0
00000000003N/j`0100000060<NO[`060000003;XZh0000009AYWP000000]8j_0P0000020=B[[`<0
000000H0`9V`000000000000hib300000037WZd20000000:0>faT0000000m<ZR0?C:XP000000l=^k
0000001B;hP000000<6J/0D0000000D0aj2`0000003T]jP0i;NX000000030;^E/08000001@0029T2
000000@0dJV`00<000000<6I[`0000001P3BZk4400000080aIb]0`0000020?fnN0070000003D[;00
e:b`0=B//0000000aYj`000000030;FJ_0040000002kUk40^iNa0;^G/@<0000000<0`i^^0000003?
[;L00P0000020?KF[@030000003DZjh0e:^^00<0e:^^00<000000>:YV00000000`0000000`2dU;H0
00000;B@/0020;B@/080000000@0`9fe0000003<XZh0c::^100000001`2dQZ@000000000N00007P0
00000<6BY@0000000P33W;000`000000_Yff000000030000LP@000001@31Vk420000000607YBU`00
000000000?^iM`000000YXNc100000020=R`/080000000L0bJ:a0000003ZV6`0jYQ/0000002QP:l0
000000<0l/RU00D000000?C6W@00000000000;RXb@0300000080gk^c0`0000020=bb[0040000003]
Z88000000>fXPP80000000<0o;]d0000000000000P0000002@2`UK/00000044:HP112V8000000?oo
o`000000ZXRa000000020>6WUP<0000000<0ek2`0000003RQP/00`3RQP/2000000@0oooo0P000000
1P3oool000000;B@/@000000_h>C00000080oooo00@000000:Z8/@000000bJ6_0P0000000`2/Rk80
00000:F9]`030:F9]`030000003oool0oooo00<0000000<0cZF_0000000000001P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00@000000<2J/@00000000001P3oool010000000/hn`00000000
003H0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>03oool005T0oooo0`000003
0?ooo`@00000103oool4000000@0oooo1000000>0?ooo`030000c03oool0oooo09T0oooo0P000000
0`3RXah000000?cQX@030?cQX@030000003oool0oooo00D0oooo00<0000008YDR`0000001@2lXl40
0`000000Wl;a0000000207U8RP80000000@0ciP900000000000000000P2XQ:h2000000030;FC/`00
0000000000D0000000@0dL8n00000030X[X0`::j0P0000001P2ENK800000000000000000]Y>c0000
0080ZHRb00D0000007PdKP1h=6h0N3A^000000030:F6/`8000000P2_RJd00`000000j:nE0>R_U@02
000000040>R_U@0000000000000000H0ain_00H000000<^R[P000000U6VN0000002dSZl200000003
0=B[[`000000@b:20080000000H0`9V`000000000000hib300000037WZd20000000:0>faT0000000
m<ZR0?C:XP000000l=^k0000001B;hP000000<6J/080000000<0]Hj^0000000000000P0000020>Bg
Z0040000002kUK00^iF`0;^E/0800000100029T00`000000YXRd000000040=6Y/00300000031VJl0
000000D0dZ^a1@0000020<FL[@<000000P3m_WP010000000e:b`0=B//03D[;02000000<0]IZl00<0
00000;^G/@2kUk400P2kUk401P000000bYNQ00000033Vjh000000<n/]`8000000P3feZd00`000000
e:^^0=B[[P030=B[[P030000003RZIP0000000<0000000<0]9Bf0000002dT;000P2dT;0200000004
0<2M]@000000c::^0<bR[P@0000000L0]8JT0000000007P0001h00000031TZD000000080`ib`00<0
00000;jM]P0000000P0007800`000000cZJ`00000002000000D0`I^a0P0000000`1jDYL000000000
0002000000030:J7/`0000000000008000000P3H/;02000000070<VR/@000000jYQ/0>ZHK0000000
XH2_000000030?;8Y@040000003daYd000000::4]0@000000P3O^k<300000080g;:/00H000000>fX
PP3]Z880kJR20000002oL7D700000080@@YR00D000000?ooo`000000ZXRa000000020>6WUP<00000
00<0ek2`0000003RQP/0103RQP/00`000000oooo0?ooo`020?ooo`80000000H0oooo0000002dT;40
00000;n3T`0000020?ooo`040000002ZR;4000000<VQ[`80000000<0[8^b0000002URKL00`2URKL0
0`000000oooo0?ooo`06000001@0oooo0`0000060?ooo`030000002cSk0000000=T0oooo00<0c<c<
0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0h0?ooo`00P@3oool00`000<`0oooo0?ooo`2J0?oo
o`030000003RXah0000000<0o>6Q0P0000070?ooo`040000002:E8/00000000000@0_:?10P000003
07U8RP80000000@0ciP900000000000000000P2XQ:h2000000050;FC/`00000000000000003FWI/0
0`0000001@3A`Sh000000<2R^P30X[X000000080UGVb0P0000030;JC/`030000002YR;80000000<0
N3A^00@000000:F6/`2UQ[<0YHJc0P0000020:n9[@040000003X[iD0j:nE00000080j:nE0`000006
0<NO[`030000003;XZh0bj:^0080000000<0]8j_0000000000000P00000010138X8000000<2I/030
VK02000000030>>LP`000000aij]0080000000P0kK6@0000003dbZ80m<ZR0000003`fk/00000058_
R0@0000000@0]Hj^00000000000000000`3T]jP01`000000^iF`0;^E/02kUK0000000;:>/0000000
0`0029T00`000000YXRd000000040=6Y/00300000031VJl0000000D0dZ^a0`0000001035W:d00000
0<FL[@35W:d300000080oKih00@000000=B//03D[;00e:b`0P0000030;FJ_0030000002kUk40^iNa
0080^iNa00/000000<ZGX@000000`i^^0000003?[;L000000:F9]`000000m]J]000000050=B[[P03
0000003RZIP0000000<000000P2dU;H00`000000]92`0;B@/00400000080c::^100000020;B6Y005
0000000007P000000<6BY@0000000P33W;001@000000_Yff00000000078000000080cZJ`0`000005
0<6K/@030000001jDYL0NU:G00<0000000<0nkUg0000000000000`0000020=R`/080000000L0bJ:a
0000003ZV6`0jYQ/0000002QP:l0000000<0l/RU00<000000?C6W@0000000P2RQ;@2000000<0gk^c
0`0000020=bb[0050000003]Z880kJR20>fXPP0000000P2oL7D3000000030>2VU`00000000000080
@@YR00D000000?ooo`000000ZXRa000000020>6WUP<0000000<0ek2`0000003RQP/00`3RQP/00`00
0000oooo0?ooo`040?ooo`070000003oool000000;B@/@000000_h>C000000030?ooo`80000000D0
bJ6_000000000000[8^b000000030:F9]`030000003oool0oooo0080oooo1000000E0?ooo`<00000
1`3oool200000=T0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0h0?ooo`00P@3o
ool00`000<`0oooo0?ooo`2J0?ooo`<000000`3lhJ42000000L0oooo00@0000008YDR`2:E8/0RUB;
0`0000000`2lXl4000000000000307U8RP80000000@0ciP900000000000000000P2XQ:h200000080
]I>c0P0000000`3FWI/00000000000020=72?P0300000030X[X0000000<0UGVb0P0000030;JC/`03
0000002YR;80000000<0N3A^00@000000:F6/`2UQ[<0YHJc0P0000020:n9[@030000003X[iD0j:nE
0080j:nE00@000000<fMYP00000000001P37Wjl00`000000bj:^0<^R[P02000000030;B>[`000000
00000080000000@0@b:200000030VK00`9V`0P0000000`3SW8<000000<NN[@02000000080>faT000
0000m<ZR0?C:XP000000l=^k0000001B;hP4000000040;F>[P0000000000000000<0i;NX00L00000
0;^E/02kUK00^iF`0000002bS[00000000<000RI00<000000:J8]00000000`3AZK0010000000`IV_
0<6I[`0000050=:[/@80000000<0hkNY0000000000000P35W:d3000000030?fnN0000000e:b`00<0
e:b`00<000000;FJ_02eV[`00P2eV[`010000000^iNa0;^G/@2kUk420000000:0<ZGX@000000`i^^
0000003?[;L000000:F9]`000000m]J]000000D0e:^^0P0000001@3jjj000000000000000000]9Bf
008000000P2dT;0400000080c::^100000020;B6Y0040000000007P000000<6BY@80000000<0`ib`
0000002nWKH00`0000020<jV/0030000003>SP00000000@0`I^a0P00000207YBU`80000000<0/H>S
0000000000000`0000030=R`/0060000002TPk0000000000003ZV6`000000P2QP:l01`000000l/RU
0?;8Y@3bb:D000000?C6W@0000000`2RQ;@00`000000gk^c0=nk/`020=nk/`8000000P3L/Z`01000
0000kJR20>fXPP3]Z882000000050;m`M@00000000000000003PYYL00P000002044:HP030000003o
ool0oooo008000000P3QYiH3000000030=N`/0000000hXH;00<0hXH;00<000000?ooo`3oool01P3o
ool01@000000]92a0000002oPi<0000000<0oooo0`0000020?ooo`8000000`2URKL00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000001D0oooo0`0000070?ooo`800000f@3oool00`3<c<`0
oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03P0oooo00210?ooo`030000c03oool0oooo09X0oooo
0P000000103oool000000?cQX@3lhJ42000000L0oooo00<0000008YDR`2:E8/00P2:E8/4000000@0
NDR:0P000000103?V0T000000000000000020:R4[P8000000P2eTk<00`000000eYfK0=JMV`020000
0080dL8n0`00000309Ei/P030000002fTk<0]Y>c0080]Y>c00<000000:V8/P0000000`1h=6h01000
0000YHJc0:F6/`2UQ[<200000080[hV]00<000000>R_U@3X[iD00P3X[iD010000000cIfV00000000
00050<NO[`8000000P3;XZh2000000030;B>[`00000000000080000000@0@b:200000030VK00`9V`
0P0000000`3SW8<000000<NN[@02000000040>faT0000000m<ZR00000080l=^k00<00000058_R000
00000`000000102eSZh000000000000000020>BgZ0030000002kUK00^iF`0080^iF`00<000000;:>
/00000000`0029T00`000000YXRd000000030=6Y/00400000031VJl0`IV_000000D0dZ^a0P000000
0`3S]jT000000<FL[@020<FL[@<0000000<0oKih0000003D[;000`3D[;001@000000]IZl0;FJ_02e
V[`0000000@0^iNa0P0000001@3:Uj4000000<>K[P000000cjbg00@000001P3DZjh2000000030?[[
X000000000000080]9Bf0P0000020;B@/0@000000P3<XZh400000080]8JT0`0000001P31TZD00000
00000033W;0000000;jM]P<000000`3>Y[02000000060<6K/@00000000000000002^T[X000000P1j
DYL200000080/H>S100000020=R`/080000000D0Y8>`000000000000jYQ/000000020:60[`070000
003bb:D0l/RU0?;8Y@000000m<JM000000030::4]0030000003O^k<0gk^c0080gk^c0P0000020=bb
[0040000003]Z880kJR20>fXPP<0000000@0]8n_000000000000h:JG0P000002044:HP030000003o
ool0oooo0080000000<0hJNF0000002cS[000P0000000`3G/;0000000>:62`020>:62`030000003o
ool0oooo00P0oooo0P0000000`2oPi<000000?ooo`020?ooo`<000000P3oool2000000<0YHVg00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`8000002@3oool00`000000oooo0?oo
o`3G0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>03oool00840oooo00<0003<
0?ooo`3oool0VP3oool2000000040?ooo`000000o>6Q0?cQX@8000001`3oool00`000000RUB;08YD
R`0208YDR`80000000<0YHJc0000001iB8X00`1iB8X01P000000YXFa000000000000^IJc00000080
Z8B^0P0000020;FC/`030000003FWI/0eYfK008000000P3A`Sh00`000000001D0000000309Ei/P03
0000002fTk<0]Y>c0080]Y>c00<000000:V8/P0000000`1h=6h010000000YHJc0:F6/`2UQ[<20000
0080[hV]00<000000>R_U@3X[iD00P3X[iD010000000cIfV0000000000050<NO[`8000000P3;XZh4
000000050?6iTP000000000004<RPP0000000P30VK02000000030>>LP`000000aij]0080000000D0
kK6@0000003dbZ8000000?3K^`03000000040<fS[@00000000000?NmRP80000000D0eJ6P0000003T
]jP0i;NX000000050;^E/08000000`0029T3000000<0dJV`00@000000<6I[`31VJl000001@3BZk42
000000030>>gZ@000000aIb]0080aIb]0`0000000`3m_WP000000=B//0030=B//0050000002eV[`0
]IZl0;FJ_0000000102kUk42000000050<ZGX@000000`i^^0000003?[;L0100000060=B[[P800000
00<0n^^P0000000000000P2dU;H010000000GdnX0000002dT;0400000080c::^100000030;B6Y003
0000000007P000000080000000<0`ib`0000002nWKH00`0000030<jV/0<00000102^T[X00`000000
NU:G07YBU`0200000080/H>S1P00000205mH/`<0000000D0jYQ/0000002QP:l0XH2_000000030?;8
Y@<000000`2RQ;@00`000000gk^c0=nk/`020=nk/`8000000P3L/Z`010000000kJR20>fXPP3]Z882
00000080]8n_00D000000>2VU`3PYYL000000;2E^`02000000<0oooo0P0000000`3QYiH000000;>>
/002000000050=N`/0000000hXH;0>:62`0000002`3oool3000000@0oooo0`0000020?ooo`800000
0P2URKL00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
h@3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03P0oooo00200?ooo`030000c03o
ool0oooo09/0oooo0P0000001@3oool000000?cQX@3lhJ40000000P0oooo00<0000008YDR`2:E8/0
0P2:E8/2000000030:F6/`000000NDR:00<0NDR:00@000000:J5/@000000ciP90`0000000`2XQ:h0
0000000000020;FC/`030000003FWI/0eYfK0080000000D0dL8n000000000000001D0000000309Ei
/P030000002fTk<0]Y>c0080]Y>c00<000000:V8/P0000000`1h=6h010000000YHJc0:F6/`2UQ[<2
00000080[hV]00<000000>R_U@3X[iD00P3X[iD010000000cIfV0000000000050<NO[`8000000`3;
XZh3000000040?6iTP000000@b:2000000<0`9V`0`0000020<NN[@070000003]/I00kK6@0000003d
bZ8000000?3K^`03000000040<fS[@00000000000?NmRP80000000D0eJ6P0000003T]jP0i;NX0000
00050;^E/08000000`0029T3000000<0dJV`00@000000<6I[`31VJl000001@3BZk42000000030>>g
Z@000000aIb]00<0aIb]0P0000000`3m_WP000000=B//0040=B//0040000002eV[`00000000000@0
^iNa0P0000001@3:Uj4000000<>K[P000000cjbg00@000001P3DZjh00`000000n^^P0?[[X0020000
00060;BD]P000000000005m?Z0000000]92`100000001P3<XZh00000000000000000_9J_000000<0
]8JT00H000000000N0000000f:bZ00000033W;05000000<0cZJ`0P0000050:jB^P030000001jDYL0
NU:G008000000P2aPj<4000000040=>X[@000000GeRc05mH/`<0000000D0jYQ/0000002QP:l0XH2_
000000030?;8Y@<000000`2RQ;@00`000000gk^c0=nk/`020=nk/`8000000P3L/Z`00`000000kJR2
0>fXPP02000000<0]8n_00@000000>2VU`3PYYL0h:JG0`0000030?ooo`80000000<0hJNF0000002c
S[000P0000001@3G/;0000000>:62`3RQP/0000000/0oooo0`0000040?ooo`<000000P3oool20000
0080YHVg00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3Q0?ooo`030<c<c03oool0oooo
02`0oooo00<0c<c<0?ooo`3oool0>03oool00800oooo00<0003<0?ooo`3oool0V`3oool010000000
oooo0?ooo`0000020?cQX@030000003oool0oooo00L0oooo00P0000008YDR`2:E8/000000>>j[@00
0000YHJc000000@0NDR:00@000000:J5/@000000ciP90`0000000`2XQ:h00000000000020;FC/`03
0000003FWI/0eYfK00@000000P0005@200000080UGVb00<000000;JC/`2fTk<00P2fTk<010000000
ZHRb0:V8/P00000207PdKP040000002UQ[<0YHJc0:F6/`8000000P2_RJd00`000000j:nE0>R_U@02
0>R_U@040000003=WJH00000000000D0ain_00<0000009n9_00000000P3;XZh3000000040?6iTP00
0000@b:2000000<0`9V`0`0000020<NN[@070000003]/I00kK6@0000003dbZ8000000?3K^`030000
00040<fS[@00000000000?NmRP80000000D0eJ6P0000003T]jP0i;NX000000050;^E/08000000P00
29T01@000000[Xbc0000002VR;@000000080dJV`00@000000<6I[`31VJl000001@3BZk4200000003
0>>gZ@000000aIb]00<0aIb]0P0000000`3m_WP000000=B//0040=B//0040000002eV[`000000000
00<0^iNa0`0000020<ZGX@80000000<0cjbg0000000000000P0000060=B[[P030000003jjj00n^^P
0080000000H0]9Bf000000000000GdnX0000002dT;04000000060<bR[P000000_9J_0000002lUZl0
00000`2dQZ@3000000030=R/ZP000000`ib`00H000000P3>Y[02000000D0[Y:j00D0000007YBU`00
0000e:jb000000020;63X`<000000P3CZ:d00`000000GeRc05mH/`03000000050>ZHK0000000XH2_
0:60[`0000000`3bb:D3000000<0XXBd00<000000=nk/`3O^k<00P3O^k<200000080g;:/00<00000
0>fXPP3]Z8800P0000030;B?[`040000003PYYL0h:JG0>2VU`<000000`3oool2000000050>6WUP00
0000/hj`00000032SI`00P0000000`3RQP/000000?ooo`0;0?ooo`<00000103oool300000080oooo
0P0000020:F9]`030000003oool0oooo01d0oooo00<000000?ooo`3oool0h@3oool00`3<c<`0oooo
0?ooo`0/0?ooo`030<c<c03oool0oooo03P0oooo00200?ooo`030000c03oool0oooo09/0oooo00@0
00000?ooo`3oool000000P3lhJ400`000000oooo0?ooo`070?ooo`080000002:E8/0RUB;0000003S
^Zd000000:F6/`00000407U8RP040000002VQK4000000<nH2@<0000000<0Z8B^0000000000000P2e
Tk<010000000eYfK0000002jU[83000000<0001D00@0000009Ei/P2ENK800000102fTk<010000000
ZHRb0:V8/P00000207PdKP040000002UQ[<0YHJc0:F6/`8000000P2_RJd00`000000j:nE0>R_U@02
0>R_U@040000003=WJH00000000000@0ain_00@0000009n9_02ORK`000000`3;XZh2000000030?6i
TP000000@b:2008000000P30VK04000000040<NN[@000000kK6@00000080m<ZR00<000000?3K^`00
00000P0000020<fS[@060000003g_HX000000000003EXJ0000000P3T]jP00`000000^iF`0;^E/003
0;^E/08000000P0029T01@000000[Xbc0000002VR;@000000080dJV`00@000000<6I[`31VJl00000
1@3BZk44000000@0aIb]0`0000060=B//0040000002eV[`00000000000<0^iNa0`0000020<ZGX@80
000000<0cjbg0000000000000P0000060=B[[P060000003jjj0000000<6K/@000000]9Bf0P000000
0`1OCjP000000;B@/004000000060<bR[P000000_9J_0000002lUZl000000`2dQZ@300000080f:bZ
1`0000020<jV/08000001@2^T[X01@000000NU:G0000003D[[8000000080/H>S0`0000020=>X[@03
0000001OF;<0GeRc00D000000P2QP:l010000000l/RU0?;8Y@3bb:D2000000050;JK_0000000XXBd
0::4]0000000103O^k<02@000000g;:/0=bb[03L/Z`000000>fXPP000000oooo000000030;B?[`04
0000003PYYL0h:JG0>2VU`<000000`3oool2000000050>6WUP000000/hj`00000032SI`00`00000=
0?ooo`<00000103oool300000080oooo0P0000000`2URKL000000?ooo`3o0?ooo`@0oooo00<0c<c<
0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0h0?ooo`00P03oool00`000<`0oooo0?ooo`2N0?oo
o`040000003lhJ400000000000T0oooo00P0000008YDR`2:E8/000000>>j[@000000YHJc000000<0
NDR:00D000000:J5/@2VQK4000000<nH2@03000000030:R4[P00000000000080]I>c00L000000=JM
V`000000^YJb0000000005@0000000<0001D00@0000009Ei/P2ENK800000102fTk<020000000ZHRb
0:V8/P000000N3A^0000003gjK@000000P2UQ[<200000080[hV]00<000000>R_U@3X[iD00P3X[iD0
10000000cIfV0000000000040<NO[`040000002ORK`0WhVl000000<0bj:^1`0000020<2I/0@00000
00@0aij]0000003]/I0000000P3dbZ801@000000l=^k00000021LKP000000080cJ>]00P000000?Nm
RP00000000000=FQX0000000i;NX000000H0^iF`0P0000020008V@070000002^S;<000000:J8]000
0000dJV`000000030<6I[`030000003BZk40dZ^a00<0dZ^a100000040<FL[@<000001P3D[;020000
000308Y^[@000000^iNa0080^iNa0`0000020<ZGX@80000000<0cjbg0000000000000P0000050=B[
[P80000000<0n^^P00000031Vk401000000205m?Z0H000000P2lUZl00`000000_9J_000000030;B6
Y0030000003H[:X000000080f:bZ1`0000020<jV/0<00000102^T[X01@000000NU:G0000003D[[80
00000080/H>S0P0000030=>X[@030000001OF;<0GeRc00D000000P2QP:l010000000l/RU0?;8Y@3b
b:D2000000050;JK_0000000XXBd0::4]0000000103O^k<01`000000g;:/0=bb[03L/Z`000000>fX
PP0000000P3oool010000000]8n_0;B?[`0000030>2VU`<000000`3oool300000080/hj`00<00000
0<:=W00000000P00000=0?ooo`<000001@3oool010000000oooo0?ooo`3oool2000000030:F9]`00
0000oooo0?l0oooo103oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03P0oooo0020
0?ooo`030000c03oool0oooo09h0oooo00@000000?cQX@00000000002@3oool020000000RUB;08YD
R`000000hkZ]0000002UQ[<000000`1iB8X01@000000YXFa0:J5/@000000ciP900<0000000<0Z8B^
0000000000000P2eTk<01@000000eYfK0000002jU[80000000D0001D0P0000000`2ENK8000000;JC
/`040;JC/`070000002YR;80000007PdKP000000mnVd000000030:F6/`040000002_RJd0[hV]0000
00@0j:nE00@000000<fMYP00000000001037Wjl010000000WhVl09n9_00000030<^R[P<000000P3P
akl200000080`9V`100000001@37WZd000000>faT0000000m<ZR0080000000@0l=^k00000021LKP0
00000P3=Xjd020000000mkf:000000000000eJ6P0000003T]jP000001P2kUK020000008000RI00L0
00000:j</`000000YXRd0000003AZK00000000<0`IV_00<000000=:[/@3BZk400P3BZk400`000000
hKBY00000002000000@0aIb]0`0000060=B//080000000<0RVj]0000002kUk400P2kUk4300000080
bYNQ1P0000060=B[[P80000000<0n^^P00000031Vk401@0000000`1OCjP000000000000400000080
_9J_00<000000;bF[`0000000`2dQZ@00`000000f:bZ000000020=R/ZPH0000000H0OFVa0000003>
Y[0000000;R2000000040:jB^P060000001jDYL000000=B^/P000000/H>S0`0000030=>X[@030000
001OF;<0GeRc00D000000P2QP:l010000000l/RU0?;8Y@3bb:D2000000050;JK_0000000XXBd0::4
]0000000103O^k<01`000000g;:/0=bb[03L/Z`000000>fXPP0000000P3oool010000000]8n_0;B?
[`0000030>2VU`<000000`3oool300000080/hj`00@000000<:=W000000000003P3oool3000000D0
oooo00@000000?ooo`3oool0oooo0P0000000`2URKL000000?ooo`3o0?ooo`@0oooo00<0c<c<0?oo
o`3oool0;03oool00`3<c<`0oooo0?ooo`0h0?ooo`00P03oool00`000<`0oooo0?ooo`2N0?ooo`04
0000003lhJ400000000000T0oooo00@0000008YDR`2:E8/000000P3S^Zd2000000<0NDR:00L00000
0:J5/@2VQK4000000<nH2@000000^IJc00@000000P2eTk<00`000000eYfK00000002000000@0001D
0`00000209Ei/P030000002fTk<0]Y>c0080]Y>c00L000000:V8/P000000N3A^0000003gjK@00000
00<0YHJc00@000000:n9[@2_RJd00000103X[iD010000000cIfV0000000000040<NO[`80000000<0
WhVl0000000000001@0000020>37_`8000000P30VK04000000050<NN[@000000kK6@0000003dbZ80
0P000000103`fk/00000085a^00000020<fS[@080000003g_HX000000000003EXJ0000000>BgZ000
00060;^E/08000000P0029T01`000000[Xbc0000002VR;@000000=6Y/00000000`31VJl00`000000
dZ^a0=:[/@020=:[/@030000003Q]:T00000008000001@35W:d2000000H0e:b`00@0000008Y^[@2:
KZd000000`2kUk4300000080bYNQ1P0000060=B[[P050000003YbKH0000000000031Vk401@000000
1@1OCjP00000000000000000oMZJ00800000102lUZl01@000000]8JT0;B6Y02dQZ@0000000@0f:bZ
1P0000001P1mJK4000000<jV/0000000^880000000@0[Y:j00H0000007YBU`000000e:jb0000002a
Pj<3000000<0djR]00D0000005mH/`1OF;<000000:B3/00300000080XH2_00D000000?;8Y@3bb:D0
l/RU000000020;JK_0040000002RQ;@0XXBd000000@0gk^c00@000000=bb[03L/Z`0g;:/0P000003
0?ooo`040000002dSjl0]8n_000000@0h:JG00<000000?ooo`3oool00P3oool4000000040;>>/000
0000`XfL000000l0oooo0`0000050?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`H0oooo
00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0h0?ooo`00P03oool00`000<`0oooo0?oo
o`2N0?ooo`030000003lhJ40000000X0oooo00@0000008YDR`2:E8/000000P3S^Zd2000000<0NDR:
00L000000:J5/@2VQK4000000<nH2@000000^IJc00<000000`2eTk<00`000000eYfK000000020000
00@0001D0P000000102>LZl0000009Ei/P0000040;JC/`070000002YR;80000007PdKP000000mnVd
000000030:F6/`040000002_RJd0[hV]000000@0j:nE00@000000<fMYP00000000001037Wjl40000
000409n9_0000000h<No0>37_`80000000@0h<No0000003Q`;L000000P30VK02000000070?blF`00
0000aij]0000003]/I0000000?C:XP02000000040?3K^`000000PG6h000000<0cJ>]0`000000103E
XJ0000000>BgZ00000060;^E/08000000P0029T00`000000[Xbc00000002000000030=6Y/0000000
`IV_0080`IV_00<000000=:[/@3BZk400P3BZk400`000000hKBY00000002000000D0aIb]0P000006
0=B//0040000002:KZd0RVj]00000080^iNa100000000`3:Uj40000000000002000000030?ZaI`00
0000000000D0e:^^00@000000>W9]P3YbKH000000P31Vk400`000000^HVR0000000200000080GdnX
0P0000000`3mfYX000000;bF[`040;bF[`040000002dQZ@0]8JT000000D0f:bZ0`0000001@3nfYD0
00000000001mJK4000000080cZJ`0P0000040:jB^P030000001jDYL000000080e:jb0`0000001P2o
V[4000000=>X[@3CZ:d0000005mH/`H000000P2QP:l01@000000l/RU0?;8Y@3bb:D000000080]Y^l
00@000000::4]02RQ;@00000103O^k<010000000g;:/0=bb[03L/Z`2000000<0oooo00@000000;B?
[`2dSjl00000103PYYL00`000000oooo0?ooo`020?ooo`@0000000<0/hj`000000000000403oool3
000000D0oooo00<000000?ooo`3oool00P3oool200000?l0oooo1P3oool00`3<c<`0oooo0?ooo`0/
0?ooo`030<c<c03oool0oooo03P0oooo00200?ooo`030000c03oool0oooo09h0oooo00<000000?cQ
X@0000002P3oool010000000RUB;08YDR`0000020>>j[@8000000`1iB8X01`000000YXFa0:J5/@00
0000ciP90000002iU[<00`0000030;FC/`80000000<07AbB0000000000000`0005@01`000000`Inf
0000002>LZl0000009Ei/P000000102fTk<01P000000ZHRb0000001h=6h000000?OY]08000000P2U
Q[<010000000[hV]0:n9[@0000040>R_U@040000003=WJH00000000000<0ain_00D000000??L]P00
0000000006J>i00200000080h<No00H000000>37_`3Pakl000000>70]`0000020<2I/080000000L0
o;aK00000037WZd000000>faT0000000m<ZR0080000000@0l=^k00000021LKP000000`3=Xjd30000
00040=FQX0000000i;NX000000H0^iF`0P000000100029T000000:j</`2^S;<3000000030=6Y/000
0000`IV_0080`IV_00<000000=:[/@3BZk400P3BZk400`000000hKBY00000002000000D0aIb]0P00
00060=B//0040000002:KZd0RVj]00000080^iNa100000000`3:Uj40000000000002000000030?Za
I`000000000000D0e:^^00@000000>W9]P3YbKH000000P31Vk400`000000^HVR0000000200000080
GdnX0P0000000`3mfYX00000000000040;bF[`040000002dQZ@0]8JT000000D0f:bZ0`0000000`3n
fYD000000000000207eY/@050000003>Y[0000000;R2000000000`2^T[X00`000000NU:G00000002
0=B^/P8000000P2oV[401@000000djR]0=>X[@000000GeRc00H000000P2QP:l01@000000l/RU0?;8
Y@3bb:D000000080]Y^l00<000000::4]02RQ;@00P0000030=nk/`040000003L/Z`0g;:/0=bb[080
00000`3oool010000000]8n_0;B?[`0000030>2VU`8000001@3oool3000000030;>>/00000000000
0100oooo0`00000:0?ooo`800000o`3oool60?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?oo
o`3oool0>03oool00800oooo00<0003<0?ooo`3oool0W`3oool2000000X0oooo00<0000008YDR`00
00000`3S^Zd2000000<0NDR:0P0000001@2VQK4000000<nH2@000000^IJc00<000000`2eTk<20000
000301dLTP000000000000<0001D00L000000<6O]P000000SW:_0000002ENK80000000<0]Y>c0P00
00001@2YR;80000007PdKP000000mnVd008000000P2UQ[<010000000[hV]0:n9[@0000040>R_U@04
0000003=WJH00000000000<0ain_0P00000207m^]P030000001VS^@000000080h<No00H000000>37
_`3Pakl000000>70]`0000020<2I/080000000L0o;aK00000037WZd000000>faT0000000m<ZR00<0
000000<0lZTd000000000000103=Xjd3000000030>BgZ0000000000000H0^iF`0P0000000`0029T0
00000:j</`05000000@0`IV_00<000000=:[/@3BZk400P3BZk400`000000hKBY00000002000000D0
aIb]00<000000=B//03D[;00103D[;001@000000RVj]08Y^[@2:KZd000000080^iNa100000000`3:
Uj40000000000002000000030?ZaI`000000000000D0e:^^00@000000>W9]P3YbKH000000P31Vk40
0`000000^HVR00000002000000<0GdnX00@000000?gJVP0000000000102lUZl010000000]8JT0;B6
Y00000050=R/ZP@000000P31KFd01`000000OFVa0000003>Y[0000000;R200000000102^T[X20000
0080e:jb0P0000030;nJ/@050000003CZ:d0000000000030V[001@0000020:60[`030000003bb:D0
l/RU008000000P2fVk`00`000000XXBd0::4]002000000<0gk^c00D000000=bb[03L/Z`0g;:/0000
00040?ooo`040000002dSjl0]8n_000000<0h:JG00<000000?ooo`3oool0103oool3000000030;>>
/000000000000140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0h0?ooo`00P03oool00`000<`0oooo0?oo
o`2O0?ooo`8000002P3oool00`000000RUB;000000030>>j[@8000000`1iB8X2000000040:J5/@00
0000ciP90<nH2@80000000<0]I>c0000002eTk<00P2eTk<20000000301dLTP00000000000080001D
00<000000<6O]P31WkH00P0000000`2>LZl00000000000020;JC/`080000002iV[L000000:V8/P00
0000N3A^0000003gjK@200000080YHJc00@000000:n9[@2_RJd000000`3X[iD00`000000cIfV0<fM
YP02000000<0ain_0P00000307m^]P8000001@3Pakl00`000000hL2g000000020<2I/0090000003l
_5/0o;aK00000037WZd000000>faT0000000m<ZR00<0000000<0lZTd000000000000103=Xjd30000
00030>BgZ0000000000000H0^iF`0P0000000`0029T000000:j</`05000000@0`IV_00<000000=:[
/@3BZk400P3BZk400`000000hKBY00000002000000D0aIb]00<000000=B//03D[;00103D[;001@00
0000RVj]08Y^[@2:KZd000000080^iNa100000000`3:Uj40000000000002000000030?ZaI`000000
000000@0e:^^00@000000>W9]P00000000000P31Vk400`000000^HVR0;V9XP03000000<0GdnX00@0
00000?gJVP3mfYX00000102lUZl010000000]8JT0;B6Y00000050=R/ZP@000000P31KFd01P000000
OFVa0000003>Y[0000000;R2008000000`2^T[X200000080e:jb0P0000030;nJ/@050000003CZ:d0
000000000030V[001@0000020:60[`030000003bb:D0l/RU00D000000P2RQ;@2000000<0gk^c00<0
00000=bb[00000000P0000040?ooo`040000002dSjl0]8n_000000<0h:JG00<000000?ooo`3oool0
103oool3000000030;>>/000000000000140oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0h0?ooo`00P03o
ool00`000<`0oooo0?ooo`2O0?ooo`030000003oool0oooo00T0oooo00<0000008YDR`0000000`3S
^Zd2000000<0NDR:0P000000102VQK4000000<nH2@3?V0T2000000030;FC/`000000]I>c0080]I>c
1@0000020000E00300000031WkH0`Inf0080000000<0SW:_0000000000000P2fTk<010000000^IZg
0000002YR;82000000040?OY]0000000d8D000000080YHJc00@000000:n9[@2_RJd000000`3X[iD0
0`000000cIfV0<fMYP02000000<0ain_0P00000407m^]P030000003Pakl0h<No00<0h<No00<00000
0>70]`0000000P30VK002@000000o;aK0?blF`000000aij]0000003]/I0000000?C:XP0300000003
0?:Y=0000000000000@0cJ>]0`0000000`3T]jP00000000000060;^E/080000000@000RI00000000
0000000R100000040<6I[`030000003BZk40dZ^a0080dZ^a00<000000>6dZ@0000000P0000050<FL
[@030000003D[;00e:b`00<0e:b`0`00000208Y^[@030000002kUk40^iNa00@0000000<0bYNQ0000
000000000P0000020?ZaI`030000003DZjh0e:^^0080e:^^0P0000040<6K/@030000002iRJ80^HVR
00@000000P1OCjP010000000oMZJ0?gJVP0000050;bF[`030000002dQZ@0000000D0f:bZ10000002
0<5]K@030000001mJK40OFVa0080000000<0^8800000000000000`2^T[X200000080e:jb0P000004
0;nJ/@<0000000H0`9Z`00000000000000000;bF[`0000020:60[`030000003bb:D0l/RU00800000
0P2GT/`00`000000XXBd0::4]002000000<0gk^c0P0000070?ooo`040000002dSjl0]8n_000000<0
h:JG00<000000?ooo`3oool0103oool3000000030;>>/000000000000140oooo00<000000?ooo`3o
ool0o`3ooolA0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0>03oool00800oooo
00<0003<0?ooo`3oool0W`3oool00`000000oooo0?ooo`090?ooo`030000002:E8/0000000<0hkZ]
0P00000307U8RP80000000@0YXFa0000003?V0T0ciP90P0000000`2eTk<000000;FC/`020;FC/`D0
000000<0001D00000031WkH00P31WkH20000000508ib[`00000000000;JC/`0000000`2iV[L30000
00040?OY]0000000000000000080YHJc00@000000:n9[@2_RJd000000`3X[iD00`000000cIfV0<fM
YP0200000080ain_00<000000??L]P000000101oK[H2000000@0h<No00H000000>70]`0000000000
0<2I/00000030?blF`<0000000<0m<ZR0000002]R[401@0000040<fS[@<0000000<0i;NX00000000
00001P2kUK02000000040008V@000000000000008P@000001031VJl00`000000dZ^a0=:[/@020=:[
/@030000003Q]:T00000008000000`35W:d3000000D0e:b`0`00000208Y^[@030000002kUk400000
00@0000000<0bYNQ0000000000000P0000020?ZaI`8000000`3DZjh2000000@0`I^a00D000000;V9
XP2iRJ80000009b2]`0200000080GdnX00@000000?gJVP3mfYX000001@2lUZl010000000]8JT0000
000000040=R/ZP@000000P31KFd00`000000OFVa07eY/@02000000040;R200000000/8fa00000080
[Y:j0P0000020=B^/P800000102oV[43000000050<2J/000000000000000002lUZl00P0000001@2Q
P:l000000?;8Y@3bb:D0000000@0Ui;<00@000000::4]000000000000P3O^k<00`000000oooo0?oo
o`070?ooo`040000002dSjl0]8n_000000<0h:JG00<000000?ooo`3oool0103oool3000000030;>>
/000000000000140oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030<c<c03oool0oooo02`0oooo
00<0c<c<0?ooo`3oool0>03oool00800oooo00<0003<0?ooo`3oool0W`3oool00`000000oooo0?oo
o`090?ooo`030000002:E8/0000000<0hkZ]0P00000207U8RP050000003NY9L000000:J5/@000000
0P3?V0T2000000D0]I>c00<000000<2I[`0000000P0000000`0005@000000<6O]P020<6O]P800000
0P2>LZl2000000@0^IZg0`0000001`3gjK@0000000000031V[0000000:F6/`0000000P2_RJd01@00
0000j:nE0>R_U@3X[iD000000080cIfV0`0000000`37Wjl000000000000507m^]P800000103Pakl0
1P000000hL2g000000000000`9V`000000<0o;aK0`0000000`3dbZ8000000:f:/@05000000@0cJ>]
1`0000050;^E/080000000@000RI000000000000000R100000040<6I[`030000003BZk40dZ^a0080
dZ^a00<000000>6dZ@0000000P0000000`35W:d00000000000020;^Zb0030000003D[;00e:b`0080
e:b`00@000000:R6/000000000000P2:KZd00`000000^iNa00000002000000030;B>[`000000bYNQ
00@000000P3j/FL2000000<0e:^^0P0000040<6K/@030000002iRJ8000000080W8:g0P00000205m?
Z0040000003mfYX0oMZJ000000D0_9J_00D000000;B6Y0000000_ST0000000030=R/ZP@000000P31
KFd00`000000OFVa07eY/@0200000080^8800P0000020:jB^P040000003D[[80e:jb0=B^/P800000
102oV[43000000050<2J/000000000000000002lUZl00P0000001@2QP:l000000?;8Y@3bb:D00000
00@0Ui;<00@000000::4]000000000000P3O^k<00`000000oooo0?ooo`070?ooo`040000002dSjl0
]8n_000000<0h:JG00<000000?ooo`3oool01@3oool500000140oooo00<000000?ooo`3oool0o`3o
oolA0?ooo`030<c<c03oool0oooo02d0oooo00<0c<c<0?ooo`3oool0=`3oool00800oooo00<0003<
0?ooo`3oool0[03oool200000080hkZ]0`00000207U8RP030000003NY9L0gZBG008000000P3?V0T2
000000D0]I>c00@000000<2I[`0000007AbB0P0000040<6O]P8000000P2>LZl00`000000^IZg0;VJ
]`030;VJ]`<0000000L0mnVd000000000000`IZ`0000002UQ[<000000080[hV]00P000000>R_U@3X
[iD0j:nE0000003=WJH000000<JN/080000000<0ain_000000000000101oK[H3000000<0h<No00<0
00000>70]`3Q`;L00P0000000`30VK0000000?blF`020?blF`<0000000<0m<ZR0000000000000`00
00000`3bZC@00000000000030<fS[@L000001@2kUK040000000300008P000000Pffa00<000001031
VJl00`000000dZ^a0=:[/@020=:[/@030000003Q]:T0000000<0000000<0d9fR0000002kZ/P00P2k
Z/P030000000e:b`0=B//03D[;0000000:R6/0000000j:fB0000002:KZd000000;^G/@<0000000<0
]8j_0000003:Uj40100000020?ZaI`8000000P3DZjh00`000000_YVa000000030<6K/@040000002i
RJ80^HVR00000080W8:g0P00000205m?Z0030000003mfYX0oMZJ00800000102lUZl01@000000]8JT
000000000000_ST00080000000<0f:bZ0000000000000P0000020<5]K@050000001mJK40OFVa07eY
/@0000000P2hPP03000000030:jB^P000000e:jb0080e:jb0`0000030;nJ/@080000003oool00000
0<2J/0000000cY^R0000002lUZl2000000050:60[`000000l/RU0?;8Y@000000102GT/`010000000
XXBd0::4]00000020=nk/`030000003oool0oooo00P0oooo00<000000;B?[`0000000`3PYYL00`00
0000oooo0?ooo`050?ooo`D00000o`3ooolU0?ooo`030<c<c03oool0oooo02d0oooo00<0c<c<0?oo
o`3oool0=`3oool00800oooo1000002[0?ooo`8000000P3S^Zd300000080NDR:00<000000=jTU`3N
Y9L00P0000020<nH2@8000001@2eTk<010000000`9V_0000000M7982000000@0`Inf0P00000208ib
[`030000002iV[L0^IZg00<0^IZg0`0000001P3gjK@0000000000031V[0000000:F6/`80000000<0
[hV]0000003X[iD00P3X[iD010000000cIfV00000036W[02000000030<NO[`000000000000@0Ofjf
0`0000030>37_`030000003Q`;L0hL2g0080000000<0`9V`0000003l_5/00P3l_5/3000000030?C:
XP000000000000<0000000<0lZTd0000000000000`3=Xjd7000000D0^iF`100000001`0002800000
08=]/@23KK4000000<6I[`0000000`31VJl01@000000dZ^a0=:[/@3BZk4000000080hKBY10000000
0`3@WJ800000000000020;^Zb0030000003D[;00e:b`0080000000L0Z8J`0000003X[I80000008Y^
[@000000^iNa00<0000000<0]8j_0000003:Uj40100000030?ZaI`060000003DZjh0e:^^0000002n
VK4000000`31Vk4010000000^HVR0;V9XP00000209b2]`8000000P1OCjP00`000000oMZJ0?gJVP02
000000@0_9J_00@000000;B6Y000000000000`2n>@03000000030<>J[@000000`Fe]0080`Fe]00@0
000007eY/@1mJK4000000P2hPP03000000030:jB^P000000e:jb0080e:jb0P0000002`3Y_ZT00000
0;nJ/@2oV[4000000?ooo`000000`9Z`0000003>Vj8000000080_9J_00<000000:60[`0000000P3b
b:D00`000000Ui;<09NBc00209NBc0040000002RQ;@0XXBd00000080gk^c00<000000?ooo`3oool0
203oool00`000000]8n_000000030>2VU`030000003oool0oooo00D0oooo1@00003o0?ooobD0oooo
00<0c<c<0?ooo`3oool0;@3oool00`3<c<`0oooo0?ooo`0g0?ooo`00P03oool00`000<`0oooo0?oo
o`2/0?ooo`8000000P3S^Zd300000080NDR:00<000000=jTU`3NY9L00P0000020<nH2@800000102e
Tk<01P000000`9V_0<2I[`0000007AbB000000H0`Inf00@0000008ib[`2>LZl000001@2iV[L30000
00060?OY]000000000000<6J/0000000YHJc0P0000000`2_RJd000000>R_U@020>R_U@040000003=
WJH000000<JN/080000000<0ain_000000000000101oK[H3000000<0h<No00L000000>70]`000000
o=eo00000030VK00000000<0o;aK0`0000000`3dbZ80000000000003000000030?:Y=00000000000
0080cJ>]200000050;^E/0@0000000@0000R00000023KK40Pffa0`0000030<6I[`050000003BZk40
dZ^a0=:[/@0000000P3Q]:T4000000060=2MXP000000_9Rb0000002kZ/P000000P3D[;0200000005
0:R6/0000000j:fB0000002:KZd01@0000000`2dSZl000000<ZGX@04000000<0n[5W00H000000=B[
[P3DZjh000000;jI/@0000030<6K/@030000002iRJ80^HVR0080000000<0W8:g0000000000000P1O
CjP00`000000oMZJ0?gJVP02000000@0_9J_00<000000;B6Y00000001`0000000`33VZd000000<5]
K@020<5]K@040000001mJK40OFVa00000080^8801@0000030=B^/P8000000P3Y_ZT00`000000_iZa
000000020?ooo`80000000L0cY^R0000002lUZl0_9J_0000002QP:l000000080l/RU00<0000009NB
c02GT/`00P2GT/`2000000050::4]0000000gk^c0=nk/`0000002P3oool00`000000]8n_00000003
0>2VU`030000003oool0oooo00D0oooo1@00003o0?ooobD0oooo00<0c<c<0?ooo`3oool0;@3oool0
0`3<c<`0oooo0?ooo`0g0?ooo`00P03oool00`000<`0oooo0?ooo`2/0?ooo`040000003S^Zd0hkZ]
0>>j[@<000000P1iB8X00`000000gZBG0=jTU`0200000080ciP90P0000030;FC/`8000000P30VJl0
0`0000007AbB000000060<6O]P040000002>LZl0SW:_000000D0^IZg1@0000020<6J/0@0000000<0
[hV]0000003X[iD00P3X[iD010000000cIfV00000036W[05000000<0Ofjf100000030>37_`030000
003Q`;L000000080000000<0`9V`0000003l_5/00P3l_5/3000000030?C:XP000000000000<00000
00<0lZTd0000000000000P3=Xjd00`000000VWZ^00000005000000D0^iF`0`00000200008P030000
0023KK40Pffa00<000001031VJl010000000dZ^a0=:[/@0000020>6dZ@@0000000T0d9fR0000002l
V;8000000;^Zb0000000e:b`00000035W:d00`0000000`3X[I80000008Y^[@05000000050;B>[`00
0000bYNQ0000003bYW800P0000030?ZaI`030000003DZjh000000080_YVa00D000000<6K/@31Vk40
`I^a000000020;V9XPH0000000@0GdnX0000003mfYX0oMZJ0P0000040;bF[`030000002dQZ@00000
0080[HV`00<000000=35@P0000000P0000000`33VZd000000<5]K@020<5]K@030000001mJK40OFVa
0080000000<0^8800000000000000`0000030=B^/P070000003Y_ZT0jKjY0>VnZ@000000_iZa0000
00020?ooo`@000000P2lUZl00`000000XH2_000000020?;8Y@030000002GT/`0Ui;<0080Ui;<0P00
00001@2RQ;@000000=nk/`3O^k<0000000X0oooo00<000000;B?[`0000000`3PYYL00`000000oooo
0?ooo`050?ooo`D00000o`3ooolU0?ooo`030<c<c03oool0oooo02d0oooo00<0c<c<0?ooo`3oool0
=`3oool00800oooo00<0003<0?ooo`3oool0[03oool01P000000hkZ]0>>j[@3S^Zd000000?ooo`80
000000@0NDR:0000003NY9L0gZBG0P0000020<nH2@8000000`2eTk<200000080`9V_00<0000001dL
TP0M79800P0000040<6O]P040000002>LZl0SW:_000000D0^IZg1@0000020<6J/0@0000000<0[hV]
0000003X[iD00P3X[iD010000000cIfV00000036W[05000000<0Ofjf0P0000000`35Vjd000000>37
_`020>37_`030000003Q`;L000000080000000<0`9V`0000003l_5/00P3l_5/3000000050?C:XP00
000000000000003fc:8010000000103=Xjd000000000002JNZh6000000D0^iF`0`00000200008P06
00000023KK40Pffa0000002TS;/000001031VJl010000000dZ^a0=:[/@0000020>6dZ@050000003W
_JT000000000003@WJ80100000000`2kZ/P00000000000020<FL[@80000000<0j:fB000000000000
1@0000001@2dSZl000000<ZGX@000000lZIb008000000P3j/FL400000080_YVa00L000000<6K/@31
Vk40000009em[`000000^HVR00H0000000@0GdnX0000003mfYX0oMZJ0P0000040;bF[`030000002d
QZ@000000080[HV`00<000000=35@P0000000P0000000`33VZd000000<5]K@020<5]K@030000001m
JK40OFVa0080000000H0^88000000000000000000=B^/P0000030=B^/P050000003Y_ZT0jKjY0000
003oool00P0000020?ooo`@000000P2lUZl01P000000XH2_0:60[`000000l/RU000000@0Ui;<0P00
00001@2RQ;@000000=nk/`3O^k<0000000X0oooo00<000000;B?[`0000000`3PYYL00`000000oooo
0?ooo`050?ooo`@00000o`3ooolV0?ooo`030<c<c03oool0oooo02d0oooo00<0c<c<0?ooo`3oool0
=`3oool00800oooo00<0003<0?ooo`3oool0[03oool010000000hkZ]0>>j[@0000020?ooo`800000
00@0NDR:0000003NY9L0gZBG0P0000030<nH2@030000002eTk<0]I>c00<000000P30VJl010000000
7AbB01dLTP0M7982000000<0`Inf00@0000008ib[`2>LZl000001P2iV[L010000000mnVd00000000
00020<6J/0@0000000<0[hV]0000003X[iD00P3X[iD010000000cIfV00000036W[05000000<0Ofjf
0P0000000`35Vjd000000>37_`020>37_`030000003Q`;L000000080000000<0`9V`0000003l_5/0
0P3l_5/7000000030?K<XP00000000000080000000@0cJ>]000000000000VWZ^1P0000050;^E/0<0
000000<0000R0000000000000P23KK4010000000Y8bk0000000000030<6I[`040000003BZk40dZ^a
00000080hKBY0P0000000`2<LJl000000=2MXP0700000080aIb]0P0000000`3X[I80000000000005
000000050;B>[`000000bYNQ0000003bYW800P000000103j/FL000000;VB[`2iTZl200000080_YVa
00L000000<6K/@31Vk40000009em[`000000^HVR00<0000000D0gZVM000000000000GdnX00000002
0?gJVP<000000`2lUZl01@000000]8JT0000002]RK0000000080d<E20`0000000`33VZd000000<5]
K@020<5]K@030000001mJK40OFVa008000000P2hPP02000000D0e:jb00@000000>VnZ@3Y_ZT00000
0P3oool00`000000oooo0?ooo`0400000080_9J_00H000000:60[`2QP:l000000?;8Y@00000309NB
c0050000003oool000000::4]00000000P3O^k<00`000000oooo0?ooo`080?ooo`030000002dSjl0
00000080h:JG00<000000?ooo`3oool01`3oool300000?l0oooo9P3oool00`3<c<`0oooo0?ooo`0]
0?ooo`030<c<c03oool0oooo03L0oooo00200?ooo`030000c03oool0oooo0:`0oooo00@000000>>j
[@3S^Zd000000P3oool20000000307U8RP000000gZBG0080gZBG00P000000<nH2@3?V0T0ciP90000
002eTk<00000095SV@8000000P30VJl0100000007AbB01dLTP0M7982000000<0`Inf00@0000008ib
[`2>LZl000001P2iV[L010000000mnVd0000000000020<6J/0@0000000<0[hV]0000003X[iD00P3X
[iD010000000cIfV00000036W[0500000080Ofjf0P0000020<FK[@060000003Pakl0h<No0>37_`00
0000hL2g1@0000030?blF`L0000000<0m/bR0000003^`jH00`0000000`2FJil0000009Yj[P060000
00D0^iF`0P00000200008P<0000000<0Pffa0000002TS;/00P0000030<6I[`040000003BZk40dZ^a
00000080hKBY0P0000000`2<LJl000000=2MXP04000000030<VP[`00000000000080aIb]0P000000
0`3X[I80000000000005000000050;B>[`000000bYNQ0000003bYW800`0000030;VB[`050000002n
VK40_YVa0;jI/@0000000P31Vk4010000000WGf_0000002iRJ83000000050=jYW@000000000005m?
Z00000000P3mfYX3000000<0_9J_00D000000;B6Y0000000[HV`000000020=35@P<0000000<0`iZ]
00000031KFd00P31KFd00`000000OFVa07eY/@0200000080^88000<000000=B^/P3D[[800`3D[[82
00000080jKjY00<000000?ooo`3oool00`3oool3000000040?ooo`000000_9J_00000080XH2_00<0
00000?;8Y@0000000`2GT/`00`000000oooo0?ooo`0200000080gk^c00<000000?ooo`3oool0203o
ool00`000000]8n_000000020>2VU`030000003oool0oooo00L0oooo0`00003o0?ooobH0oooo00<0
c<c<0?ooo`3oool0;@3oool00`3<c<`0oooo0?ooo`0g0?ooo`00P03oool00`000<`0oooo0?ooo`2/
0?ooo`040000003S^Zd0hkZ]00000080oooo0P0000000`1iB8X000000=jTU`020=jTU`040000003?
V0T0ciP90<nH2@8000000P2AHiT200000080`9V_00L0000001dLTP0M79807AbB00000036EP000000
0080`Inf0P0000000`2>LZl000000;VJ]`050;VJ]`030000003gjK@0000000<0`IZ`100000000`2_
RJd000000>R_U@020>R_U@040000003=WJH000000<JN/0D000000P1oK[H200000080aI^]00@00000
0>37_`3Pakl000000P3Q`;L5000000@0o;aK00<000000?C:XP0000000`0000000`3fc:8000000>k3
YP030000000309I[W`000000VWZ^00H000001@2kUK0200000080000R0`0000000`23KK4000000:B<
^`02000000<0`IV_00@000000=:[/@3BZk4000000P3Q]:T20000000308aa[`000000d9fR00@00000
00<0bJ2_0000000000000P35W:d3000000030:V9/`000000000000<000000P2dSZl010000000bYNQ
0000003bYW83000000<0^I:_0P0000020;jI/@0300000031Vk4000000080WGf_00<000000;V9XP00
00000P0000020=jYW@030000001OCjP000000080oMZJ0`0000030;bF[`8000000P2]RK000`000000
d<E20=35@P03000000030<>J[@000000`Fe]00<0`Fe]00L0000007eY/@000000^H^V0000002hPP00
000000D0e:jb0P0000020>VnZ@030000003oool0oooo00<0oooo0`000000103oool000000;bF[`00
00020:60[`030000003bb:D0000000<0Ui;<00<000000?ooo`3oool00P0000020=nk/`030000003o
ool0oooo00P0oooo00<000000;B?[`0000000P3PYYL00`000000oooo0?ooo`070?ooo`030000003o
ool000000?l0oooo9P3oool00`3<c<`0oooo0?ooo`0]0?ooo`030<c<c03oool0oooo03L0oooo0020
0?ooo`030000c03oool0oooo0:d0oooo00<000000>>j[@0000000P3oool20000000407U8RP000000
gZBG0=jTU`8000000`3?V0T200000080TF>I0P0000020<2I[`070000000M79807AbB01dLTP000000
aUH0000000020<6O]P80000000<0SW:_0000002iV[L01@2iV[L3000000<0`IZ`10000000102_RJd0
00000>R_U@3X[iD2000000030<fMYP000000aYj`00D000000P1oK[H200000080aI^]00L000000>37
_`3Pakl000000>70]`000000o=eo00@00000103l_5/010000000m<ZR0000003jjjL2000000050?K<
XP000000k/>V0>k3YP0000000P2FJil00`000000VWZ^00000005000000D0^iF`0P00000200008P<0
000000<0Pffa0000002TS;/00P0000030<6I[`040000003BZk40dZ^a00000080hKBY100000000`3@
WJ80000000000002000000030<VP[`00000000000080aIb]0`0000020:V9/`@000000P2dSZl20000
0080lZIb0`0000040;VB[`060000002nVK40_YVa00000031Vk4000000P2MOJl00`000000^HVR0000
000200000080gZVM00<0000005m?Z00000000P3mfYX00`000000f[Bb000000030;bF[`80000000<0
[HV`0000000000000P3@aD83000000030<>J[@000000`Fe]0080`Fe]0P0000001P1mJK4000000;V;
YP000000^880000000@0e:jb00D000000>FZT`000000jKjY000000060?ooo`<0000000T0oooo0000
002lUZl0_9J_0000002QP:l000000?;8Y@0000000`2GT/`00`000000oooo0?ooo`02000000030=nk
/`000000oooo00X0oooo00<000000;B?[`0000000P3PYYL00`000000oooo0?ooo`070?ooo`030000
003oool000000?l0oooo9P3oool00`3<c<`0oooo0?ooo`0]0?ooo`030<c<c03oool0oooo03L0oooo
00200?ooo`030000c03oool0oooo0:d0oooo00<000000>>j[@0000000P3oool400000080gZBG0P00
00030<nH2@090000002AHiT0TF>I095SV@000000`iFV00000030VJl0000000<07AbB00D000000<IF
0036EP0000000<6O]P020000000308ib[`000000^IZg00D0^IZg0`0000030<6J/0@0000000@0[hV]
0000003X[iD0j:nE0P0000000`3=WJH000000<JN/0050000000407m^]P000000000000000080aI^]
00L000000>37_`3Pakl000000>70]`000000o=eo00@00000103l_5/010000000m<ZR000000000002
0?K<XP070000003^`jH0k/>V0>k3YP000000UV^O0000000209Yj[PH000001@2kUK0200000080000R
0`0000000`23KK4000000:B<^`02000000<0`IV_00<000000=:[/@3BZk401`0000000`3@WJ800000
00000002000000030<VP[`00000000000080aIb]0`0000000`2YRK<000000000000300000080]8j_
0P0000030?:VLP800000102iTZl01P000000_YVa0;jI/@000000`I^a00000080WGf_00<000000;V9
XP0000000P0000020=jYW@030000001OCjP0GdnX00<0000000<0f[Bb0000002lUZl00P2lUZl20000
00030:f9/000000000000080d<E20`0000000`33VZd000000<5]K@020<5]K@80000000H0OFVa0000
002iRjH000000;R2000000040=B^/P050000003UZY<000000>VnZ@0000001P3oool3000000080?oo
o`000000_9J_0;bF[`000000XH2_0000003bb:D200000080Ui;<00L000000?ooo`3oool0oooo0000
003O^k<0000000`0oooo0P0000020>2VU`030000003oool0oooo00L0oooo00<000000?ooo`000000
o`3ooolV0?ooo`030<c<c03oool0oooo02d0oooo00<0c<c<0?ooo`3oool0=`3oool00800oooo00<0
003<0?ooo`3oool0[@3oool2000000<0oooo100000020=jTU`030000003Sd/H000000080ciP900T0
0000095SV@2AHiT0TF>I00000033UJH000000<2I[`0000000`0M79801@000000aUH00<IF00000000
`Inf0080000000<0SW:_0000002iV[L01@2iV[L3000000<0`IZ`10000000102_RJd000000>R_U@3X
[iD2000000030<fMYP000000aYj`00D0000000@0Ofjf00000000000000000P35Vjd01@000000h<No
0>37_`000000hL2g0080000000@0o;EK0000000000000000103l_5/010000000m<ZR000000000002
0?K<XP040000003^`jH0k/>V0>k3YP<000000P2JNZh6000000@0^iF`0P00000300008PD0000000<0
Y8bk0000000000000`31VJl010000000dZ^a0=:[/@0000030>NmZ@@0000000D0bJ2_000000000000
00000<VP[`0200000080aIb]0`0000000`2YRK<000000<nU[P0300000080]8j_0P0000020?:VLP80
00001@2iTZl2000000040;jI/@000000`I^a00000080WGf_00<000000;V9XP0000000P0000020=jY
W@80000000@0GdnX00000000000000000P3J];800`000000_9J_0;bF[`02000000030:f9/0000000
00000080d<E20`0000000`33VZd000000<5]K@020<5]K@80000000@0OFVa0000002iRjH0^H^V0P00
00030=B^/P060000003UZY<0iJZC0000003Y_ZT000001P3oool3000000060?ooo`000000_9J_0;bF
[`000000XH2_0P0000001@2aSK00000009NBc02GT/`0000000<0oooo00<000000=nk/`000000303o
ool200000080h:JG00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<0
c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0g0?ooo`00P03oool00`000<`0oooo0?ooo`2^
0?ooo`040000003oool0oooo0?ooo`@000000P3NY9L00`000000hm;6000000020<nH2@030000002A
HiT0TF>I00@0000000<0`9V_0000000M79800P0M798010000000aUH00<IF0036EP030000000308ib
[`000000^IZg00D0^IZg0`0000030<6J/0@0000000@0[hV]0000003X[iD0j:nE0P0000000`3=WJH0
00000<JN/0050000000407m^]P000000000000000080aI^]00D000000>37_`3Pakl000000>70]`02
000000040?beF`0000000000000000@0o;aK00@000000?C:XP00000000000P3fc:801@000000k/>V
0>k3YP000000/hna008000000P2JNZh6000000@0^iF`0P00000200008P030000003W_:T0000000<0
000000@0Y8bk0000002XQ[0000000P31VJl010000000dZ^a0000000000020>NmZ@0300000031R000
00000080000000<0bJ2_0000000000000P39X:l200000080aIb]0`0000001P2YRK<000000<nU[P00
0000^7/000000080]8j_0P0000020?:VLP<00000102iTZl2000000040;jI/@000000000000000080
WGf_00L000000;V9XP00000000000<:J[`000000gZVM0080000000@0GdnX00000000000000000P3J
];800`000000_9J_0;bF[`02000000060:f9/000000000000=35@P000000cjF^0P0000000`33VZd0
00000<5]K@020<5]K@80000000@0OFVa0000002iRjH0^H^V0P0000030=B^/P060000003UZY<0iJZC
0000003Y_ZT000001`3oool010000000oooo0?ooo`0000020;bF[`060000002QP:l000000000002a
SK0000000P2GT/`01`000000oooo0?ooo`3oool000000=nk/`000000303oool200000080h:JG00<0
00000?ooo`3oool0o`3ooola0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0=`3o
ool00800oooo00<0003<0?ooo`3oool0[P3oool010000000oooo0?ooo`3oool400000080gZBG00H0
00000>?BaP00000000000<nH2@000002095SV@@0000000<0`9V_0000000M79800P0M798010000000
aUH00<IF0036EP030000000308ib[`000000^IZg00D0^IZg0P0000040<6J/0@0000000@0[hV]0000
003X[iD0j:nE0`0000020<JN/0<0000000@0TWRc000000000000oL9l0P0000020<FK[@050000003P
akl0h<No0000003Q`;L00`0000000`3k/ED00000000000040?blF`@000000P3fc:8010000000k/>V
0>k3YP0000020;>?/@030000002JNZh0VWZ^00<0000000<0i:ZF0000000000000`2kUK0300000080
000R00<000000>NlZ@0000000`000000102TS;/000000:R6/00000020<6I[`040000003BZk400000
00000080ikfY00<000000<68000000000P0000020<VP[`0300000039X:l0bJ2_008000000P35W:d2
00000080ZHVc00D000000<nU[P000000^7/0000000020;B>[`8000000P3bYW83000000@0^I:_0P00
0000102nVK40000000000000000209em[`80000000D0[7fQ00000032VZl000000=jYW@0200000003
05m?Z0000000000000<0f[Bb00<000000;bF[`2lUZl01@0000000`3@aD8000000<nU[P0200000003
0<>J[@000000`Fe]0080`Fe]0P000000101mJK4000000;V;YP2iRjH2000000<0e:jb00<000000>FZ
T`0000000P3Y_ZT00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080_9J_00H00000
0:60[`00000000000;6=/000000209NBc0070000003oool0oooo0?ooo`000000gk^c0000000<0?oo
o`8000000P3PYYL00`000000oooo0?ooo`3o0?oooc40oooo00<0c<c<0?ooo`3oool0;03oool00`3<
c<`0oooo0?ooo`0g0?ooo`00O`3oool00`000<`0oooo0?ooo`2c0?ooo`@0000000@0gZBG0000003S
d/H0hm;60P0000020<nH2@030000002AHiT0000000<0000000<0`9V_0000000M79800P0M79800`00
0000aUH00<IF00020<IF0080000000<0SW:_0000002iV[L01@2iV[L2000000@0`IZ`10000000102_
RJd000000>R_U@3X[iD300000080aYj`00@000000<:Q]P000000TWRc0P0000000`3m`W`000000000
00020<FK[@050000003Pakl0h<No0000003Q`;L01P0000040?blF`@000000P3fc:8010000000k/>V
0>k3YP0000020;>?/@030000002JNZh0VWZ^00<0000000<0i:ZF0000000000000`2kUK0300000080
000R00<000000>NlZ@0000001@0000001P2XQ[0000000<6I[`31VJl000000=:[/@8000000P3W_JT0
0`000000`HP00000000200000080bJ2_00L000000<VP[`39X:l000000=FTX`000000aIb]00800000
0P2YRK<01@000000cjF^0000002hN`0000000080]8j_0P0000020?:VLP<00000102iTZl00`000000
ej2M0000000300000080WGf_0P0000001@2/OJ4000000<:J[`000000gZVM0080000000<0GdnX0000
000000000`3J];800`000000_9J_0;bF[`05000000030=35@P000000cjF^0080000000<0`iZ]0000
0031KFd00P31KFd01@000000_j6j000000000000^H^V00<000000P3D[[82000000040>FZT`000000
jKjY000000P0oooo00P000000?ooo`3oool0oooo0000002lUZl000000:60[`80000000D0/Hf`0000
002GT/`0Ui;<000000030?ooo`<00000303oool200000080h:JG00<000000?ooo`3oool0o`3ooola
0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0=`3oool007l0oooo00<0003<0?oo
o`3oool0/`3oool4000000060=jTU`000000hm;60000003oool000000P3?V0T00`000000TF>I0000
0003000000030<2I[`0000007AbB00807AbB00<000000<IF0036EP000`36EP000`000000SW:_0000
00060;VJ]`8000001031V[04000000040:n9[@000000j:nE0>R_U@<000000P36W[0010000000`Z6f
0000002BN;<500000080aI^]00H000000>37_`000000hL2g0000003lgGl2000000030:1aW@000000
000000D0o;aK0`0000020?K<XP040000003^`jH0k/>V00000080/hna00L0000009Yj[P2JNZh00000
0<VGX`000000i:ZF008000000P2kUK02000000040>K7^0000000000R00008P80000000<0bj6]0000
003]i<D00`0000001P2XQ[0000000<6I[`31VJl000000=:[/@8000000P3W_JT00`000000`HP00000
000200000080bJ2_00L000000<VP[`39X:l000000=FTX`000000aIb]008000000P2YRK<01@000000
cjF^0000002hN`0000000080]8j_0P0000000`3bYW8000000000A`02000000@0^I:_00<000000=NP
W@0000000P0000000`30V[40000009em[`0300000080`YZ_00D000000=jYW@3NZId0000005m?Z003
00000080f[Bb00<000000;bF[`2lUZl01@0000000`3@aD8000000<nU[P02000000030<>J[@000000
`Fe]0080`Fe]00D000000;nQ^P00000000000;V;YP04000000070=B^/P00000000000>FZT`000000
jKjY000000080?ooo`080000003oool0oooo0?ooo`000000_9J_0000002QP:l2000000040;6=/000
0000Ui;<000000@0oooo0`00000<0?ooo`8000000P3PYYL00`000000oooo0?ooo`3o0?oooc40oooo
00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0g0?ooo`00O`3oool00`000<`0oooo0?oo
o`2c0?ooo`@0000000@0gZBG0000003Sd/H000000P3oool010000000ciP90000002AHiT400000003
0<2I[`0000007AbB00807AbB00<000000<IF0036EP000`36EP000`000000SW:_000000060;VJ]`80
00001031V[04000000040:n9[@000000j:nE0>R_U@<000000P36W[001P000000`Z6f0000002BN;<0
0000099h/`8000000`35Vjd01P000000h<No0000003Q`;L000000?cMO`8000000P2PLId00`000000
o;aK0?blF`030?blF`<000000P3fc:8010000000k/>V0>k3YP0000020;>?/@070000002JNZh0VWZ^
00000039Uj<000000>BZUP02000000060;^E/000000000000000003VakP000000P00028200000003
0<^Q[@000000kNC500<0000000H0Z8J`00000031VJl0`IV_0000003BZk43000000030>NmZ@000000
000000<000000P39X:l020000000bJ2_0<VP[`000000eJBS00000035W:d000000`2YRK<01@000000
cjF^0000002hN`0000000080]8j_0P0000000`3bYW8000000000A`02000000@0^I:_00@000000=NP
W@3GX9d000000P30V[400`000000WGf_0000000200000080`YZ_00D000000=jYW@3NZId0000005m?
Z002000000040;5oWP000000f[Bb00000080_9J_100000001035X[H000000000003?YJh200000003
0<>J[@000000`Fe]0080`Fe]00@000000;nQ^P000000OFVa0P0000002P3oool00000000000000000
`iZ^0000003UZY<000000>VnZ@0000080?ooo`080000003oool0oooo0?ooo`000000_9J_0000002Q
P:l2000000040;6=/0000000Ui;<000000D0oooo0P00000<0?ooo`8000000P3PYYL00`000000oooo
0?ooo`3o0?oooc40oooo00<0c<c<0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0g0?ooo`00O`3o
ool00`000<`0oooo0?ooo`2d0?ooo`<0000000@0gZBG0000003Sd/H000000P3oool010000000ciP9
0000002AHiT3000000030<jT[@000000000000<07AbB00<000000<IF0036EP000`36EP000`000000
SW:_000000060;VJ]`0300000031V[00`IZ`00<0`IZ`10000000102_RJd000000>R_U@3X[iD30000
0080aYj`00D000000<:Q]P000000TWRc00000002099h/`0400000035Vjd0aI^]0<FK[@<0000000<0
hL2g0000003lgGl00P0000020:1aW@040000003l_5/0o;aK0?blF`80000000<0X8>d000000000000
0P3fc:8010000000k/>V0>k3YP0000030;>?/@040000002JNZh000000<VGX`@0000000H0^iF`0000
003I[Z/000000>K7^000000200008P80000000@0bj6]0000003]i<D0kNC5100000020<6I[`030000
003BZk4000000080000000D0ikfY000000000000`HP0000000060<VP[`050000003EY:<000000<FL
[@0000000`2YRK<00`000000cjF^000000020;Qk00070000002dSZl000000000003bYW8000000000
A`02000000@0^I:_00@000000=NPW@00000000000P30V[400`000000WGf_0000000200000080`YZ_
00<000000=jYW@3NZId0100000020;5oWP<0000000H0_9J_000000000000cjF^00000035X[H20000
00050<nU[P00000000000<>J[@0000000`31KFd010000000_j6j0000001mJK420000000:0?ooo`00
0000000000000033VZh000000>FZT`000000jKjY000000`0oooo00@000000;bF[`000000XH2_0P00
0000102aSK00000009NBc00000050?ooo`800000303oool01@000000]8n_0000003PYYL000000?l0
oooo<`3oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03L0oooo001o0?ooo`030000
c03oool0oooo0;@0oooo0`000000103NY9L000000>?BaP0000030?ooo`80000000D0TF>I00000000
000000000<jT[@02000000<07AbB00<000000<IF0036EP000`36EP000`000000SW:_000000060;VJ
]`0300000031V[00`IZ`00@0`IZ`0`000000102_RJd000000>R_U@3X[iD300000080aYj`00@00000
0<:Q]P32XKH000000`2BN;<010000000aI^]0<FK[@35Vjd3000000050>70]`00000000000?beF`00
00000P2PLId00`000000o;aK0?blF`03000000050:23]0000000m/bR0?K<XP0000000`3^`jH02000
0000/hna0;>?/@2cSk40000009Yj[P000000bINS1P0000002P3I[Z/000000>K7^0000000000R0000
003W_:T000000<^Q[@0000020>gTa@@000000P31VJl00`000000dZ^a00000003000000040:V?^P00
0000`HP0000000H0bJ2_00D000000=FTX`000000aIb]000000020:V9/`80000000H0cjF^0000002h
N`00^7/00000002dSZl3000000050000A`000000XH>b0:63/P0000000`2iTZl00`000000ej2M0000
00030<2J/@030000002MOJl00000008000000P32VZl00`000000gZVM0=jYW@0400000080/GnN00@0
00000<JP/P000000_9J_0P0000000`3?YJh000000<FR]P02000000030<nU[P00000000000080`iZ]
00L000000<5]K@31KFd000000;nQ^P000000OFVa0080000000<0oooo0000000000000P33VZh01000
0000iJZC00000000000=0?ooo`040000002lUZl000000:60[`80000000@0/Hf`0000002GT/`00000
1@3oool2000000`0oooo00@000000;B?[`0000000000o`3ooold0?ooo`030<c<c03oool0oooo02`0
oooo00<0c<c<0?ooo`3oool0=`3oool007l0oooo00<0003<0?ooo`3oool0]03oool6000000@0oooo
0P0000001@2AHiT00000000000000000cZB]008000000`0M79800`000000aUH00<IF00030<IF0003
0000002>LZl0000000H0^IZg00<000000<6J/031V[001031V[03000000040:n9[@000000j:nE0>R_
U@<000000P36W[0010000000`Z6f0<:Q]P000003099h/`0300000035Vjd000000080aI^]0P000000
1@3Q`;L000000000003l]E/000000080X76M1@0000000`1WGkH00000000000020?K<XP050000003^
`jH0k/>V0>k3YP0000000`2cSk401P000000VWZ^00000039Uj<000000000;`@0000000<0fJj[0000
003VakP00`000000103W_:T000000<^Q[@0000020>gTa@030000003]i<D000000080000000<0`IV_
0000003BZk4010000000102YSkX000000<68000000060<VP[`050000003EY:<000000<FL[@000000
0P2YRK<2000000060<nU[P000000^7/00;Qk00000000]8j_0`0000001@0004L000000:63/P2QPk80
000000<0^I:_00<000000=NPW@0000000`30V[400`000000WGf_0000000200000080`YZ_00<00000
0=jYW@3NZId0100000020;5oWP0400000036X;8000000;bF[`8000000P3?YJh3000000030<nU[P00
000000000080`iZ]00L000000<5]K@31KFd000000;nQ^P000000OFVa0080000000<0oooo00000000
00000P33VZh010000000iJZC00000000000=0?ooo`030000002lUZl0_9J_00<0000000@0/Hf`0000
002GT/`000001@3oool00`000000oooo0?ooo`0;0?ooo`040000002dSjl0000000000?l0oooo=03o
ool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03L0oooo001o0?ooo`030000c03oool0
oooo0;@0oooo1P0000040?ooo`D000000P3>Y:d2000000<07AbB00<000000<IF0036EP000`36EP03
000000D0^IZg0P0000060<6J/0<0000000@0[hV]0000003X[iD0j:nE0`0000000`36W[0000000<:Q
]P020<:Q]P040000002BN;<0TWRc099h/`<000000P35Vjd3000000030?cMO`000000o;EK00800000
00<0X76M0000000000001P0000020?K<XP050000003^`jH0k/>V0>k3YP0000000`2cSk401@000000
VWZ^00000039Uj<000000080000_0`0000000`3I[Z/000000>K7^003000000040>NlZ@000000bj6]
00000080kNC500<000000>gTa@0000000P0000000`31VJl000000=:[/@02000000040:V?^P000000
ZHnj0:V?^P8000001P39X:l01@000000eJBS00000035W:d000000080ZHVc0P0000001P3?YJh00000
0;Qk002hN`0000000;B>[`<0000000D000170000002QPk80XH>b000000030;VB[`030000003GX9d0
000000<0`9Za00<0000009em[`0000000P0000020<:J[`030000003NZId0gZVM00@000000P2aOih0
10000000aZ2b0000002lUZl200000080cjF^0`0000000`3?YJh00000000000020<>J[@0500000031
KFd0`Fe]0000002oXKX0100000020?ooo`0500000033VZh0`iZ^0000003UZY<00P00000>0?ooo`03
0000002lUZl000000080000000@0/Hf`0000002GT/`000001@3oool00`000000oooo0?ooo`0<0?oo
o`<00000o`3ooold0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0=`3oool007l0
oooo00<0003<0?ooo`3oool0]03oool6000000@0oooo1@0000020<jT[@800000100M79800`000000
aUH00<IF00020<IF00<000001@2iV[L2000000H0`IZ`0`0000001@2_RJd000000>R_U@000000bIn]
0080000000<0aYj`00000032XKH00P32XKH01`000000TWRc099h/`2BN;<0000007Qjb00000000P35
Vjd3000000030?cMO`000000o;EK0080000000<0X76M0000003<XJd00P000000103HYZ<0000006MO
]P0000020?K<XP040000003^`jH0k/>V000000@0/hna00D0000009Yj[P000000bINS000000030000
;`80000000<0fJj[0000003VakP00`000000103W_:T000000<^Q[@0000030>gTa@80000000<0Z8J`
00000031VJl010000000102YSkX000000:V?^P2YSkX2000000H0bJ2_00D000000=FTX`000000aIb]
000000020:V9/`80000000H0cjF^0000002hN`00^7/00000002dSZl3000000050000A`000000XH>b
0:63/P0000000`2iTZl00`000000ej2M000000030<2J/@030000002MOJl00000008000000P32VZl0
0`000000gZVM0=jYW@0400000080/GnN00@000000<JP/P000000_9J_0P0000020<nU[P<0000000H0
cjF^0000003oool000000<>J[@0000020<5]K@030000002oXKX0000000<000000P3oool00`000000
`iZ^0<>J[P02000000030>VnZ@000000oooo00d0oooo00<000000;bF[`0000000P000000102aSK00
000009NBc00000050?ooo`030000003oool0oooo00`0oooo0`00003o0?oooc@0oooo00<0c<c<0?oo
o`3oool0;03oool00`3<c<`0oooo0?ooo`0g0?ooo`00O`3oool00`000<`0oooo0?ooo`2d0?ooo`H0
0000103oool3000000040=>C1P000000cZB]0<jT[@800000100M79801P000000aUH00<IF0036EP00
00000554Y08000001@2iV[L2000000H0`IZ`0P0000001P39Wjd000000000003X[iD000000<VO[@<0
00001032XKH01`000000TWRc099h/`2BN;<0000007Qjb00000000P35Vjd3000000030?cMO`000000
o;EK0080000000<0X76M0000003<XJd00P000000103HYZ<0000006MO]P0000020?K<XP040000003^
`jH0k/>V000000@0/hna00D0000009Yj[P000000bINS000000030000;`80000000<0fJj[0000003V
akP00`000000103W_:T000000<^Q[@0000030>gTa@80000000<0Z8J`00000031VJl0100000040:V?
^P8000001P39X:l01@000000eJBS00000035W:d000000080ZHVc100000020;Qk00040000002dSZl0
000000000080001700@000000:63/P2QPk8000000`2iTZl00`000000ej2M000000040<2J/@@00000
0P32VZl00`000000gZVM0=jYW@04000000040;5oWP00000000000<JP/P@000000P3?YJh200000080
cjF^00D000000?ooo`000000`iZ]000000020<5]K@030000002oXKX0000000<000000P3oool00`00
0000`iZ^0<>J[P02000000030>VnZ@000000oooo00d0oooo00<000000;bF[`0000000P000000102a
SK00000009NBc00000050?ooo`030000003oool0oooo00`0oooo0`00003o0?oooc@0oooo00<0c<c<
0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0g0?ooo`00O`3oool00`000<`0oooo0?ooo`2d0?oo
o`D000001@3oool01@000000di<60000003CT`H000000080cZB]0P00000401dLTP0600000036EP00
aUH00<IF00000000DDBT0P0000050;VJ]`8000001P31V[02000000060<VO[@00000000000>R_U@00
0000bIn]0`0000040<:Q]P050000002BN;<0TWRc099h/`0000000P1hN/P00`000000aI^]00000002
000000080?cMO`00000000000;fN^@000000X76M0000003<XJd2000000040=RVX`000000Ienf0000
0080m/bR00@000000>k3YP3^`jH00000102cSk401@000000VWZ^00000039Uj<0000000<0000_00<0
00000=V^Z`3I[Z/00P000000103W_:T000000000000000020<^Q[@040000003]i<D0kNC50>gTa@80
000000<0Z8J`00000031VJl0100000040:V?^P8000001P39X:l3000000040<FL[@000000ZHVc0:V9
/`<0000000@0cjF^0000002hN`00^7/00`0000020000A`040000002QPk80XH>b000000<0^I:_00<0
00000=NPW@0000001030V[4400000080`YZ_00<000000=jYW@3NZId0100000000`2aOih000000:n;
[`0500000080cjF^0P0000020<nU[P050000003oool000000<>J[@0000000P31KFd2000000040?oo
o`000000000000000080oooo00<000000<>J[P33VZh00`00000?0?ooo`030000002lUZl000000080
000000@0/Hf`0000002GT/`000001@3oool00`000000oooo0?ooo`0<0?ooo`<00000o`3ooold0?oo
o`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0=`3oool007l0oooo00<0003<0?ooo`3o
ool0]03oool00`000000TG>^00000002000000D0oooo00D000000=>C1P000000di<6000000020<jT
[@800000100M79801P000000aUH00<IF0036EP0000000554Y08000001@2iV[L2000000H0`IZ`0P00
00001P39Wjd000000000003X[iD000000<VO[@<000001032XKH01@000000TWRc099h/`2BN;<00000
0080N7[800<000000<FK[@0000000P0000002@3lgGl000000000002mW[T000000:1aW@000000c:6]
000000020=RVX`030000001WGkH000000080m/bR00@000000>k3YP3^`jH00000102cSk401@000000
VWZ^00000039Uj<0000000<0000_00<000000=V^Z`3I[Z/00P000000103W_:T000000>NlZ@000002
0<^Q[@040000003]i<D0kNC50>gTa@80000000<0Z8J`00000031VJl0100000050:V?^P0300000039
X:l0bJ2_00@0bJ2_0`0000001035W:d000000:V9/`2YRK<3000000040<nU[P000000^7/00;Qk00<0
00000P0004L00`000000XH>b0:63/P0200000080^I:_00<000000=NPW@0000001030V[4400000080
`YZ_00<000000=jYW@3NZId0100000000`2aOih000000:n;[`05000000<0cjF^00<000000<nU[P00
00000P3oool00`000000`iZ]000000020<5]K@80000000<0oooo000000000000103oool00`000000
`iZ^00000002000000l0oooo00<000000;bF[`0000000P0000000`2aSK0000000000000E0?ooo`<0
0000o`3ooold0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0=`3oool007l0oooo
00<0003<0?ooo`3oool0]03oool00`000000TG>^000000070?ooo`050000003CT`H0di<60=>C1P00
00000`3>Y:d00`0000007AbB01dLTP0201dLTP0400000036EP00aUH000000080DDBT00<0000008ib
[`0000000`2iV[L3000000H0`IZ`0P0000001P39Wjd000000000003X[iD000000<VO[@<000001032
XKH01@000000TWRc099h/`2BN;<000000080N7[800<000000<FK[@0000000P0000002@3lgGl00000
0000002mW[T000000:1aW@000000c:6]000000020=RVX`<000000P3fc:8010000000k/>V0>k3YP00
00040;>?/@030000002JNZh000000080bINS00@000000000;`0002l000000P3I[Z/2000000040>Nl
Z@000000ikbY00000080bj6]00@000000>gTa@3]i<D0kNC50P0000000`2XQ[0000000<6I[`040000
00D0ZHnj0P0000050<VP[`<0000000@0aIb]0000002YRK<0ZHVc0`000000103?YJh000000;Qk002h
N`03000000030000A`000000XH>b0080XH>b0P0000020;VB[`030000003GX9d0000000@0`9Za1000
00020<:J[`040000003NZId000000?ooo`<0000000<0/GnN0000002_Rjl01@0000030<nU[P030000
003?YJh000000080oooo00P000000<>J[@000000`Fe]0000002oXKX000000?ooo`800000103oool0
0`000000`iZ^00000002000000l0oooo00<000000;bF[`0000000P0000000`2aSK0000000000000E
0?ooo`<00000o`3ooold0?ooo`030<c<c03oool0oooo02`0oooo00<0c<c<0?ooo`3oool0=`3oool0
07l0oooo1000002c0?ooo`030000002ALjh0000000L0oooo00D000000=>C1P3CT`H0di<600000003
0<jT[@030000000M79807AbB00807AbB00@000000<IF0036EP0000000P1AA:@00`000000SW:_0000
00030;VJ]`030000002bH@00000000H0`IZ`0P0000002@39Wjd000000000003X[iD000000<VO[@00
0000U6ZO000000040<:Q]P050000002BN;<0TWRc099h/`0000000P1hN/P03P000000aI^]0<FK[@00
0000o=eo0000003l]E/000000;fN^@000000X76M0000003<XJd000000P3HYZ<3000000030?K<XP00
0000k/>V0080k/>V00<000000;>?/@2cSk400P2cSk400`000000VWZ^000000020<VGX`0400000000
02l0000_00000080fJj[0P000000103W_:T000000>NlZ@0000020<^Q[@040000003]i<D0kNC50>gT
a@80000000<0Z8J`0000000000000P0000000`3N/j`000000:V?^P040:V?^P8000001@39X:l30000
00050<FL[@000000ZHVc00000037Wk000P000000103?YJh000000;Qk002hN`0200000080001700@0
00000:63/P2QPk80XH>b0P0000020;VB[`030000003GX9d0000000@0`9Za0P000000202/OJ400000
0<:J[`32VZl000000=jYW@000000oooo0`0000000`2aOih000000:n;[`05000000<0cjF^0P000003
0?ooo`0700000033VZd000000<5]K@000000_j6j000000020?ooo`030000003oool0oooo0080oooo
00<000000<>J[P0000000P00000?0?ooo`030000002lUZl0000000D000005@3oool300000?l0oooo
=03oool00`3<c<`0oooo0?ooo`0/0?ooo`030<c<c03oool0oooo03L0oooo001o0?ooo`030000c03o
ool0oooo0;@0oooo0`0000070?ooo`030000003CT`H0di<60080di<600@000000<jT[@3>Y:d00000
100M798010000000aUH00<IF000000020554Y0030000002>LZl0000000<0^IZg0`0000060<6J/0D0
000000H0j:nE00000039Wjd0000009AZW`0000040<:Q]P050000002BN;<0TWRc099h/`0000000P1h
N/P03P000000aI^]0<FK[@000000o=eo0000003l]E/000000;fN^@000000X76M0000003<XJd00000
0P3HYZ<3000000030?K<XP000000k/>V0080k/>V00<000000;>?/@2cSk400P2cSk400`000000VWZ^
000000020<VGX`040000000002l0000_00000080fJj[0P0000030>NlZ@040000003;XJd0bj6]0000
00<0kNC50P0000000`2XQ[00000000000002000000030=jc[0000000ZHnj00@0ZHnj0P0000050<VP
[`80000000H0h;fe000000000000ZHVc00000037Wk02000000040<nU[P000000^7/00;Qk00800000
0P0004L00`000000XH>b0:63/P020:63/P060000002iTZl0^I:_0000003GX9d000001030V[430000
00<0`YZ_00<000000=jYW@0000000`3oool010000000/GnN0000002_Rjl5000000@0cjF^00/00000
0?ooo`3oool0oooo00000033VZd000000<5]K@000000_j6j000000020?ooo`030000003oool0oooo
0080oooo00@000000<>J[P00000000004@3oool7000001D0oooo0`00003o0?oooc@0oooo00<0c<c<
0?ooo`3oool0;03oool00`3<c<`0oooo0?ooo`0g0?ooo`00O`3oool00`000<`0oooo0?ooo`2d0?oo
o`800000203oool00`000000di<60=>C1P020=>C1P040000003>Y:d0cZB]000000@07AbB00<00000
0<IF000000000`1AA:@00`000000SW:_000000030;VJ]`030000002`Sk@0000000H0`IZ`1@000000
1P3X[iD000000<VO[@000000U6ZO000000@0`Z6f00D00000099h/`2BN;<0TWRc0000000207Qjb00A
00000035Vjd0aI^]0000003lgGl000000?beF`000000_Iji0000002PLId000000<bQ[@000000f:JS
0000003H[J`00P0000000`3fc:8000000>k3YP020>k3YP030000002cSk40/hna0080/hna00<00000
09Yj[P0000000P39Uj<00`000000000_000000030=V^Z`8000000`3W_:T010000000bj6]0<^Q[@00
00030>gTa@80000000<0Z8J`0000000000000P0000000`3N/j`000000:V?^P050:V?^P0300000039
X:l0bJ2_00<0bJ2_0P0000001P3P_KD000000000002YRK<000000<NO/080000000<0cjF^0000002h
N`000P2hN`001000000000170000A`0000040:63/P030000002iTZl0^I:_008000001@30V[430000
00<0`YZ_00<000000=jYW@0000000`3oool010000000/GnN0000002_Rjl5000000@0cjF^00P00000
0?ooo`3oool0oooo00000033VZd000000<5]K@8000000`3oool00`000000oooo0?ooo`030?ooo`<0
00004@3oool7000001D0oooo0`00003o0?ooobD0oooo403<c<`^0?ooo`030<c<c03oool0oooo03L0
oooo001o0?ooo`030000c03oool0oooo0;@0oooo0P0000080?ooo`030000003CT`H0di<60080di<6
00D000000<jT[@3>Y:d0cZB]0000000301dLTP0300000036EP00000000<0DDBT00<0000008ib[`00
00000`2iV[L00`000000/8nd000000060<6J/0D0000000H0j:nE00000039Wjd0000009AZW`000003
0<:Q]P8000000`2BN;<010000000N7[807Qjb00000030<FK[@80000000D0o;EK0000002mW[T0_Iji
000000020<bQ[@040000003HYZ<000000=R][080000000L0m/bR0000003^`jH0k/>V0000001lNLD0
000000<0/hna00P0000009Yj[P2JNZh000000<VGX`000000000_000000<0fJj[0P0000030>NlZ@04
0000003;XJd0bj6]000000<0kNC500<000000=R`/0000000100000000`3N/j`000000:V?^P050:V?
^P0300000039X:l0bJ2_00<0bJ2_00<000000>2m]@3P_KD00P0000000`2YRK<000000<NO/0020000
00030<nU[P000000^7/00080^7/000@000000000A`0004L00000102QPk800`000000^I:_0;VB[`02
000000H0`9Za0P0000030<:J[`030000003NZId0000000@0oooo0P0000000`2_Rjl0000000000004
00000080cjF^00<000000?ooo`3oool00P3oool010000000`iZ]00000031KFd2000000<0oooo00<0
00000?ooo`3oool00`3oool300000140oooo00<000000;bF[`0000001000000E0?ooo`800000o`3o
ool60?ooob00c<c<403oool00`3<c<`0oooo0?ooo`0[0?ooo`030<c<c03oool0oooo03L0oooo001o
0?ooo`030000c03oool0oooo0;@0oooo0P0000080?ooo`030000003CT`H0di<60080di<600<00000
0<jT[@3>Y:d00P00000301dLTP0300000036EP00000000<0DDBT00<0000008ib[`0000000P2iV[L2
000000030;2?]0000000`IZ`00D0`IZ`1@0000001P3X[iD000000<VO[@000000U6ZO00000080`Z6f
00<000000;nO^00000000`2BN;<010000000N7[807Qjb00000030<FK[@040000003l]E/0o;EK0000
0080_Iji00D000000<bQ[@3<XJd000000=RVX`04000000070?K<XP000000k/>V0>k3YP000000O7W5
000000030;>?/@80000000H0VWZ^00000039Uj<000000000;`0000030=V^Z`8000000`3W_:T20000
00030<^Q[@000000kNC50080kNC500<000000=R`/0000000100000020=jc[0030000002YSkX0ZHnj
00<0ZHnj0`0000030<VP[`030000003P_KD0h;fe0080000000<0ZHVc00000037Wk000P0000000`3?
YJh000000;Qk00020;Qk0080000000<000170000002QPk800`2QPk82000000030;VB[`0000000000
00H0`9Za0P0000030<:J[`030000003NZId0000000@0oooo0P0000001@2_Rjl00000000000000000
VG^`008000000P3?YJh00`000000oooo0?ooo`020?ooo`0400000033VZd000000<5]K@8000002@3o
ool300000140oooo00<000000;bF[`0000001000000F0?ooo`030000003oool0oooo0>@0oooo7`3<
c<``0?ooo`030<c<c03oool0oooo02/0oooo00<0c<c<0?ooo`3oool0=`3oool007l0oooo00<0003<
0?ooo`3oool0]03oool00`000000oooo0?ooo`070?ooo`030000003CT`H0di<600<0di<60P000002
09ARU0030000000M79807AbB00<000000`1AA:@300000080^IZg0P0000000`2`Sk@000000<6J/005
0<6J/0D0000000D0j:nE000000000000U6ZO000000020<:Q]P030000002oWkP0_inh008000000P2B
N;<01@000000N7[807Qjb01hN/P000000080aI^]00@000000?beF`3l]E/000000P2mW[T01@000000
c:6]0<bQ[@000000f:JS00H000000P3^`jH00`000000O7W5000000040;>?/@070000002JNZh00000
0<VGX`000000000_000000030=V^Z`8000000P3W_:T01@000000bJ2^0000003;XJd0000000<0kNC5
00<000000=R`/0000000100000020=jc[0030000002YSkX0ZHnj00<0ZHnj00<000000002S0000000
0P0000001039X:l000000>2m]@3P_KD2000000030:V9/`000000ain`0080000000<0cjF^0000002h
N`000`2hN`000`0000000017000000040:63/P80000000@0^I:_00000000000000001@30V[420000
00<0`YZ_00<000000=jYW@000000103oool2000000030:n;[`000000000000@0000000<0cjF^0000
003oool0103oool010000000`iZ]00000031KFd2000000T0oooo0P00000B0?ooo`030000002lUZl0
000000@000005P3oool00`000000oooo0?ooo`340?ooob00c<c<D03oool00`3<c<`0oooo0?ooo`0Z
0?ooo`030<c<c03oool0oooo03L0oooo001o0?ooo`030000c03oool0oooo0;@0oooo00<000000?oo
o`3oool01`3oool010000000di<60=>C1P3CT`H3000000<0U6:D0P000000100M7980000000000000
00040554Y08000000P2iV[L2000000030;2?]0000000`IZ`00D0`IZ`1@0000001`3X[iD000000000
002DJYl000000<:Q]P0000000`2oWkP200000080TWRc00D0000007Qjb01hN/P0N7[8000000020<FK
[@040000003l]E/0o;EK00000080_Iji00D000000<bQ[@3<XJd000000=RVX`0600000080k/>V00<0
000007aia@000000102cSk401`000000VWZ^00000039Uj<000000000;`0000000`3I[Z/200000080
ikbY00D000000<VP[P000000bj6]000000020>gTa@80000000<0f;2`0000000000000`0000020=jc
[0030000002YSkX0ZHnj00<0ZHnj00<000000002S0000X`0100000020>2m]@80000000D0ZHVc0000
0037Wk00000004AF`002000000@0^7/00P0000050:63/P80000000@0^I:_00000000000000001@30
V[42000000<0`YZ_00<000000=jYW@000000103oool2000000030:n;[`000000000000@0000000<0
cjF^0000003oool0103oool01@000000`iZ]00000031KFd0000000/0oooo00<000000?ooo`3oool0
403oool00`000000_9J_00000004000001H0oooo00<000000?ooo`3oool0Y03ooolP0<c<c700oooo
00<0c<c<0?ooo`3oool0:`3oool00`3<c<`0oooo0?ooo`0f0?ooo`00O`3oool00`000<`0oooo0?oo
o`2d0?ooo`030000003oool0oooo00L0oooo100000020?ooo`060000002DHY@0U6:D09ARU0000000
k/JZ100000040554Y08000000P2iV[L2000000030;2?]0000000`IZ`00D0`IZ`1`00000209AZW`80
0000102oWkP2000000<0TWRc00@0000007Qjb01hN/P000000P35Vjd00`000000o;EK000000050000
00030<bQ[@000000f:JS00H000000P3^`jH3000000@0/hna00<0000009Yj[P0000000P39Uj<20000
00<0fJj[00T000000>NlZ@3W_:T0ikbY00000039X:h000000<^Q[@0000000P3]i<D2000000030=R`
/0000000000000<000000P3N/j`00`000000ZHnj0:V?^P020:V?^P8000000P000X`3000000<0h;fe
0P0000001@2YRK<000000<NO/0000000A5K000800000102hN`02000000D0XH>b0P000000102iTZl0
00000000000000050<2J/@8000000`32VZl2000000D0oooo0P000000102_Rjl000000000003oool3
000000030<nU[P000000oooo00@0oooo00D000000<>J[@000000`Fe]0000000;0?ooo`030000003o
ool0oooo0100oooo00<000000;bF[`0000000`00000G0?ooo`030000003oool0oooo08D0oooo7`3<
c<bA0?ooo`030<c<c03oool0oooo02X0oooo00<0c<c<0?ooo`3oool0=P3oool007l0oooo00<0003<
0?ooo`3oool0a03oool010000000U6:D09ARU00000020>k6ZP80000000@0N6Vf0000000000000000
0P1AA:@200000080^IZg0P0000000`2`Sk@000000<6J/0050<6J/0L000000P2DJYl00`000000_inh
0;nO^0030;nO^08000000`2BN;<010000000N7[807Qjb00000020<FK[@040000003l]E/000000000
0080aYf^0P0000000`3<XJd000000=RVX`05000000<0k/>V0`0000040;>?/@030000002JNZh00000
0080bINS00<000000=V^Z`3I[Z/00P3I[Z/02@000000ikbY0>NlZ@3W_:T000000<VP[P000000bj6]
000000020>gTa@80000000<0f;2`0000000000000P0000030=jc[0030000002YSkX0ZHnj0080ZHnj
00@000000;nK/`00000000:<0`0000030>2m]@<000000P37Wk0010000000A5K00000000000050;Qk
00030000002QPk80XH>b00<0XH>b0P000000102iTZl000000000000000050<2J/@8000000`32VZl2
000000H0oooo00D000000:n;[`00000000000?ooo`04000000H0oooo00D000000<>J[@000000`Fe]
0000000O0?ooo`<0000000<0oooo0000003oool05P3oool00`000000oooo0?ooo`1U0?ooob00c<c<
/@3oool00`3<c<`0oooo0?ooo`0Y0?ooo`030<c<c03oool0oooo03H0oooo001o0?ooo`030000c03o
ool0oooo0<@0oooo00@0000009ARU02DHY@000000P3^aZX20000000407QY]P000000S8k@08b>d0@0
000000H0^IZg00000022J:d000000;2?]00000060<6J/00300000030V:h0000000<0000000@0omN0
0000002DJYl000001@2oWkP00`000000^iF`00000002099h/`040000001hN/P0N7[800000080aI^]
00<000000?beF`0000001036WJh010000000c:6]0000003HYZ<5000000<0k/>V0`0000040;>?/@04
0000002JNZh000000<VGX`800000103I[Z/02@000000ikbY0>NlZ@3W_:T000000<VP[P000000bj6]
000000020>gTa@80000000<0f;2`0000000000000P0000030=jc[0050000002YSkX0ZHnj0:V?^P00
00000P2oVk<01000000000:<0000000000040>2m]@<000000P37Wk0010000000A5K0000000000005
0;Qk00030000002QPk80XH>b00<0XH>b0P000000102iTZl000000000000000050<2J/@8000000`32
VZl2000000H0oooo00D000000:n;[`00000000000?ooo`04000000H0oooo00D000000<>J[@000000
`Fe]0000000O0?ooo`<0000000<0oooo0000003oool0G`3ooolO0<c<c=40oooo00<0c<c<0?ooo`3o
ool0:@3oool00`3<c<`0oooo0?ooo`0f0?ooo`00O`3oool00`000<`0oooo0?ooo`340?ooo`060000
002DHY@0U6:D0000003^aZX000000`1hJKH00`000000S8k@08b>d00208b>d080000000H0^IZg0000
0022J:d000000;2?]00000060<6J/00300000030V:h0000000<0000000@0omN00000002DJYl00000
1@2oWkP00`000000^iF`00000002099h/`040000001hN/P0N7[800000080aI^]00<000000?beF`00
00001036WJh01@000000c:6]0000003HYZ<0000000<0cjN_00@000000>k3YP3^`jH0k/>V0P000000
0`3adK4000000;>?/@020;>?/@040000002JNZh000000<VGX`800000103I[Z/02@000000ikbY0>Nl
Z@3W_:T000000<VP[P000000bj6]000000020>gTa@80000000<0f;2`0000000000000P0000030=jc
[0050000002YSkX0ZHnj0:V?^P0000000P2oVk<01000000000:<0002S00000030>2m]@@000000P37
Wk04000000@0^7/00P0000050:63/P0300000029LK40000000<000001@30V[42000000<0`YZ_0P00
00060?ooo`050000002_Rjl000000000003oool0100000060?ooo`0500000033VZd000000<5]K@00
00007`3oool3000000030?ooo`000000oooo03l0oooo803<c<ca0?ooo`030<c<c03oool0oooo02P0
oooo00<0c<c<0?ooo`3oool0=P3oool007l0oooo00<0003<0?ooo`3oool0a03oool01P000000U6:D
09ARU0000000k/JZ000000<0N6Vf00<0000008b>d02<S]000P2<S]02000000050;VJ]`000000PVR]
0000002`Sk@00P0000050<6J/00300000030V:h0000000<0000000@0omN00000002DJYl000001@2o
WkP00`000000^iF`00000002099h/`040000001hN/P0N7[800000080aI^]00<000000?beF`000000
1036WJh00`000000c:6]00000002000000<0cjN_00D000000>k3YP3^`jH0k/>V000000020?7A/@08
0000002cSk40/hna0;>?/@000000VWZ^00000039Uj<2000000@0fJj[00T000000>NlZ@3W_:T0ikbY
00000039X:h000000<^Q[@0000000P3]i<D2000000030=R`/00000000000008000000`3N/j`00`00
0000ZHnj0:V?^P0200000080_i^c00@000000002S0000X`000000`3P_KD400000080ain`10000004
0;Qk008000001@2QPk800`000000RG6a00000003000000D0`9Za0P0000030<:J[`8000001`3oool3
000000030?ooo`0000000000008000001P3oool01@000000`iZ]00000031KFd0000001l0oooo0P00
00020?ooo`030000003oool0oooo01h0oooo803<c<co0?oooa80oooo00<0c<c<0?ooo`3oool0:03o
ool00`3<c<`0oooo0?ooo`0f0?ooo`00O`3oool00`000<`0oooo0?ooo`340?ooo`060000002DHY@0
U6:D0000003^aZX00000101hJKH010000000S8k@08b>d02<S]02000000050;VJ]`000000PVR]0000
002`Sk@00P0000050<6J/00300000030V:h0000000<0000000@0omN00000002DJYl00000102oWkP2
000000050;^E/0000000TWRc099h/`0000000P1hN/P01P000000aI^]0<FK[@000000o;EK000000@0
aYf^00<000000<bQ[@0000000P0000030<nW[`030000003^`jH0k/>V0080000000<0lM6a00000000
00000`2cSk401@000000VWZ^00000039Uj<0000000D0fJj[00@000000>NlZ@3W_:T0ikbY0`000000
103;XJd000000>gTa@3]i<D2000000030=R`/0000000000000<000000P3N/j`010000000ZHnj0:V?
^P0000040;nK/`03000000000X`0000000<0h;fe100000020<NO/0@000000`2hN`02000000030<JS
]@000000XH>b00<0XH>b00<0000008Ua/@0000000`0000050<2J/@8000000`32VZl2000000L0oooo
0`000000103oool000000000000000070?ooo`0500000033VZd000000<5]K@0000007`3oool20000
00@0oooo7`3<c<co0?oooc<0oooo00<0c<c<0?ooo`3oool09`3oool00`3<c<`0oooo0?ooo`0f0?oo
o`00O`3oool00`000<`0oooo0?ooo`340?ooo`030000002DHY@000000080k/JZ00<0000007QY]P1h
JKH00P1hJKH010000000S8k@08b>d02<S]02000000050;VJ]`000000PVR]0000002`Sk@00P000005
0<6J/00300000030V:h0000000<0000000@0omN00000002DJYl00000102oWkP3000000040;^E/000
0000TWRc00000080N7[80P0000001035Vjd000000?beF`0000040<JM[P030000003<XJd000000080
00000`3?Yjl00`000000k/>V0>k3YP02000000030?7A/@000000000000<0/hna00D0000009Yj[P00
0000bINS000000040=V^Z`8000000P3W_:T01P000000aGh0000000000000bj6]00000080kNC50P00
00000`3H/;0000000000000300000080g[>/00@000000:V?^P0000000000102oVk<00`00000000:<
000000030>2m]@@000000P37Wk04000000<0^7/000<000000;>3X@0000000P0000030:63/P030000
0029LK40000000<000001@30V[400`000000`YZ_0<:J[`020<:J[`8000001`3oool3000000040?oo
o`0000000000000000P0oooo0P0000000`31KFd000000?ooo`040?ooob00c<c<o`3ooomB0?ooo`03
0<c<c03oool0oooo02L0oooo00<0c<c<0?ooo`3oool0=P3oool007h0oooo00<0003<0?ooo`3oool0
a@3oool3000000030>k6ZP000000000000@0N6Vf00@0000008b>d02<S]00S8k@0`000002089X[@04
0000002`Sk@00000000000D0`IZ`200000000`2DJYl000000;nO^0030;nO^0<0000000@0^iF`0000
002BN;<000000P1hN/P2000000040<FK[@000000o;EK000000@0aYf^1@0000030<nW[`040000003^
`jH0k/>V00000080lM6a00<000000:B;^P0000000P2cSk401@000000VWZ^00000039Uj<0000000@0
fJj[0P0000020>NlZ@0600000035OP0000000000003;XJd000000P3]i<D2000000030=R`/0000000
00000080000000D0XX6`0000003N/j`000000:V?^P02000000@0_i^c00<000000002S00000000P3P
_KD00`000000ain`0<NO/00200000080ain`100000020;Qk00070000002cPj40/h>Q0;>3X@000000
oooo000000020:63/P0600000029LK40000000000029LK4000001@30V[400`000000`YZ_0<:J[`02
0<:J[`8000007`3<c<`K0?ooo`030000003oool0oooo0?l0ooooE@3oool00`3<c<`0oooo0?ooo`0V
0?ooo`030<c<c03oool0oooo03H0oooo001n0?ooo`030000c03oool0oooo0<D0oooo0`0000000`3^
aZX000000000000407QY]P040000002<S]00S8k@08b>d0<000000P22J:d010000000/8nd00000000
00050<6J/0<0000000<0omN00000000000000`0000050;nO^0070000003O]Zh000000;^E/0000000
TWRc0000000207Qjb080000000@0aI^]0000003l]E/000001036WJh5000000<0cjN_00H000000>k3
YP3^`jH000000?7A/@0000020:B;^P080000002cSk40/hna0000002JNZh000000<VGX`0000030=V^
Z`<000000P3W_:T01P000000aGh0000000000000bj6]00000080kNC50P0000020=R`/08000000P2R
PK001P000000g[>/000000000000001C000000D0_i^c0P0000020>2m]@0300000037Wk00ain`0080
00000P37Wk000`000000c<c<0<c<c00N0<c<c0L0oooo0`000000103oool000000000000000080?oo
o`<000008@3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<0c<c<0?ooo`3oool09@3oool00`3<
c<`0oooo0?ooo`0f0?ooo`00OP3oool00`000<`0oooo0?ooo`360?ooo`80000000<0k/JZ00000000
0000101hJKH00`000000S8k@08b>d00208b>d08000000P22J:d010000000/8nd0000000000050<6J
/0<0000000<0omN00000000000000`0000050;nO^00?0000003O]Zh000000;^E/0000000TWRc0000
001hN/P000000=fg/@000000aI^]0000003l]E/0000000@0aYf^1@0000040<nW[`050000003^`jH0
00000?7A/@0000000P2TRkX00`000000/hna0;>?/@03000000030<VGX`000000fJj[0080fJj[0`00
00020>NlZ@@0000000@0bj6]0000003]i<D0kNC57`3<c<`20;>>/0030000002hN`00000000<0/h>Q
00L000000?ooo`3oool0oooo0000002QPk8000000080RG6a00<0000008Ua/@0000001@30V[420000
00<0`YZ_00<000000?ooo`3oool01P3oool3000000040?ooo`0000000000000000P0oooo0`00000Q
0?ooo`030000003oool0oooo0?l0ooooEP3oool00`3<c<`0oooo0?ooo`0U0?ooo`030<c<c03oool0
oooo03H0oooo001n0?ooo`030000c03oool0oooo0<H0oooo0P0000000`3^aZX000000000000407QY
]P030000002<S]00S8k@0080S8k@0P000002089X[@040000002`Sk@0/8nd000000@0`IZ`10000000
1P3oeh000000000000000000TH2m000000D0_inh00@000000=nf[P000000^iF`0`0000001@1hN/P0
00000=fg/@000000aI^]008000001@36WJh5000000<0cjN_803<c<`0101OCJD000000=R`/03H/;02
000000<0XX6`0P0000030000D`030000002oVk<0_i^c0080_i^c0P0000020>2m]@80000000<0ain`
00000037Wk000P37Wk001P000000/hj`0;>>/0000000^7/0000000<0/h>Q00<000000?ooo`3oool0
0P3oool200000080RG6a00<0000008Ua/@0000001@30V[401P000000oooo000000000000`YZ_0000
00P0oooo0`000000103oool000000000000000080?ooo`<000008@3oool00`000000oooo0?ooo`3o
0?oooeL0oooo00<0c<c<0?ooo`3oool0903oool00`3<c<`0oooo0?ooo`0f0?ooo`00OP3oool00`00
0<`0oooo0?ooo`360?ooo`<0000000<0oooo0000001hJKH00`1hJKH00`000000S8k@08b>d00208b>
d08000000P22J:d010000000/8nd0;2?]00000040<6J/0@0000000H0omN000000000000000000960
_@00000P0<c<c0030<nW[`000000k/>V00<000000P2TRkX00`000000/hna0;>?/@03000000040<VG
X`000000fJj[0=V^Z`@000000P3W_:T02P000000oooo000000000000bj6]0000003]i<D0000005m=
Y@0000020=R`/08000000`2RPK02000000<0001C00<000000;nK/`2oVk<00`2oVk<30000000407iY
/@000000ain`000000<0ain`00<000000;>>/02cS[000P0000040;>3X@030000003oool0oooo00<0
oooo00H0000008Ua/@29LK40000008Ua/@0000050<2J/@040000003oool0oooo0?ooo`800000203o
ool300000080oooo0P0000080?ooo`<00000o`3ooomk0?ooo`030<c<c03oool0oooo02@0oooo00<0
c<c<0?ooo`3oool0=P3oool007h0oooo00<0003<0?ooo`3oool0aP3oool01@000000k/JZ0000003o
ool0000001l0c<c<102oWkP2000000030=nf[P000000^iF`00@000000P3M]k4010000000aI^]0000
000000050<JM[P@000001@3?Yjl01@000000k/>V0000002TPZl0000000<0Y8^j00<000000;>?/@00
00000`0000030=V^Z`04000000000280000000000080ikbY00X000000?ooo`3oool000000<^Q[@00
0000kNC50000001OCJD000000P3H/;02000000<0XX6`00<000000000D`0005<00P0005<00`000000
_i^c0;nK/`030;nK/`<0000000@0OVVa00000037Wk0000000P37Wk0010000000/hj`0;>>/02cS[02
000000@0/h>Q00<000000?ooo`3oool00`3oool20000000408Ua/@000000RG6a000000@0`9Za00<0
00000?ooo`3oool0303oool2000000<0oooo0P0000080?ooo`<00000o`3oooml0?ooo`030<c<c03o
ool0oooo02<0oooo00<0c<c<0?ooo`3oool0=P3oool007h0oooo00<0003<0?ooo`3oool0Z`3ooolP
0<c<c0@0N6Vf00<0000008b>d02<S]000P2<S]0200000080PVR]00@000000;2?]02`Sk@000000`31
V[000`000000EL__00000002000000030?oGP0000000omN000<00000102oWkP2000000030=nf[P00
0000^iF`00@000000P3M]k4010000000aI^]0000000000050<JM[P@000001@3?Yjl01@000000k/>V
0000002TPZl0000000<0Y8^j00<000000;>?/@0000000`0000020=V^Z`80000000<0000R00000000
00000P3W_:T00`000000oooo0?ooo`03000000060>gTa@000000GdfU05m=Y@000000f;2`0P000003
0::1/0030000000005<0001C0080001C00<000000;nK/`2oVk<00`2oVk<30000000407iY/@000000
ain`00000080ain`00@000000;>>/02cS[00/hj`0P0000040;>3X@030000003oool0oooo00<0oooo
0P00000308Ua/@0300000030V[40`9Za0080`9Za00<000000?ooo`3oool0303oool2000000<0oooo
00<000000?ooo`3oool01`3oool300000?l0ooooO@3oool00`3<c<`0oooo0?ooo`0R0?ooo`030<c<
c03oool0oooo03H0oooo001n0?ooo`030000c03oool0oooo08`0oooo7`3<c<`K0?ooo`<0000000<0
oooo0000001hJKH00`1hJKH00`000000S8k@08b>d00208b>d00500000039Y;<00000089X[@000000
0P2`Sk@00`000000`IZ`0<6J/003000000060?kPT`00000000000?oGP0000000omN00`0000040;nO
^080000000D0gkJ^0000002kUK0000000?BR=`0300000080gKNa0`0000050<JM[P@000001@3?Yjl3
000000030:B2[`000000Y8^j0080Y8^j00<000000;>?/@0000000`0000020=V^Z`80000000D0000R
000000000000ikbY000000040?ooo`80000000D0kNC50000001OCJD0GdfU000000020=R`/0050000
002RPK00XX6`0::1/0000000100005<00`000000_i^c0;nK/`030;nK/`D000000`37Wk02000000<0
/hj`0P0000040;>3X@030000003oool0oooo00<0oooo00<000000;n:W@0000000`29LK4010000000
`9Za0<2J/@00000@0?ooo`050000003oool0oooo0?ooo`0000002@3oool300000?l0ooooO@3oool0
0`3<c<`0oooo0?ooo`0R0?ooo`030<c<c03oool0oooo03H0oooo001n0?ooo`030000c03oool0oooo
06`0oooo803<c<`j0?ooo`050000002kSZH000000?ooo`0000001@1hJKH010000000S8k@08b>d000
00020<VT/`0300000022J:d000000080/8nd00<000000<6J/031V[000`0000001P3nh9<000000000
003oeh0000000?oGP0<00000102oWkP200000080gkJ^0P0000000`3dXSL0000000000006000000D0
aYf^00@000000?6cR`00000000001@3?Yjl3000000030:B2[`000000Y8^j0080Y8^j00<000000;>?
/@0000000`0000001@3I[Z/000000>;]f0000000000R0080000000<0ikbY0000003oool00`3oool2
000000050>gTa@000000GdfU05m=Y@0000000P3H/;0200000080XX6`00<000000000D`0005<00P00
05<00`000000_i^c0;nK/`030;nK/`D000000`37Wk02000000@0/hj`00<000000;>3X@2cPj400P2c
Pj400`000000oooo0?ooo`030?ooo`030000002oRYd0000000<0RG6a00@000000<2J/@30V[400000
403oool01@000000oooo0?ooo`3oool0000000T0oooo0`00003o0?ooogh0oooo00<0c<c<0?ooo`3o
ool08@3oool00`3<c<`0oooo0?ooo`0f0?ooo`00OP3oool00`000<`0oooo0?ooo`1<0?ooob00c<c<
FP3oool00`000000^hjV000000020?ooo`8000000`1hJKH00`000000S8k@000000030<VT/`090000
0022J:d0PVR]0000002`Sk@000000<6J/0000000/8nd0080000000H0o^2C000000000000omN00000
003oeh03000000@0_inh0P0000020=nf[P80000000D0m:8g0000002DN;4000000:^>]`04000000D0
aYf^00@000000?6cR`00000000001@3?Yjl2000000030=ZXX`000000000000<0Y8^j1P0000001@3I
[Z/000000>;]f0000000000R00@00000103oool2000000090>gTa@000000GdfU05m=Y@000000f;2`
00000035S9T000000080XX6`00<000000000D`0005<00`0005<00`000000_i^c0;nK/`020;nK/`D0
00000P37Wk000`000000Qff^000000040;>>/0030000002cPj40/h>Q0080/h>Q00<000000?ooo`3o
ool00`3oool010000000_hZM0;n:W@00000208Ua/@0300000030V[4000000140oooo00D000000?oo
o`3oool0oooo000000090?ooo`<00000o`3ooomn0?ooo`030<c<c03oool0oooo0240oooo00<0c<c<
0?ooo`3oool0=P3oool007h0oooo00<0003<0?ooo`3oool0;@3ooolO0<c<c7X0oooo00<000000;^>
YP000000103oool00`000000N6Vf07QY]P03000000<0bJBc00T00000089X[@22J:d000000;2?]000
0000`IZ`0000002`Sk@00P0000001P3nh9<000000000003oeh0000000?oGP0<00000102oWkP20000
00090=nf[P00000000000000003dXSL0000009Ah/@000000Zhjg00@000001@36WJh010000000lK>;
0000000000050<nW[`80000000<0fZRS0000000000000`2TRkX700000080h^gH00<0000000008P00
00000`0000040?ooo`80000000L0kNC50000001OCJD0GdfU0000003H/;0000000080aHbI00<00000
0::1/00000001@0005<00`000000_i^c0;nK/`020;nK/`030000003KY9d00000008000000P37Wk00
0`000000Qff^000000040;>>/0030000002cPj40/h>Q0080/h>Q00<000000?ooo`3oool00`3oool3
000000060?ooo`000000RG6a00000030V[4000004@3oool01@000000oooo0?ooo`3oool0000000T0
oooo0`00003o0?ooogl0oooo00<0c<c<0?ooo`3oool0803oool00`3<c<`0oooo0?ooo`0f0?ooo`00
OP3oool4000000`0oooo803<c<bI0?ooo`030000002kSZH0000000@0oooo1P0000030<VT/`050000
0022J:d0PVR]0000002`Sk@00P0000020;2?]080000000<0o^2C0000000000000`3oeh0200000003
0<BM[`000000_inh0080_inh00<000000=nf[P3O]Zh00`0000001@3dXSL0000009Ah/@000000Zhjg
00@000001@36WJh010000000lK>;0000000000040<nW[`040000002<Kjd000000=ZXX`8000000`2T
RkX700000080h^gH00<0000000008P0000000`0000040?ooo`80000000H0kNC50000001OCJD0GdfU
0000003H/;02000000040<F<V@000000XX6`000000D0001C00<000000;nK/`2oVk<00P2oVk<20000
00050?[XV000000000000<NO/00000000P27KJh00`000000/hj`0;>>/0020;>>/0030000002cPj40
/h>Q0080/h>Q00<000000?ooo`3oool00`3oool3000000030?ooo`000000RG6a008000004P3oool0
0`000000oooo0?ooo`0;0?ooo`<00000o`3ooon00?ooo`030<c<c03oool0oooo01l0oooo00<0c<c<
0?ooo`3oool0=P3oool007h0oooo00<0003<0<c<c03<c<`03@3<c<bi0?ooo`030000002kSZH00000
00@0oooo00H0000009Qk/P2HNk80000009Qk/P0000030<VT/`0500000022J:d0PVR]0000002`Sk@0
0P0000020;2?]0050000003nh9<0o^2C0?kPT`0000000`3oeh02000000040<BM[`000000_inh0;nO
^08000000P3O]Zh3000000050?BR=`000000U7Ra0000002[S[L0100000050<JM[P040000003a/h/0
lK>;000000@0cjN_00@0000008a_[@000000fZRS0P0000030:B;^PL0000000@0h^gH000000000280
000R100000040?ooo`80000000H0kNC50000001OCJD0GdfU0000003H/;03000000030>gB^0000000
000000@0001C0P0000040;nK/`80000000D0n^RH000000000000ain`0000000208M][P030000002c
S[00/hj`0080/hj`00<000000;>3X@2cPj400P2cPj400`000000oooo0?ooo`040?ooo`8000000P3o
ool300000200oooo0`00003o0?oooh00oooo00<0c<c<0?ooo`3oool07`3oool00`3<c<`0oooo0?oo
o`0f0?ooo`00P03oool30<c<c0L0oooo00<000000?ooo`3oool0^P3oool00`000000^hjV00000004
0?ooo`030000002HNk80V7^b0080V7^b00D000000<VT/`39Y;<0bJBc00000002089X[@030000002`
Sk@0000000<0/8nd00<000000?kPT`3nh9<00P0000030?oGP00400000034WJl0a9f_00000080_inh
0P0000020=nf[P<0000000<0m:8g0000002DN;401P0000050<JM[P030000003a/h/0000000D0cjN_
00@0000008a_[@000000fZRS0P0000030:B;^P030000002VQ;00000000@0000000@0h^gH00000000
0280000R100000040?ooo`<000000`1OCJD00`000000f;2`00000002000000040>gB^00000000000
0000D`<0000000<0oooo0000000000000`2oVk<3000000040;RA[`000000000000000080Qff^00<0
00000;>>/02cS[000P2cS[001@000000/h>Q0;>3X@2cPj40000000L0oooo0P0000020?ooo`800000
8@3oool300000?l0ooooP@3oool00`3<c<`0oooo0?ooo`0N0?ooo`030<c<c03oool0oooo03H0oooo
00230?ooo`<0c<c<103oool00`000000oooo0?ooo`2j0?ooo`8000001@3oool00`000000V7^b09Qk
/P0309Qk/P0900000039Y;<0bJBc0<VT/`000000PVR]0000002`Sk@0000000<0/8nd00<000000?kP
T`3nh9<00P0000030?oGP00400000034WJl0a9f_00000080_inh0P0000000`3O]Zh0000000000003
00000080U7Ra1`0000040<JM[P030000003a/h/0000000D0cjN_00@0000008a_[@000000fZRS0P00
00040:B;^PH0000000H0h^gH000000000280000R0000003oool2000000@0oooo1000000205m=Y@03
0000003H/;00000000<0000000<0oooo000000000000103oool01@000000_IRb000000000000_i^c
00<0000000@0^96_00000000000000000P27KJh00`000000/hj`0;>>/0020;>>/0050000002cPj40
/h>Q0;>3X@0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo0`00
003o0?oooh40oooo00<0c<c<0?ooo`3oool07P3oool00`3<c<`0oooo0?ooo`0f0?ooo`00QP3oool3
0<c<c0030?ooo`000000oooo0;/0oooo0P0000050?ooo`030000002HNk80V7^b00<0V7^b00L00000
0<VT/`39Y;<0bJBc00000022J:d0000000D0/8nd00<000000?kPT`3nh9<00P0000030?oGP0040000
0034WJl0a9f_00000080_inh0P0000000`3O]Zh000000000000300000080U7Ra0`00000010001i<0
00000000000000040<JM[P030000003a/h/0000000@0cjN_00D0000008a_[@2<Kjd000000=ZXX`02
000000@0Y8^j1P000000103RkMP0000000008P0000020?ooo`030000003oool0oooo00<0oooo1000
000205m=Y@060000003H/;0000000000003]d[P00000203oool00`000000_IRb0;fH/P0200000003
0?[XV0000000^96_00<000000P27KJh00`000000/hj`0;>>/0020;>>/0050000002cPj40/h>Q0;>3
X@0000001`3oool00`000000oooo0?ooo`0T0?ooo`<00000o`3ooon20?ooo`030<c<c03oool0oooo
01d0oooo00<0c<c<0?ooo`3oool0=P3oool008T0oooo0`3<c<bk0?ooo`8000001@3oool00`000000
V7^b09Qk/P0309Qk/P0700000039Y;<0bJBc0<VT/`000000PVR]000000040;2?]08000000P3nh9<2
00000080omN00P0000020<BM[`040000002oWkP0_inh00000080gkJ^1P000000102DN;4000000000
002[S[L2000000030007T`000000aYf^00<0aYf^00<000000?6cR`000000103?Yjl01@000000S6n]
08a_[@000000fZRS00800000102TRkX00`000000YXB`00000003000000040>;]f0000000000R0000
0080oooo00<000000?ooo`3oool00`3oool400000080GdfU00<000000=R`/00000000`0000080?oo
o`030000002mV;80_IRb00@0000000@0^96_00000000000000000P27KJh00`000000/hj`0;>>/002
0;>>/0050000002cPj40/h>Q0;>3X@000000;P3oool300000?l0ooooPP3oool00`3<c<`0oooo0?oo
o`0M0?ooo`030<c<c03oool0oooo03H0oooo002<0?ooo`@0c<c<2@3oool00`000000oooo0?ooo`2[
0?ooo`8000001@3oool00`000000V7^b09Qk/P0309Qk/P0300000039Y;<0bJBc0080000000<0PVR]
0000002`Sk@00`2`Sk@200000080o^2C0P0000020?oGP08000000P34WJl010000000_inh0;nO^000
00020=nf[PH000000P2DN;401P000000Zhjg00000000000000NC000000@0aYf^00<000000?6cR`00
0000103?Yjl020000000S6n]08a_[@000000fZRS0000002TPZl000000`2TRkX00`000000YXB`0000
0003000000040>;]f0000000000R00000080oooo00<000000?ooo`3oool00`3oool400000080GdfU
0`0000000`3_lY`000000?ooo`080?ooo`050000002mV;80_IRb0000002iV[P00P0000020;RA[`05
0000003DXZ80000008M][P000000102cS[001@000000/h>Q0;>3X@2cPj40000002l0oooo00<00000
0?ooo`3oool0o`3ooon20?ooo`030<c<c03oool0oooo01`0oooo00<0c<c<0?ooo`3oool0=P3oool0
0900oooo0`3<c<`60?ooo`030000003oool0oooo0:/0oooo0P0000050?ooo`030000002HNk80V7^b
00<0V7^b00<000000<VT/`39Y;<00P0000000`22J:d000000;2?]0020;2?]0<000000P3nh9<20000
0080omN00P0000020<BM[`070000002oWkP0_inh0000003O]Zh000000:EiX`0500000080U7Ra00D0
00000:^>]`00000000000007T`02000000<0aYf^00<000000?6cR`0000000`3?Yjl010000000S6n]
08a_[@2<Kjd3000000030:B2[`000000Y8^j0080Y8^j00<000000:J4/00000000`000000103RkMP0
000000008P0000020?ooo`030000003oool0oooo00<0oooo0`0000000`3oool0000005m=Y@030000
00030>obW0000000oooo00T0oooo00@000000;fH/P000000^IZh0P0000020;RA[`050000003DXZ80
000008M][P000000102cS[001@000000/h>Q0;>3X@2cPj40000002l0oooo00<000000?ooo`3oool0
o`3ooon30?ooo`030<c<c03oool0oooo01/0oooo00<0c<c<0?ooo`3oool0=P3oool009<0oooo0`3<
c<`30?ooo`030000003oool0oooo0:/0oooo0P0000050?ooo`030000002HNk80V7^b00<0V7^b00<0
00000<VT/`39Y;<00P0000000`22J:d000000;2?]0020;2?]00400000039Y;8000000?kPT`<00000
0P3oeh03000000080<BM[`000000_inh0;nO^0000000gkJ^0000002UNJ<3000000040<>K[`000000
U7Ra09Ah/@<000000`001i<01`000000aYf^0<JM[P36WJh000000?6cR`0000000`3?Yjl010000000
S6n]08a_[@2<Kjd3000000030:B2[`000000Y8^j0080Y8^j00<000000:J4/0000000100000020000
8P040000003oool0oooo000000D0oooo0`0000000`3oool0000005m=Y@03000000030>obW0000000
oooo00T0oooo00@000000;fH/P000000^IZh0P0000020;RA[`050000003DXZ80000008M][P000000
102cS[001@000000/h>Q0;>3X@2cPj40000002l0oooo00<000000?ooo`3oool0o`3ooon30?ooo`03
0<c<c03oool0oooo01/0oooo00<0c<c<0?ooo`3oool0=P3oool009H0oooo0`3<c<`00`000000oooo
0?ooo`2[0?ooo`8000001@3oool00`000000V7^b09Qk/P0309Qk/P0300000039Y;<0bJBc00@00000
0`2`Sk@010000000bJBb0000003nh9<300000080omN000H000000;fF[`000000a9f_0000002oWkP2
000000030=nf[P000000YGVS00<0000000@0`i^_0000002DN;40U7Ra0`0000030007T`0700000036
WJh0aYf^0<JM[P000000lK>;000000030<nW[`040000002<Kjd0S6n]08a_[@<0000000<0Y8:_0000
002TRkX00P2TRkX00`000000YXB`0000000400000080000R00<000000?ooo`3oool01P3oool30000
00030?ooo`000000GdfU0080000000<0ko:L0000003oool02P3oool010000000_IRb000000000002
0?ooo`070000002hTJl000000=BRXP000000Qff^000000040;>>/0050000002cPj40/h>Q0;>3X@00
0000;`3oool00`000000oooo0?ooo`3o0?oooh@0oooo00<0c<c<0?ooo`3oool06P3oool00`3<c<`0
oooo0?ooo`0f0?ooo`00V@3oool30<c<c:/0oooo0P0000050?ooo`030000002HNk80V7^b00<0V7^b
00@000000<VT/`000000oooo0`0000020;2?]00500000039Y;80bJBb0000003nh9<00`0000020?oG
P0060000002mUZl000000<BM[`000000_inh0P000000103O]Zh000000000003/`:H2000000040<>K
[`000000U7Ra09Ah/@<000000`001i<200000080aYf^100000020<nW[`040000002<Kjd0S6n]08a_
[@<0000000<0Y8:_0000002TRkX00P2TRkX00`000000YXB`0000000400000080000R00<000000?oo
o`3oool01P3oool3000000030?ooo`000000GdfU0080000000<0ko:L0000003oool02`3oool30000
0080oooo00L000000;RA[`000000e::R00000027KJh0000000@0/hj`00D000000;>3X@2cPj40/h>Q
0000000_0?ooo`030000003oool0oooo0?l0ooooQ03oool00`3<c<`0oooo0?ooo`0J0?ooo`030<c<
c03oool0oooo03H0oooo002L0?ooo`<0c<c<203oool00`000000oooo0?ooo`2M0?ooo`8000001@3o
ool00`000000V7^b09Qk/P0309Qk/P0400000039Y;<000000?ooo`<000000P2`Sk@00`000000bJBb
0<VT/P0500000080omN000H000000;fF[`000000a9f_0000002oWkP3000000040:EiX`0000000000
000000<0`i^_00<0000009Ah/@0000000P0000030007T`8000000P36WJh4000000030<nW[`000000
S6n]00<0S6n]00D000000=NTXP000000Y8:_000000030:B;^P030000002VQ;00000000@000000P00
02800`000000oooo0?ooo`070?ooo`8000000P3oool3000000030>obW0000000oooo00/0oooo0`00
00020?ooo`070000002hTJl000000=BRXP000000Qff^000000040;>>/0050000002cPj40/h>Q0;>3
X@000000;`3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<0c<c<0?ooo`3oool06@3oool00`3<
c<`0oooo0?ooo`0f0?ooo`00W`3oool30<c<c0D0oooo00<000000?ooo`3oool0W@3oool2000000D0
oooo00<0000009Qk/P2HNk800`2HNk8010000000bJBc0000003oool300000080/8nd00@000000<VT
/P39Y;80bJBb100000020?oGP0060000002mUZl000000<BM[`000000_inh0`000000102UNJ<00000
0000000000030<>K[`030000002DN;400000008000000`001i<200000080aYf^100000000`3?Yjl0
000008a_[@0308a_[@050000003GY:8000000:B2[`0000000`2TRkX00`000000YXB`000000040000
0080000R00<000000?ooo`3oool01`3oool200000080oooo1000000=0?ooo`<000000P3oool01`00
0000^96_0000003DXZ80000008M][P000000102cS[001@000000/h>Q0;>3X@2cPj40000002l0oooo
00<000000?ooo`3oool0o`3ooon60?ooo`030<c<c03oool0oooo01P0oooo00<0c<c<0?ooo`3oool0
=P3oool00:80oooo0`3<c<`20?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0S`3o
ool2000000D0oooo00<0000009Qk/P2HNk800`2HNk8010000000bJBc0000003oool3000000030;2?
]0000000bJBb00<0bJBb100000020?oGP0060000002mUZl000000<BM[`000000_inh0`0000001@2U
NJ<000000000003oool000000080`i^_00<0000009Ah/@0000000P0000030007T`8000000P36WJh4
000000030<nW[`000000S6n]00<0S6n]00D000000=NTXP000000Y8:_000000020:B;^P030000003F
Zjd0000000D000000P0002800`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`@00000
3P3oool02`000000oooo0?ooo`3oool000000;RA[`000000e::R00000027KJh0000000D0/hj`00<0
00000;>3X@000000<03oool00`000000oooo0?ooo`3o0?ooohH0oooo00<0c<c<0?ooo`3oool0603o
ool00`3<c<`0oooo0?ooo`0f0?ooo`00Y@3oool30<c<c0d0oooo00<000000?ooo`3oool0S`3oool2
000000D0oooo00<0000009Qk/P2HNk800`2HNk8010000000bJBc0000003oool3000000030;2?]000
0000000000<0bJBb100000020?oGP0060000002mUZl000000<BM[`000000_inh0`0000001@2UNJ<0
00000000003oool000000080`i^_00D0000009Ah/@000000A3jT000000040007T`80000000<0aYf^
0000000000001000000208a_[@<0000000@0ejBR00000000000000000P2TRkX00`000000eZ^]0000
000500000080000R00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool200000100oooo
00/000000?ooo`3oool0oooo0000002hTJl000000=BRXP000000Qff^000000050;>>/0030000002c
Pj4000000300oooo00<000000?ooo`3oool0o`3ooon70?ooo`030<c<c03oool0oooo01P0oooo00<0
c<c<0?ooo`3oool0=@3oool00:P0oooo103<c<`90?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0103oool00`000000V7^b09Qk/P0309Qk/P8000000P3oool40000000300009@000000
bJBb0080bJBb00<000000<VT/P0000000P0000000`3oeh0000000;fF[`03000000050;nO^0000000
00000000002UNJ<00P0000002@3oool000000<>K[`33Vjl0000009Ah/@000000A3jT000000040007
T`80000000<0aYf^0000000000001P0000030;VB[P@000000P2TRkX00`000000eZ^]000000040000
00<0000R00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo00<000000;RA[`0000000P3DXZ82000000D0/hj`00<000000;>3X@000000o`3ooonj0?oo
o`030<c<c03oool0oooo01P0oooo00<0c<c<0?ooo`3oool0=@3oool00:`0oooo0`3<c<`60?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool0103oool00`000000V7^b09Qk/P0309Qk/P80
00000P3oool01P000000000U000000000000000U000000<0bJBb0P0000001P32VZh000000000003o
eh0000000;fF[`L0000000D0YGVS000000000000oooo000000030<>K[`80000000<0A3jT00000000
00000`001i<2000000040<JM[P00000000000>jfU0<000001@2iTZh400000080Y8^j1`0000030000
8P030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000002hTJl000000080e::R00<0000008M][P000000102cS[000`000000/h>Q0000003o0?oo
ok/0oooo00<0c<c<0?ooo`3oool05`3oool00`3<c<`0oooo0?ooo`0e0?ooo`00[`3oool30<c<c0<0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`040?ooo`030000002HNk80V7^b00<0
V7^b0P0000020?ooo`060000000002D000000000000002D000000`39Y;82000000060<:J[P000000
00000?oGP0000000_IJ_1@000000103F[[0000000:EiX`0000020?ooo`0400000033Vjl0`i^_0<>K
[`8000000`14?Z@2000000030007T`000000`iZ^00<0000000@0k[JD00000000000000001@2iTZh4
00000080Y8^j00<000000?ooo`0000001000000300008P030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000002hTJl000000080e::R00<00000
08M][P000000102cS[000`000000/h>Q0000003o0?oook`0oooo00<0c<c<0?ooo`3oool05P3oool0
0`3<c<`0oooo0?ooo`0e0?ooo`00/P3oool30<c<c0030000003oool0oooo08l0oooo00<000000?oo
o`3oool0103oool00`000000V7^b09Qk/P0309Qk/P8000000P3oool00`000000000U000000020000
9@0500000039Y;80bJBb0<VT/P0000000P32VZh2000000030?oGP0000000_IJ_00D0000000@0eZj`
0000002UNJ<000000P3oool010000000`i^_0<>K[`33Vjl2000000<0A3jT00D000000<>J[P000000
00000<>J[P0200000080k[JD00<000000>jfU00000001@2iTZh400000080Y8^j00<000000?ooo`00
00000P0000000`3JdEH0000000008P0200008P030000003oool0oooo00L0oooo00<000000?ooo`3o
ool05`3oool00`000000^96_000000020=BRXP0300000027KJh0000000@0/hj`00<000000;>3X@00
0000o`3ooonl0?ooo`030<c<c03oool0oooo01H0oooo00<0c<c<0?ooo`3oool0=@3oool00;D0oooo
0`3<c<`;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0103oool00`000000V7^b
09Qk/P0309Qk/P030000003oool0oooo0080oooo0P00000200009@0500000039Y;80bJBb0<VT/P00
00000P32VZh2000000030?oGP0000000_IJ_00D0000000@0eZj`0000002UNJ<000000`3oool00`00
0000`i^_0<>K[`02000000<0A3jT00<000000<>J[P33VZh00P33VZh200000080k[JD0`0000050;VB
[P@000000P2TRkX00`000000oooo0000000400000080000R00<000000?ooo`3oool08P3oool00`00
0000^96_000000020=BRXP0300000027KJh0000000@0/hj`00<000000;>3X@000000o`3ooonm0?oo
o`030<c<c03oool0oooo01D0oooo00<0c<c<0?ooo`3oool0=@3oool00;P0oooo0`3<c<`80?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool0103oool00`000000V7^b09Qk/P0309Qk/P03
0000003oool0oooo0080oooo00D0000000009@0002D0000U000000030<VT/P0300000032VZh0`YZ^
0080000000@0omN00000002mUZl0_IJ_100000020=J^/08000000`3oool00`000000`i^_0<>K[`02
000000<0A3jT00<000000<>J[P33VZh00P33VZh2000000<0k[JD0P0000050;VB[P@0000000@0Y8^j
0000003oool0oooo1@00000200008P030000003oool0oooo0280oooo00<000000;RA[`0000000P3D
XZ800`000000Qff^000000040;>>/0030000002cPj4000000?l0oooo_@3oool00`3<c<`0oooo0?oo
o`0E0?ooo`030<c<c03oool0oooo03D0oooo002k0?ooo`<0c<c<1@3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo00@0oooo00<0000009Qk/P2HNk800`2HNk800`000000oooo0?ooo`03
0?ooo`040000000002D0000U00000080bJBb00@000000<:J[P32VZh0`YZ^0`0000030;fF[`@00000
0P3F[[02000000<0oooo00<000000<>K[`33Vjl00P00000304@nY00300000033VZh0`iZ^00<0`iZ^
00@000000>jfU03^]Y@0k[JD0P0000050;VB[P@0000000@0Y8^j0000003oool0oooo1@0000020000
8P030000003oool0oooo0280oooo00<000000;RA[`0000000P3DXZ800`000000Qff^000000040;>>
/0030000002cPj4000000?l0oooo_P3oool00`3<c<`0oooo0?ooo`0D0?ooo`030<c<c03oool0oooo
03D0oooo002n0?ooo`<0c<c<0P3oool00`000000oooo0?ooo`280?ooo`030000002HNk80V7^b00<0
V7^b00<000000?ooo`3oool0103oool00`000000000U000000020<VT/P0400000032VZh0`YZ^0<:J
[P<000000`2mUZl400000080eZj`0P0000030?ooo`0300000033Vjl0`i^_008000000`14?Z@00`00
0000`iZ^0<>J[P030<>J[P040000003^]Y@0k[JD0>jfU08000001@2iTZh01P000000ejBR00000000
0000Y8^j00000080oooo1@00000200008P030000003oool0oooo0280oooo00<000000;RA[`000000
0P3DXZ800`000000Qff^000000040;>>/0030000002cPj4000000?l0oooo_P3oool00`3<c<`0oooo
0?ooo`0D0?ooo`030<c<c03oool0oooo03D0oooo00310?ooo`<0c<c<RP3oool00`000000V7^b09Qk
/P0309Qk/P030000003oool0oooo00@0oooo00H0000000009@0002D000000<VT/P0000030<:J[P<0
00000`2mUZl2000000040<FCX`000000eZj`0=J^/08000000`3oool00`000000`i^_0<>K[`020000
00<0A3jT00<000000<>J[P33VZh00`33VZh010000000k[JD0>jfU03^]Y@2000000D0^I:^00H00000
0=NTXP00000000000:B;^P0000030?ooo`040000003oool0000000000080000R00<000000?ooo`3o
ool08P3oool00`000000^96_000000020=BRXP0300000027KJh0000000@0/hj`00<000000;>3X@00
0000o`3ooono0?ooo`030<c<c03oool0oooo01<0oooo00<0c<c<0?ooo`3oool0=@3oool00<@0oooo
103<c<`80?ooo`030000003oool0oooo07/0oooo00<0000009Qk/P2HNk800P2HNk800`000000oooo
0?ooo`060?ooo`030000000002D00000008000000`32VZh3000000<0_IJ_0P0000001@35Tj<00000
0=J^/03F[[00000000D0oooo00@000000<>K[`00000000000`14?Z@00`000000`iZ^0<>J[P030<>J
[P040000003^]Y@0k[JD0>jfU08000001@2iTZh01P000000ejBR000000000000Y8^j000000<0oooo
00<000000?ooo`0000000P0000000`00028000000?ooo`0S0?ooo`030000002hTJl0000000<0e::R
0P0000040;>>/0030000002cPj4000000?l0oooo`03oool00`3<c<`0oooo0?ooo`0B0?ooo`030<c<
c03oool0oooo03D0oooo00380?ooo`<0c<c<1@3oool00`000000oooo0?ooo`1k0?ooo`030000002H
Nk80V7^b0080V7^b00<000000?ooo`3oool01`3oool4000000<0`YZ^0`0000030;fF[`80000000D0
aI>S0000003F[[00eZj`000000050?ooo`0500000033Vjl000000=ZSW00000000P14?Z@00`000000
`iZ^0<>J[P030<>J[P060000003^]Y@0k[JD00000035W:h000001@2iTZh01P000000ejBR00000000
0000Y8^j000000<0oooo00<000000?ooo`3oool00P0000000`00028000000?ooo`0S0?ooo`030000
002hTJl0000000<0e::R0P0000040;>>/0800000o`3oooo10?ooo`030<c<c03oool0oooo0180oooo
00<0c<c<0?ooo`3oool0=@3oool00</0oooo0`3<c<`20?ooo`030000003oool0oooo07/0oooo00<0
000009Qk/P2HNk800P2HNk800`000000oooo0?ooo`070?ooo`@000000`32VZh3000000<0_IJ_0P00
00001@35Tj<000000=J^/03F[[00000000D0oooo00D000000<>K[`000000fZ>L0000000304@nY003
00000033VZh0`iZ^0080`iZ^00H000000>jfU03^]Y@000000<FL[P0000050;VB[P060000003GY:80
00000000002TRkX000000`3oool00`000000oooo0?ooo`020000000300008P000000oooo02@0oooo
0P0000030=BRXP800000102cS[0200000?l0oooo`P3oool00`3<c<`0oooo0?ooo`0A0?ooo`030<c<
c03oool0oooo03D0oooo003>0?ooo`<0c<c<O@3oool00`000000V7^b09Qk/P0209Qk/P030000003o
ool0oooo00P0oooo0`0000030<:J[P<000000`2mUZl010000000aI>S0000003F[[03000000D0oooo
00<000000<>K[`0000000P00000304@nY00300000033VZh0`iZ^0080`iZ^00H000000>jfU03^]Y@0
00000<FL[P0000050;VB[P030000003GY:80000000800000103oool01`000000oooo0?ooo`3oool0
000000008P0000009@3oool2000000<0e::R0P0000040;>>/0800000o`3oooo20?ooo`030<c<c03o
ool0oooo0140oooo00<0c<c<0?ooo`3oool0=@3oool00=40oooo0`3<c<`90?ooo`030000003oool0
oooo06h0oooo00<0000009Qk/P2HNk800P2HNk800`000000oooo0?ooo`090?ooo`0300000032VZh0
`YZ^0080`YZ^0`0000030;fF[`0400000035Tj<0000000000080TUb>00<000000?ooo`3oool00`3o
ool01P000000`i^_000000000000oooo00000080A3jT00<000000<>J[P33VZh00P33VZh01P000000
k[JD0>jfU0000000aIb^000000D0^I:^00<000000=NTXP0000000P0000040?ooo`070000003oool0
oooo0?ooo`000000000R0000000U0?ooo`8000000`3DXZ82000000@0/hj`0P00003o0?oool<0oooo
00<0c<c<0?ooo`3oool0403oool00`3<c<`0oooo0?ooo`0e0?ooo`00e03oool30<c<c0H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1R0?ooo`050000002HNk80V7^b09Qk/P000000
303oool00`000000`YZ^0<:J[P020<:J[P<000000`2mUZl00`000000aI>S00000003099LSP030000
003oool0oooo00@0oooo0`0000001@3oool0000004@nY014?Z@0000000@0`iZ^00H000000>jfU03^
]Y@000000<FL[P0000050;VB[P030000003GY:80000000800000203oool00`000000000R0000000U
0?ooo`8000000`3DXZ82000000@0/hj`0P00003o0?oool@0oooo00<0c<c<0?ooo`3oool03`3oool0
0`3<c<`0oooo0?ooo`0e0?ooo`00e`3oool30<c<c080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1R0?ooo`050000002HNk80V7^b09Qk/P000000303oool00`000000`YZ^0<:J[P02
0<:J[P<000000`2mUZl00`000000aI>S00000003099LSP030000003oool0oooo00@0oooo0`000000
1@3oool0000004@nY014?Z@0000000@0`iZ^00H000000>jfU03^]Y@000000<FL[P0000050;VB[P03
0000003GY:80000000800000203oool00`000000000R0000000U0?ooo`030000002hTJl000000080
e::R0P0000040;>>/0800000o`3oooo40?ooo`030<c<c03oool0oooo00l0oooo00<0c<c<0?ooo`3o
ool0=@3oool00=X0oooo0`3<c<`<0?ooo`030000003oool0oooo0680oooo00D0000009Qk/P2HNk80
V7^b0000000<0?ooo`0300000032VZh0`YZ^00<0`YZ^0`0000020;fF[`0300000035Tj<000000080
TUb>00<000000?ooo`3oool01@3oool300000080oooo00<0000004@nY00000001033VZh01P000000
k[JD0>jfU0000000aIb^000000D0^I:^00<000000=NTXP0000000P0000080?ooo`03000000000280
000002D0oooo00<000000;RA[`0000000P3DXZ82000000@0/hj`0P00003o0?ooolD0oooo00<0c<c<
0?ooo`3oool03P3oool00`3<c<`0oooo0?ooo`0e0?ooo`00g@3oool30<c<c0T0oooo00<000000?oo
o`3oool0HP3oool01@000000V7^b09Qk/P2HNk80000000d0oooo00<000000<:J[P32VZh00P32VZh3
00000080_IJ_00<000000<FCX`0000000P2BG8h00`000000oooo0?ooo`050?ooo`<000000P3oool0
0`000000A3jT000000040<>J[P060000003^]Y@0000000000035W:h000001@2iTZh00`000000ejBR
00000002000000P0oooo00<0000000008P0000009@3oool00`000000^96_000000020=BRXP800000
102cS[0200000?l0ooooa@3oool00`3<c<`0oooo0?ooo`0>0?ooo`030<c<c03oool0oooo03D0oooo
003P0?ooo`<0c<c<1P3oool00`000000oooo0?ooo`1R0?ooo`050000002HNk80V7^b09Qk/P000000
3@3oool00`000000`YZ^0<:J[P020<:J[P<000000P2mUZl00`000000aI>S00000002099LSP030000
003oool0oooo00D0oooo0`0000030?ooo`8000001033VZh01P000000k[JD000000000000aIb^0000
00D0^I:^00<000000=NTXP0000000P0000080?ooo`03000000000280000002D0oooo00<000000;RA
[`0000000P3DXZ82000000@0/hj`0P00003o0?ooolH0oooo00<0c<c<0?ooo`3oool03@3oool00`3<
c<`0oooo0?ooo`0e0?ooo`00h`3oool40<c<c080oooo00<000000?ooo`3oool0HP3oool010000000
V7^b09Qk/P00000?0?ooo`0400000032VZh0`YZ^0<:J[P<000000P2mUZl00`000000aI>S00000002
099LSP030000003oool0oooo00D0oooo0P0000040?ooo`8000001033VZh01P000000k[JD00000000
0000aIb^000000D0^I:^00<000000=NTXP0000000P0000080?ooo`8000009P3oool00`000000^96_
000000020=BRXP800000102cS[0200000?l0ooooa`3oool00`3<c<`0oooo0?ooo`0<0?ooo`030<c<
c03oool0oooo03D0oooo002]0?ooo`D00000103oool4000002d0oooo0`3<c<aT0?ooo`040000002H
Nk80V7^b000000l0oooo00@000000<:J[P32VZh0`YZ^0`0000020;fF[`0300000035Tj<000000080
TUb>00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`8000001033VZh01P000000
k[JD000000000000aIb^000000D0^I:^00@000000=NTXP00000000002@3oool2000002H0oooo00<0
00000;RA[`0000000P3DXZ82000000@0/hj`0P00003o0?ooolL0oooo00<0c<c<0?ooo`3oool0303o
ool00`3<c<`0oooo0?ooo`0e0?ooo`00[@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`<0c<c<203oool00`000000oooo0?oo
o`1F0?ooo`040000002HNk80V7^b000000l0oooo00@000000<:J[P32VZh0`YZ^0`0000020;fF[`03
00000035Tj<000000080TUb>00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
00000033VZh0`iZ^0080`iZ^00H000000>jfU000000000000<FL[P0000050;VB[P040000003GY:80
0000000000T0oooo0P00000V0?ooo`030000002hTJl000000080e::R0P0000040;>>/0030000003o
ool0oooo0?l0ooooa`3oool00`3<c<`0oooo0?ooo`0;0?ooo`030<c<c03oool0oooo03D0oooo002^
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`
0?ooo`<0c<c<1@3oool00`000000oooo0?ooo`1F0?ooo`040000002HNk80V7^b000000l0oooo00@0
00000<:J[P32VZh0`YZ^0`0000020;fF[`0500000035Tj<00000099LSP0000002@3oool00`000000
oooo0?ooo`030?ooo`0300000033VZh0`iZ^0080`iZ^00H000000>jfU000000000000<FL[P000005
0;VB[P040000003GY:800000000000X0oooo00<000000?ooo`3oool0903oool00`000000^96_0000
00020=BRXP800000102cS[000`000000oooo0?ooo`3o0?ooolL0oooo00<0c<c<0?ooo`3oool02`3o
ool00`3<c<`0oooo0?ooo`0e0?ooo`00[`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0<`3oool30<c<c080oooo00<000000?ooo`3oool0EP3oool0
10000000V7^b09Qk/P00000?0?ooo`8000000P32VZh2000000080<ZKYP000000_IJ_00000035Tj<0
0000099LSP00000?0?ooo`0300000033VZh0`iZ^0080`iZ^00H000000>jfU000000000000<FL[P00
00050;VB[P040000003GY:800000000000X0oooo00<000000?ooo`3oool0903oool00`000000^96_
000000020=BRXP030000003oool0000000<0/hj`00<000000?ooo`3oool0o`3oooo80?ooo`030<c<
c03oool0oooo00X0oooo00<0c<c<0?ooo`3oool0=@3oool00;00oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo0`3<c<`;0?ooo`030000003o
ool0oooo04X0oooo00@0000009Qk/P2HNk8000003`3oool200000080`YZ^0P0000000`3:VjH00000
0;fF[`0200000080TUb>00<000000?ooo`3oool03P3oool010000000`iZ^0<>J[P33VZh200000080
oooo0P0000050;VB[P800000303oool00`000000oooo0?ooo`0T0?ooo`030000002hTJl000000080
e::R00<000000?ooo`3oool00P0000000`2cS[0000000?ooo`3o0?ooolT0oooo00<0c<c<0?ooo`3o
ool02P3oool00`3<c<`0oooo0?ooo`0e0?ooo`00/@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0>@3oool30<c<c0P0oooo00<000000?ooo`3oool0BP3oool00`000000
V7^b0000000@0?ooo`8000000P32VZh2000000030<ZKYP000000_IJ_008000000P2BG8h00`000000
oooo0?ooo`0>0?ooo`0400000033VZh0`iZ^0<>J[P8000000P3oool2000000D0^I:^0P00000<0?oo
o`030000003oool0oooo02@0oooo00D000000;RA[`000000e::R000000050?ooo`800000o`3oooo;
0?ooo`030<c<c03oool0oooo00T0oooo00<0c<c<0?ooo`3oool0=@3oool00:d0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?03oool3
0<c<c0D0oooo00<000000?ooo`3oool0BP3oool00`000000V7^b0000000@0?ooo`8000000P32VZh2
000000030<ZKYP000000_IJ_008000000P2BG8h00`000000oooo0?ooo`0?0?ooo`0300000033VZh0
`iZ^008000000P3oool2000000D0^I:^0P00000<0?ooo`030000003oool0oooo02@0oooo00D00000
0;RA[`000000e::R000000060?ooo`030000003oool0oooo0?l0oooobP3oool00`3<c<`0oooo0?oo
o`080?ooo`030<c<c03oool0oooo03D0oooo002^0?ooo`<000001@3oool400000480oooo0`3<c<`2
0?ooo`030000003oool0oooo04X0oooo00<0000009Qk/P000000403oool200000080`YZ^0P000000
0`3:VjH000000;fF[`0200000080TUb>00<000000?ooo`3oool03`3oool00`000000`iZ^0<>J[P02
00000080oooo0P0000050;VB[P800000=03oool2000000030=BRXP000000oooo0?l0oooodP3oool0
0`3<c<`0oooo0?ooo`080?ooo`030<c<c03oool0oooo03D0oooo003o0?ooo`@0c<c<2@3oool00`00
0000oooo0?ooo`0o0?ooo`030000002HNk8000000100oooo0P0000020<:J[P80000000<0bY^V0000
002mUZl00P000002099LSP030000003oool0oooo0100oooo00@000000<>J[P00000000000P3oool2
000000D0^I:^0P00000d0?ooo`80000000<0e::R0000003oool0o`3ooooC0?ooo`030<c<c03oool0
oooo00L0oooo00<0c<c<0?ooo`3oool0=@3oool00?l0oooo103oool30<c<c0H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000002HNk8000000140oooo0P0000001P32
VZh000000000003:VjH000000;fF[`80000000<0TUb>0000003oool04P3oool010000000`iZ^0000
000000020?ooo`8000001@2iTZh2000003@0oooo0P0000000`3DXZ8000000?ooo`3o0?ooom<0oooo
00<0c<c<0?ooo`3oool01`3oool00`3<c<`0oooo0?ooo`0e0?ooo`00o`3oool70?ooo`<0c<c<0`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo0P00000B0?ooo`80000000@0
`YZ^000000000000bY^V100000000`2BG8h000000?ooo`0B0?ooo`<000000`3oool2000000D0^I:^
0P00000d0?ooo`80000000<0e::R0000003oool0o`3ooooD0?ooo`030<c<c03oool0oooo00H0oooo
00<0c<c<0?ooo`3oool0=@3oool00?l0oooo2P3oool30<c<c0030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0=03oool200000180oooo0P0000020<:J[P030000003:VjH0000000<0000000<0
TUb>0000003oool04`3oool2000000<0oooo0P0000050;VB[P800000=03oool2000000030=BRXP00
0000oooo0?l0ooooe@3oool00`3<c<`0oooo0?ooo`060?ooo`030<c<c03oool0oooo03@0oooo003o
0?ooo`d0oooo0`3<c<`80?ooo`030000003oool0oooo03@0oooo0P00000B0?ooo`8000000P32VZh0
0`000000bY^V0000000300000003099LSP000000oooo01@0oooo00@000000?ooo`3oool0oooo0P00
00050;VB[P800000=03oool2000000030=BRXP000000oooo0?l0ooooe@3oool00`3<c<`0oooo0?oo
o`060?ooo`030<c<c03oool0oooo03@0oooo003o0?oooa00oooo0`3<c<`50?ooo`030000003oool0
oooo03@0oooo0P00000B0?ooo`8000000P32VZh20000000608I^/@00000000000000002BG8h00000
5@3oool010000000oooo0?ooo`3oool2000000D0^I:^0P00000d0?ooo`80000000<0e::R0000003o
ool0o`3ooooF0?ooo`030<c<c03oool0oooo00D0oooo00<0c<c<0?ooo`3oool0=03oool00?l0oooo
4`3oool30<c<c080oooo00<000000?ooo`3oool0=03oool200000180oooo0P0000020<:J[P800000
00H0QVja0000000000000000099LSP00000I0?ooo`8000001@2iTZh2000003@0oooo0P0000000`3D
XZ8000000?ooo`3o0?ooomH0oooo00<0c<c<0?ooo`3oool01@3oool00`3<c<`0oooo0?ooo`0d0?oo
o`00o`3ooolF0?ooo`<0c<c<2P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140
oooo0P0000020<:J[PH0000000<0TUb>0000003oool0603oool2000000D0^I:^0P00000d0?ooo`80
000000<0e::R0000003oool0o`3ooooG0?ooo`030<c<c03oool0oooo00@0oooo00<0c<c<0?ooo`3o
ool0=03oool00>@0oooo0`0000030?ooo`@00000:P3oool30<c<c0L0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool000000<:J[PL000006P3oool2000000D0
^I:^00<000000?ooo`3oool0<`3oool300000?l0oooofP3oool00`3<c<`0oooo0?ooo`030?ooo`03
0<c<c03oool0oooo03@0oooo003U0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0Z0?ooo`<0c<c<103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140
oooo00@000000?ooo`000000`YZ^1`00000J0?ooo`8000001@2iTZh00`000000oooo0?ooo`0c0?oo
o`<00000o`3ooooJ0?ooo`030<c<c03oool0oooo00<0oooo00<0c<c<0?ooo`3oool0=03oool00>D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02d0oooo103<c<`00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03D0oooo00<000000<:J[P0000000P0000001026
K[40000000000000000J0?ooo`8000001@2iTZh00`000000oooo0?ooo`0c0?ooo`<00000o`3ooooK
0?ooo`030<c<c03oool0oooo0080oooo00<0c<c<0?ooo`3oool0=03oool00>40oooo1P0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool30<c<c0L0oooo00<000000?oo
o`3oool0=@3oool01@000000`YZ^000000000000oooo00@000006P3oool2000000D0^I:^00<00000
0?ooo`3oool0<`3oool300000?l0oooof`3oool00`3<c<`0oooo0?ooo`020?ooo`030<c<c03oool0
oooo03@0oooo003R0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0d0?ooo`<0c<c<103oool00`000000oooo0?ooo`0e0?ooo`0500000032VZh0
00000000003oool01000000J0?ooo`8000001@2iTZh00`000000oooo0?ooo`0c0?ooo`<00000o`3o
oooL0?ooo`050<c<c03oool0oooo0?ooo`3<c<`0=P3oool00>80oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo0`3<c<`00`3oool00000
0?ooo`0f0?ooo`0500000032VZh000000000003oool01000000J0?ooo`8000001@2iTZh00`000000
oooo0?ooo`0c0?ooo`<00000o`3ooooL0?ooo`050<c<c03oool0oooo0?ooo`3<c<`0=P3oool00><0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0
oooo0`3<c<`80?ooo`030000003oool0oooo02`0oooo0`0000020?ooo`<000006P3oool2000000@0
^I:^00<000000?ooo`3oool0=03oool300000?l0oooog@3oool0103<c<`0oooo0?ooo`3<c<`f0?oo
o`00i03oool2000000@0oooo100000100?ooo`<0c<c<1@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0280oooo0`0000020?ooo`8000006`3oool2000000@0^I:^00<000000?ooo`3o
ool0=03oool300000?l0oooogP3oool00`3<c<`0oooo0<c<c00f0?ooo`00o`3ooolb0?ooo`<0c<c<
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo0`0000020?ooo`800000
703oool01@000000^I:^0;VB[P2iTZh0000003P0oooo0P00003o0?ooomh0oooo00<0c<c<0?ooo`3<
c<`0=P3oool00?l0oooo=@3oool30<c<c0T0oooo00<000000?ooo`3oool08P3oool2000000050<c<
c03oool0oooo0?ooo`000000703oool01@000000^I:^0;VB[P2iTZh0000003P0oooo0P00003o0?oo
oml0oooo0P3<c<`f0?ooo`00o`3ooolh0?ooo`<0c<c<1P3oool00`000000oooo0?ooo`0R0?ooo`80
000000D0c<c<0?ooo`3oool0oooo0000000L0?ooo`040000002iTZh0^I:^000003T0oooo0P00003o
0?oooml0oooo0P3<c<`f0?ooo`00o`3ooolk0?ooo`@0c<c<0P3oool00`000000oooo0?ooo`0R0?oo
o`80000000<0c<c<0?ooo`3oool07P3oool010000000^I:^0;VB[P00000i0?ooo`030000003oool0
oooo0?l0oooob`3ooolE0<c<c3H0oooo003o0?ooocl0oooo0`3<c<`90?ooo`030000003oool0oooo
01T0oooo00<000000<c<c03oool07`3oool00`000000^I:^0000000j0?ooo`030000003oool0oooo
0?l0ooooXP3ooolY0<c<c4/0oooo003o0?oood80oooo0`3<c<`60?ooo`030000003oool0oooo01T0
oooo00<000000<c<c03oool07`3oool00`000000^I:^0000000j0?ooo`030000003oool0oooo0?l0
ooooN@3ooolY0<c<c7@0oooo003o0?ooodD0oooo0`3<c<`30?ooo`030000003oool0oooo01T0oooo
00<000000<c<c03oool07`3oool2000003/0oooo00<000000?ooo`3oool0o`3ooom@0?ooobT0c<c<
W@3oool00?l0oooo4P3oool3000000@0oooo1000000[0?ooo`<0c<c<00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003<c<`0oooo01l0oooo0P00000k0?ooo`030000003o
ool0oooo0?l0oooo9`3ooolY0<c<c<H0oooo003o0?oooa40oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool30<c<c0H0oooo00<0
00000?ooo`3oool04@3oool00`3<c<`0oooo0?ooo`0N0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0o@3ooolY0<c<c>l0oooo003o0?oooa40oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool30<c<c0<0oooo00<0
00000?ooo`3oool04@3oool00`3<c<`0oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo4P3o
oolY0<c<c?l0oooo6@3oool00?l0oooo4@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`<0c<c<00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003<c<`0oooo0?l0oooo2P3ooolZ0<c<c?l0oooo@P3o
ool00?l0oooo4@3oool4000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d
0?ooo`<0c<c<1`3oool00`000000oooo0?ooo`060?ooo`030000003<c<`0oooo0>00oooo:@3<c<co
0?ooof`0oooo003o0?oooa40oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03L0oooo103<c<`30?ooo`030000003oool0oooo00H0oooo00<000000<c<
c03oool0]`3ooolY0<c<c?l0ooooU@3oool00?l0oooo4P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool30<c<c0030000003oool0oooo00H0
oooo00<000000<c<c03oool0SP3ooolY0<c<c?l0oooo_P3oool00?l0oooo4`3oool3000000<0oooo
100000110?ooo`<0c<c<1P3oool00`000000c<c<0?ooo`1U0?ooobT0c<c<o`3ooooW0?ooo`00o`3o
oomQ0?ooo`<0c<c<0`3oool00`000000c<c<0?ooo`0l0?ooobT0c<c<o`3ooooo0?oooa40oooo003o
0?ooof@0oooo0`3<c<`00`000000c<c<0?ooo`0C0?ooobT0c<c<o`3ooooo0?ooocX0oooo003o0?oo
ofL0oooo5P3<c<co0?ooool0ooooH`3oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0oooo
o`3ooooP0?ooo`00o`3ooolk0?ooo`@00000103oool400000?l0ooooo`3ooonI0?ooo`00o`3ooolj
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`3o0?ooool0ooooUP3oool00?l0oooo>P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0o`3ooooo0?oooiH0oooo003o0?ooocX0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0ooooo`3o
oonF0?ooo`00o`3ooolk0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0ooooo`3ooonF0?ooo`00o`3ooolj0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooool0ooooUP3oool00?l0oooo>P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3ooooo
0?oooiH0oooo003o0?oooc/0oooo100000040?ooo`@00000o`3ooooo0?oooiT0oooo003o0?ooool0
ooooo`3ooooP0?ooo`00o`3ooooo0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o
0?ooool0ooooo`3ooooP0?ooo`00o`3ooomL0?ooo`D000000`3oool4000000@0oooo1000002A0?oo
o`<000001@3oool5000000@0oooo100000050?ooo`8000001@3oool3000000030?ooo`0000000000
0?l0oooo]`3oool00?l0ooooGP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`040000003oool0oooo0?ooo`800000o`3ooonh0?ooo`00o`3ooomN0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`3o0?oookH0oooo003o0?oooeh0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0S`3oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`D0
0000o`3ooonh0?ooo`00o`3ooomN0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08l0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oookH0oooo003o
0?oooeh0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0S`3oool01@000000oooo0?ooo`3oool000000080oooo
0P000000103oool000000000000000030?ooo`@000000P3oool300000080oooo0`0000020?ooo`@0
0000o`3oooni0?ooo`00o`3ooomL0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0S`3oool01@000000oooo0?ooo`3oool00000
0?l0oooof03oool00?l0ooooGP3oool00`000000oooo0?ooo`030?ooo`@00000103oool400000940
oooo1@00003o0?ooomT0oooo003o0?ooool0ooooo`3ooooP0?ooo`00o`3ooooo0?ooool0ooooh03o
ool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0ooooo`3ooooP0?ooo`00o`3ooooo0?ooool0
ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0ooooo`3ooooP0?ooo`00o`3ooooo
0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0ooooo`3ooooP0?ooo`00
o`3ooooo0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0ooooo`3ooooP
0?ooo`00o`3ooooo0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003o0?ooool0oooo
o`3ooooP0?ooo`00o`3ooooo0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo003n0?oo
o`8000000P3oool200000?l0ooooo`3ooooK0?ooo`00o`3oool010000000oooo0?ooo`00003o0?oo
ool0oooog03oool00?l0oooo0@3oool200000?l0ooooo`3ooooM0?ooo`00o`3oool10?ooo`800000
o`3ooooo0?ooomd0oooo003o0?ooo`040000003oool0oooo00000?l0ooooo`3ooooL0?ooo`00oP3o
ool200000080oooo0P00003o0?ooool0oooof`3oool00?l0ooooo`3ooooo0?ooon00oooo003o0?oo
ool0ooooo`3ooooP0?ooo`00o`3ooooo0?ooool0ooooh03oool00?l0ooooo`3ooooo0?ooon00oooo
0000\
\>"],
  ImageRangeCache->{{{0, 988.063}, {595.375, 0}} -> {-0.140213, 0.122256, \
0.00138982, 0.00138982}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 951}},
WindowSize->{1166, 894},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}}},
Magnification->1.25
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 105, 2, 35, "Input"],

Cell[CellGroupData[{
Cell[1884, 57, 948, 15, 224, "Input"],
Cell[2835, 74, 1704758, 31619, 607, 803458, 20487, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1707596, 31695, 137, 3, 35, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

