(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    116085,       2476]*)
(*NotebookOutlinePosition[    116872,       2502]*)
(*  CellTagsIndexPosition[    116828,       2498]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(<< Graphics`Legend`\), "\[IndentingNewLine]", 
    \(Plot[{Sin[\(\[Pi]\/2\) x], Cos[\[Pi]\ x]}, {x, 0, 
        2  \[Pi]}, \[IndentingNewLine]Axes \[Rule] True, \ \ \ \ \  (*\ 
        visualizza\ o\ no\ gli\ assi\ *) \[IndentingNewLine]AxesStyle \[Rule] \
{RGBColor[0.8, 0.8, 0.8], 
          Thickness[
            0.0001]}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", \
"\<y\>"}, \[IndentingNewLine]AxesOrigin \[Rule] {0,  .5}, \ \ \ \ \  (*\ 
        origine\ degli\ assi\ *) \[IndentingNewLine]Ticks \[Rule] {{0, \
\[Pi]\/2, {\[Pi], 
              pigreco}, {\(3\/2\) \[Pi], \*"\"\<\!\(3\/2\)\[Pi]\>\""}, {2  \
\[Pi], \*"\"\<\!\(\[Sum]\+\(k = \
0\)\%\(+\[Infinity]\)\)\!\(\[Pi]\/2\^k\)\>\""}}, Automatic}, \ \ \ \ \  (*\ 
        tacche\ sui\ due\ assi\  - \ 
          da\ notare\ che\ permette\ anche\ per\ un\ certo\ valore\ di\ \
inserire\ un' 
            etichetta\ personalizzata\ *) \[IndentingNewLine]PlotStyle \
\[Rule] {{RGBColor[1, 0, 0], 
            Dashing[{ .01,  .005}]}, {RGBColor[0, 0, 1]}}, \ \ \ \ \  (*\ 
        esempio\ di\ uso\ della\ funzione\ Dashing\ \
*) \[IndentingNewLine]PlotLabel \[Rule] "\<Seni e Coseni\>", \
\[IndentingNewLine]PlotRange \[Rule] All, \ \ \ \ \  (*\ 
        intervallo\ sull' 
          asse\ y\ da\ visualizzare\ *) \[IndentingNewLine]AspectRatio \
\[Rule] Automatic, \[IndentingNewLine]PlotLegend \[Rule] \
{\*"\"\<Sin(\!\(\[Pi]\/2\)x)\>\"", "\<Cos(\[Pi]x)\>"}, \
\[IndentingNewLine]LegendPosition \[Rule] {\(-1\), \(-0.7\)}, \
\[IndentingNewLine]LegendShadow \[Rule] { .01,  .01}, \ \ \ \ \  (*\ 
        posizione\ dell' 
          ombra\ della\ legenda\ *) \[IndentingNewLine]LegendSize \[Rule] { \
.35,  .35}, \[IndentingNewLine]LegendLabel \[Rule] "\<\[CapitalLambda]\
\[Epsilon]\[Gamma]\[Epsilon]\[Nu]\[Delta]\[Alpha]\>", \ \ \ \ \  (*\ 
        etichetta\ della\ legenda\ *) \[IndentingNewLine]LegendBackground \
\[Rule] {RGBColor[1, 1, 0]}\ \ \ \ \  (*\ 
        sfondo\ della\ legenda\ *) \[IndentingNewLine]]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50915 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.345456 0.47619 [
[ 0 0 0 0 ]
[ 1 .50915 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.19388 0.97619 0.497032 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.159155 0.151576 [
[.2619 .22244 -8.09375 -18.25 ]
[.2619 .22244 8.09375 0 ]
[.5 .22244 -23 -12.5 ]
[.5 .22244 23 0 ]
[.7381 .22244 -11.0938 -20.0625 ]
[.7381 .22244 11.0938 0 ]
[.97619 .22244 -17.0938 -30.375 ]
[.97619 .22244 17.0938 0 ]
[1.025 .23494 0 -6.25 ]
[1.025 .23494 10 6.25 ]
[.01131 .00758 -12 -4.5 ]
[.01131 .00758 0 4.5 ]
[.01131 .08337 -24 -4.5 ]
[.01131 .08337 0 4.5 ]
[.01131 .15915 -6 -4.5 ]
[.01131 .15915 0 4.5 ]
[.01131 .31073 -6 -4.5 ]
[.01131 .31073 0 4.5 ]
[.02381 .34331 -5 0 ]
[.02381 .34331 5 12.5 ]
[.5 .33081 -41 0 ]
[.5 .33081 41 12.5 ]
[ -5e-005 -5e-005 0 0 ]
[ 1.00005 .31836 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .23494 m
.2619 .24119 L
s
gsave
.2619 .22244 -69.0938 -22.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

66.063 9.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.125 moveto
(\\200\\200) show
69.000 15.125 moveto
(\\200) show
71.063 15.125 moveto
(\\200) show
66.063 21.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 .23494 m
.5 .24119 L
s
gsave
.5 .22244 -84 -16.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(pigreco) show
1.000 setlinewidth
grestore
.7381 .23494 m
.7381 .24119 L
s
gsave
.7381 .22244 -72.0938 -24.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.063 11.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 16.938 moveto
(\\200\\200) show
69.000 16.938 moveto
(\\200) show
71.063 16.938 moveto
(\\200) show
66.063 23.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
75.188 16.938 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
81.188 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 .23494 m
.97619 .24119 L
s
gsave
.97619 .22244 -78.0938 -34.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 20.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.563 21.313 moveto
(\\342) show
63.000 32.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
67.375 32.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
71.750 32.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
64.875 9.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
69.250 9.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\245) show
81.625 15.063 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
77.875 20.813 moveto
(\\200\\200\\200\\200) show
86.375 20.813 moveto
(\\200) show
88.500 20.813 moveto
(\\200) show
89.063 20.813 moveto
(\\200) show
79.188 26.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
85.188 24.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(k) show
93.188 20.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8 .8 .8 r
.0001 w
0 .23494 m
1 .23494 L
s
0 g
gsave
1.025 .23494 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.02381 .00758 m
.03006 .00758 L
s
[(-1)] .01131 .00758 1 0 Mshowa
.02381 .08337 m
.03006 .08337 L
s
[(-0.5)] .01131 .08337 1 0 Mshowa
.02381 .15915 m
.03006 .15915 L
s
[(0)] .01131 .15915 1 0 Mshowa
.02381 .31073 m
.03006 .31073 L
s
[(1)] .01131 .31073 1 0 Mshowa
.125 Mabswid
.02381 .02274 m
.02756 .02274 L
s
.02381 .03789 m
.02756 .03789 L
s
.02381 .05305 m
.02756 .05305 L
s
.02381 .06821 m
.02756 .06821 L
s
.02381 .09852 m
.02756 .09852 L
s
.02381 .11368 m
.02756 .11368 L
s
.02381 .12884 m
.02756 .12884 L
s
.02381 .144 m
.02756 .144 L
s
.02381 .17431 m
.02756 .17431 L
s
.02381 .18947 m
.02756 .18947 L
s
.02381 .20463 m
.02756 .20463 L
s
.02381 .21979 m
.02756 .21979 L
s
.02381 .2501 m
.02756 .2501 L
s
.02381 .26526 m
.02756 .26526 L
s
.02381 .28042 m
.02756 .28042 L
s
.02381 .29557 m
.02756 .29557 L
s
.8 .8 .8 r
.0001 w
.02381 0 m
.02381 .31831 L
s
0 g
gsave
.02381 .34331 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .33081 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Seni) show
93.000 12.750 moveto
(e) show
105.000 12.750 moveto
(Coseni) show
141.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
[ .01 .005 ] 0 setdash
.02381 .15915 m
.06244 .21823 L
.08255 .24584 L
.10458 .27172 L
.11448 .28153 L
.12507 .29059 L
.13499 .29764 L
.14415 .30286 L
.15437 .30715 L
.15975 .30875 L
.16247 .30937 L
.16546 .30993 L
.16807 .3103 L
.16931 .31043 L
.17047 .31053 L
.17179 .31063 L
.17249 .31066 L
.17323 .31069 L
.17394 .31071 L
.17461 .31073 L
.17586 .31073 L
.17704 .31071 L
.17829 .31066 L
.17936 .3106 L
.18054 .31052 L
.18315 .31024 L
.1856 .30988 L
.1906 .30885 L
.19605 .30727 L
.20595 .30319 L
.21559 .29777 L
.22451 .29151 L
.24317 .27485 L
.26377 .25147 L
.30398 .19492 L
.34266 .1346 L
.3838 .07494 L
.40433 .05023 L
.42343 .03163 L
.4329 .02421 L
.44185 .0184 L
.4468 .0157 L
.45216 .0132 L
.45668 .01145 L
.46154 .00993 L
.46409 .00927 L
.46643 .00877 L
.4688 .00835 L
.471 .00804 L
.47234 .00789 L
Mistroke
.47356 .00778 L
.4749 .00769 L
.47564 .00765 L
.47634 .00762 L
.47761 .00759 L
.47878 .00758 L
.48006 .0076 L
.4807 .00762 L
.48141 .00765 L
.48283 .00773 L
.48416 .00784 L
.48667 .00812 L
.48937 .00853 L
.4923 .00912 L
.49758 .01052 L
.50245 .01221 L
.51211 .01666 L
.52116 .02212 L
.54177 .03898 L
.562 .06082 L
.58051 .08463 L
.62019 .14359 L
.65835 .20288 L
.67964 .23358 L
.69896 .25836 L
.71932 .28015 L
.73806 .2955 L
.7474 .30126 L
.75728 .30591 L
.76241 .30772 L
.7672 .30903 L
.7699 .3096 L
.77246 .31004 L
.77387 .31023 L
.7754 .31041 L
.7768 .31054 L
.77809 .31063 L
.77927 .31068 L
.7805 .31072 L
.78156 .31073 L
.78272 .31072 L
.78397 .31069 L
.78466 .31066 L
.7853 .31062 L
.78654 .31054 L
.7877 .31044 L
.78996 .31017 L
.79204 .30986 L
.79674 .30889 L
.80149 .30755 L
Mistroke
.80673 .30565 L
.81733 .30051 L
.82747 .29399 L
.83675 .28672 L
.85764 .26616 L
.89736 .21426 L
.93558 .15553 L
.97619 .09393 L
Mfstroke
0 0 1 r
[ ] 0 setdash
.02381 .31073 m
.02499 .31069 L
.02605 .31057 L
.02729 .31034 L
.02846 .31003 L
.03053 .30926 L
.03279 .30812 L
.03527 .30648 L
.0379 .30431 L
.04262 .29936 L
.05205 .28549 L
.06244 .26468 L
.0842 .20671 L
.10458 .14353 L
.12312 .08816 L
.13291 .06262 L
.14335 .03978 L
.1491 .02952 L
.15431 .02181 L
.15955 .01567 L
.16449 .01143 L
.16693 .0099 L
.16827 .00923 L
.16951 .0087 L
.17067 .0083 L
.17172 .00802 L
.17288 .00778 L
.17414 .00763 L
.17478 .00759 L
.17547 .00758 L
.1767 .00764 L
.17739 .00771 L
.17803 .00781 L
.17874 .00794 L
.1795 .00813 L
.18079 .00853 L
.18215 .00906 L
.18458 .01032 L
.18715 .01206 L
.18958 .01409 L
.19412 .01886 L
.20432 .03402 L
.21313 .05164 L
.22268 .07476 L
.2636 .19777 L
.28396 .25441 L
.29391 .27654 L
.30301 .29243 L
.30749 .29855 L
.31238 .30386 L
Mistroke
.31461 .30579 L
.31699 .30751 L
.31922 .30878 L
.32127 .30968 L
.32251 .31009 L
.32382 .31041 L
.32514 .31062 L
.32588 .31069 L
.32658 .31073 L
.32784 .31071 L
.32899 .3106 L
.32962 .3105 L
.33031 .31037 L
.33157 .31004 L
.33269 .30966 L
.33392 .30916 L
.33642 .30783 L
.34089 .30446 L
.34583 .29929 L
.35101 .29229 L
.36028 .27601 L
.38115 .22477 L
.41931 .10815 L
.43027 .07731 L
.4406 .05207 L
.45066 .03218 L
.45507 .02515 L
.45992 .01872 L
.46464 .01382 L
.46905 .0105 L
.47148 .0092 L
.4737 .00834 L
.47493 .008 L
.47562 .00786 L
.47627 .00775 L
.47744 .00762 L
.4787 .00758 L
.47994 .00764 L
.48109 .00779 L
.48235 .00805 L
.48367 .00844 L
.48591 .00934 L
.48835 .0107 L
.49102 .01262 L
.49388 .01517 L
.49902 .02103 L
.50925 .03726 L
.52034 .061 L
.54049 .11627 L
.55995 .17677 L
Mistroke
.58137 .23974 L
.59117 .26398 L
.6017 .28521 L
.6068 .29338 L
.61165 .29977 L
.616 .30429 L
.61847 .30634 L
.62074 .30788 L
.6233 .30922 L
.62464 .30976 L
.62606 .3102 L
.6273 .31047 L
.62845 .31064 L
.62972 .31073 L
.63042 .31073 L
.63107 .3107 L
.63227 .31058 L
.63337 .31038 L
.63459 .31008 L
.63588 .30965 L
.63804 .30869 L
.64043 .30728 L
.64564 .30295 L
.65125 .29641 L
.66141 .27995 L
.67099 .25951 L
.68146 .23269 L
.70257 .16962 L
.72383 .10411 L
.74315 .05342 L
.7528 .03396 L
.75787 .02567 L
.76325 .01852 L
.76795 .01368 L
.77062 .01155 L
.77312 .00996 L
.77541 .00886 L
.7765 .00846 L
.7775 .00815 L
.77866 .00788 L
.77992 .00768 L
.78103 .00759 L
.78221 .00759 L
.78346 .00768 L
.78417 .00778 L
.78483 .0079 L
.78617 .00823 L
.78759 .00871 L
.79018 .00992 L
.79254 .01139 L
Mistroke
.79826 .01643 L
.80368 .02305 L
.81336 .03908 L
.82387 .0619 L
.86472 .18183 L
.88503 .24108 L
.89497 .26543 L
.90406 .2838 L
.90853 .29124 L
.9134 .29806 L
.91806 .30326 L
.92228 .30682 L
.92481 .30841 L
.9272 .30953 L
.92851 .31 L
.92972 .31032 L
.93035 .31045 L
.93104 .31057 L
.93177 .31066 L
.93244 .31071 L
.93367 .31073 L
.93483 .31065 L
.93587 .31051 L
.937 .31028 L
.93823 .30993 L
.93954 .30945 L
.94188 .30832 L
.94405 .30696 L
.94632 .30521 L
.9504 .30128 L
.95958 .28875 L
.96751 .27413 L
.97619 .2546 L
Mfstroke
0 0 m
1 0 L
1 .31831 L
0 .31831 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.02857 .01688 m
.02857 .18355 L
.19524 .18355 L
.19524 .01688 L
F
1 1 0 r
.02381 .01212 m
.02381 .17879 L
.19048 .17879 L
.19048 .01212 L
F
0 g
.001 w
[ ] 0 setdash
.02381 .01212 m
.19048 .01212 L
.19048 .17879 L
.02381 .17879 L
.02381 .01212 L
s
% Start of sub-graphic
p
0.0238095 0.0121227 0.190476 0.178789 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0284091 0.284091 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0511364 0.35119 0.335227 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .19318 -61 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Cos) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.750 moveto
(H) show
87.000 12.750 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 12.750 moveto
(L) show
105.000 12.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.380682 0.35119 0.664773 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .06667 .03333 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .52273 -61 -13.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sin) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 15.125 moveto
(H) show
90.063 9.375 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
88.750 15.125 moveto
(\\200\\200) show
93.000 15.125 moveto
(\\200) show
95.063 15.125 moveto
(\\200) show
90.063 21.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
99.188 15.125 moveto
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.188 15.125 moveto
(L) show
111.188 15.125 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .82955 -84 -10.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Legenda) show
105.000 12.750 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .50915 L
0 .50915 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{698.063, 355.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=X0001_2000`400?l00000o`00003oo`3ooooo
0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00
o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[
0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0oooo
o`3ooom[0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo000E0?oo
oi800000o`3ooooo0?oool<0oooo000E0?ooo`030000003oo`00ool008h0ool000<000000?ooo`3o
ool0o`3ooooo0?oool40oooo000E0?ooo`030000003oo`00ool008h0ool000<000000?ooo`3oool0
o`3ooooo0?oool40oooo000E0?ooo`030000003oo`00ool008h0ool000<000000?ooo`3oool0o`3o
oooo0?oool40oooo000E0?ooo`030000003oo`00ool008h0ool000<000000?ooo`3oool0o`3ooooo
0?oool40oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0
oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool0
0?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000
003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo0
0?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`03
0000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00
SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3o
oooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool0
01D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000
ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool0
1000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3o
ooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?oo
o`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003o
o`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000
o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03o
ool001D0oooo00<000000?oo003oo`00E03oo`000`000000ool00?oo000?0?oo00030000003oo`00
ool002D0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00D`3oo`000`00
0000ool00?oo000A0?oo00030000003oo`00ool002@0ool01000003o0?ooool0oooo`03oool001D0
oooo00<000000?oo003oo`00>`3oo`03000000@0ool0100000030?oo00D00000103oo`001@000000
ool00?oo003oo`00000000D0ool000<000000?oo003oo`000P0000020?oo008000000`3oo`000`00
0000ool00?oo000S0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool003X0
ool000D000000?oo003oo`00ool0000000020?oo00030000003oo`00ool00080ool000@000000?oo
003oo`000000103oo`001@000000ool00?oo003oo`00000000@0ool000D000000?oo003oo`00ool0
000000040?oo00040000003oo`00ool0000000@0ool000<000000?oo003oo`008`3oo`0400000?l0
ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo00060?oo02X0003o2@3oo`000`000000ool0
0?oo00050?oo00030000003oo`00ool00080ool000<000000?oo003oo`001@3oo`001@000000ool0
0?oo003oo`00000000D0ool000@000000?oo003oo`0000001@3oo`02000000D0ool000<000000?oo
003oo`008`3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo000i0?oo0003
0000003oo`00ool000D0ool000<000000?oo003oo`000P3oo`0010000000ool00?oo003oo`040000
00@0ool000<000000?oo003oo`00103oo`000`000000ool0000000050?oo008000001@3oo`000`00
0000ool00?oo000S0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool003T0
ool000<000000?oo003oo`001@3oo`000`000000ool00?oo00020?oo00040000003oo`00ool00000
00@0ool000D000000?oo003oo`00ool0000000060?oo00030000003oo`00000000@0ool000@00000
0?oo003oo`000000103oo`000`000000ool00?oo000S0?oo00@00000o`3ooooo0?oool00oooo000E
0?ooo`030000003oo`00ool003T0ool000<000000?oo003oo`001P3oo`04000000@0ool01@000003
0?oo00030000003oo`00ool00080ool01`0000000`3oo`000000000000020?oo008000000`3oo`00
0`000000ool00?oo000S0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool0
03X0ool000D000000?oo003oo`00ool00000000D0?oo00030000003oo`00ool00140ool000<00000
0?oo003oo`00903oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo000k0?oo
00@000005@3oo`000`000000ool00?oo000?0?oo00030000003oo`00ool002D0ool01000003o0?oo
ool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?ooo`00
5@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003o
o`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`04
00000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oo
ol00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo
00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo
002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o
0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?oo
o`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000
003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3o
o`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo
0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0
oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool0
0?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000
003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo0
0?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`03
0000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00
SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3o
oooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool0
01D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000
ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool0
1000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3o
ooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?oo
o`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003o
o`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000
o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03o
ool001D0oooo00<000000?oo003oo`00F`3oo`05000002h0ool01000003o0?ooool0oooo`03oool0
01D0oooo00<000000?oo003oo`00F`3oo`001@000000ool00?oo003oo`00000002h0ool01000003o
0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00G03oo`000`000000ool00?oo000_0?oo
00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool005d0ool000<000000?oo003o
o`00;P3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo001N0?oo00030000
003oo`00ool002d0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00E03o
o`000`000000ool00?oo00080?oo00030000003oo`00ool000/0ool000<000000?oo003oo`007P3o
o`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo001C0?oo00030000003oo`00
ool000D0ool000D000000?oo003oo`00ool00000000>0?oo00030000003oo`00ool001d0ool01000
003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00>@3oo`000`000000ool000000002
000000@0ool01@0000020?oo00<0000000@0ool000000000000000000P3oo`000`000000ool00?oo
00070?oo00<000001`3oo`0200000080ool00P0000030?oo00030000003oo`00ool001`0ool01000
003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00>@3oo`02000000<0ool000<00000
0?oo003oo`000`3oo`000`000000ool00?oo00030?oo00050000003oo`00ool00?oo000000000`3o
o`000`000000ool00?oo000B0?oo00040000003oo`00ool0000000@0ool000<000000?oo003oo`00
703oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo00060?oo00<0o`0000<0
ool00?l0003o00002P3o00000`3oo`00o`000?l0000:0?l000030?oo003o0000o`0000X0o`003P3o
o`000`000000ool00?oo00030?oo00030000003oo`00ool000<0ool000D000000?oo003oo`00ool0
000000030?oo00030000003oo`00ool000<0ool02`0000050?oo008000001@3oo`000`000000ool0
0?oo000L0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool003h0ool000<0
00000?oo003oo`000`3oo`000`000000ool00?oo00030?oo00050000003oo`00ool00?oo00000000
0`3oo`000`000000ool00?oo000C0?oo008000001@3oo`000`000000ool00?oo000L0?oo00@00000
o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool003X0ool0100000060?oo00030000003o
o`00ool000<0ool00P0000020?oo00050000003oo`00ool00?oo00000000503oo`0010000000ool0
0?oo000000040?oo00030000003oo`00ool001`0ool01000003o0?ooool0oooo`03oool001D0oooo
00<000000?oo003oo`00>@3oo`000`000000ool00?oo00060?oo00<00000103oo`02000000030?oo
00000000000000@0ool000<000000?oo003oo`004@3oo`0200000080ool00P0000030?oo00030000
003oo`00ool001`0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00>@3o
o`0010000000ool00?oo003oo`02000001@0ool000<000000?oo003oo`00603oo`000`000000ool0
0?oo000M0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool003X0ool00`00
00000`3oo`0000000?oo00040?oo00030000003oo`00ool000d0ool000<000000?oo003oo`000`3o
o`000`000000ool00?oo00030?oo00030000003oo`00ool000X0ool000<000000?oo003oo`007P3o
o`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo001K0?oo00050000003oo`00
ool00?oo00000000;P3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo001L
0?oo00040000003oo`00ool0000002h0ool01000003o0?ooool0oooo`03oool001D0oooo00<00000
0?oo003oo`00G@3oo`000`000000ool00000000^0?oo00@00000o`3ooooo0?oool00oooo000E0?oo
o`030000003oo`00ool005d0ool000<000000?oo00000000;P3oo`0400000?l0ooooo`3oooo00?oo
o`005@3oool00`000000ool00?oo001K0?oo00L00000;03oo`0400000?l0ooooo`3oooo00?ooo`00
5@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003o
o`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`04
00000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oo
ol00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo
00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo
002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o
0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?oo
o`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000
003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3o
o`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo
0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0
oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool0
0?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000
003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo0
0?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`03
0000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00
SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3o
oooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool0
01D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000
ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool0
1000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3o
ooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?oo
o`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003o
o`00?P3oo`02000004h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00
?P3oo`000`000000ool00000001=0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003o
o`00ool002X0ool00`0000030?oo00<000000P3oo`04000000D0ool000<000000?oo00000000103o
o`04000000D0ool000<000000?oo003oo`00103oo`03000000D0ool00`0000000`3oo`0000000000
000[0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool002/0ool000<00000
0?oo003oo`000`3oo`0010000000ool00?oo000000040?oo00030000003oo`00ool000<0ool00P00
00030?oo00030000003oo`00ool00080ool000<000000?oo003oo`000P3oo`02000000@0ool000D0
00000?oo003oo`00ool0000000030?oo00040000003oo`00ool00?oo00800000;03oo`0400000?l0
ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo000/0?oo00050000003oo`00ool00?oo0000
00000`3oo`000`000000ool00?oo00090?oo00050000003oo`00ool00?oo000000002@3oo`020000
00@0ool000<000000?oo003oo`000P3oo`0010000000ool00?oo000000040?oo00030000003oo`00
ool002X0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00;03oo`001@00
0000ool00?oo003oo`00000000<0ool01@0000060?oo00030000003oo`0000000080ool01@000005
0?oo00030000003oo`00000000<0ool000<000000?oo003oo`000P3oo`0010000000ool00?oo0000
00040?oo00030000003oo`00ool002X0ool01000003o0?ooool0oooo`03oool001D0oooo00<00000
0?oo003oo`00;@3oo`000`000000ool0000000050?oo00030000003oo`00ool000H0ool000D00000
0?oo003oo`00ool0000000020?oo00030000003oo`00ool000D0ool000@000000?oo003oo`000000
103oo`0200000080ool000D000000?oo003oo`00ool0000000020?oo00800000;03oo`0400000?l0
ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo000]0?oo00030000003oo`00000000H0ool0
100000020?oo008000001@3oo`000`000000ool00?oo000400000080ool000<000000?oo003oo`00
0P3oo`000`000000ool00?oo00030?oo008000001@3oo`0200000080ool000<000000?oo003oo`00
:@3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo000]0?oo00030000003o
o`00000002H0ool000<000000?oo003oo`00=@3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool0
0`000000ool00?oo000^0?oo00030000003oo`00ool002H0ool00`00000d0?oo00@00000o`3ooooo
0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0
oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool0
0?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000
003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo0
0?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`03
0000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00
SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3o
oooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool0
01D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000
ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool0
1000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003oo`00SP3oo`0400000?l0ooooo`3o
ooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000o`3ooooo0?oool00oooo000E0?oo
o`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03oool001D0oooo00<000000?oo003o
o`00SP3oo`0400000?l0ooooo`3oooo00?ooo`005@3oool00`000000ool00?oo002>0?oo00@00000
o`3ooooo0?oool00oooo000E0?ooo`030000003oo`00ool008h0ool01000003o0?ooool0oooo`03o
ool001D0ooooU@00003o0?ooool0oooo`03oool001T0ooooT@00003o0?ooool0oooo`03oool001T0
ooooT@00003o0?ooool0oooo`03oool001T0ooooT@00003o0?ooool0oooo`03oool001T0ooooT@00
003o0?ooool0oooo`03oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?oo
o`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3o
oom[0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0
ooooo`3ooom[0?ooo`00E`3oool00`3<c<`0oooo0?ooo`3o0?ooool0ooooo`3ooolA0?ooo`00E`3o
ool00`3<c<`0oooo0?ooo`3o0?ooool0ooooo`3ooolA0?ooo`00E`3oool00`3<c<`0oooo0?ooo`3o
0?ooool0ooooo`3ooolA0?ooo`00B03oool5000000X0oooo00<0c<c<0?ooo`3oool0o`3ooooo0?oo
ool0oooo4@3oool004X0oooo00<000000?ooo`3oool02P3oool00`3<c<`0oooo0?ooo`3o0?ooool0
ooooo`3ooolA0?ooo`00BP3oool00`000000oooo0?ooo`0:0?ooo`030<c<c03oool0oooo0?l0oooo
o`3ooooo0?oooa40oooo000o0?ooo`H000001@3oool00`000000oooo0?ooo`0:0?ooo`030<c<c000
0000000000800000I@3oool80000oll0oooo00@0o`000?ooo`3oool0o`0020000?l40?l00<l0oooo
20000?oY0?ooo`00BP3oool00`000000oooo0?ooo`0:0?ooo`030<c<c03oool0oooo06@0oooo0`00
0?l80?ooo`030000o`3oool0oooo0<L0oooo1@3o00020?ooo`80003o203oool20000o`80oooo0`3o
00390?ooo`<0003o203oool30000onH0oooo001:0?ooo`030000003oool0oooo00X0oooo00<0c<c<
0?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0:0?ooo`80003oa@3oool20?l000H0oooo00<0003o
0?ooo`3oool02P3oool00`000?l0oooo0?ooo`040?ooo`80o`00a03oool00`000?l0oooo0?ooo`0;
0?ooo`030000o`3oool0oooo0>@0oooo00180?ooo`<00000303oool00`3<c<`0oooo0?ooo`1R0?oo
o`030000o`3oool0oooo00d0oooo0P000?o00?ooo`030?l0003oool0oooo00H0oooo0P000?l>0?oo
o`80003o1P3oool30?l00<00oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`3S0?oo
o`00BP3oool00`000000oooo0?ooo`0:0?ooo`030<c<c03oool0oooo0640oooo00<0003o0?ooo`3o
ool0403oool20000ok`0oooo0P3o00070?ooo`80003o4P3oool00`000?l0oooo0?ooo`060?ooo`80
o`00_@3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo0>80oooo001G0?ooo`030<c<
c03oool0oooo0600oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`2g0?ooo`80o`00
203oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0
^@3oool00`000?l0oooo0?ooo`0A0?ooo`80003ohP3oool005L0oooo00<0c<c<0?ooo`3oool0G`3o
ool00`000?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo0;@0oooo0`3o00090?ooo`030000o`3o
ool0oooo01D0oooo00<0003o0?ooo`3oool02@3oool20?l00;H0oooo00<0003o0?ooo`3oool0503o
ool00`000?l0oooo0?ooo`3O0?ooo`00E`3oool00`3<c<`0oooo0?ooo`1N0?ooo`030000o`3oool0
oooo01H0oooo00<0003o0?ooo`3oool0_`3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0
oooo00X0oooo00<0o`000?ooo`3oool0/P3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0
oooo0=h0oooo001G0?ooo`030<c<c03oool0oooo05d0oooo00<0003o0?ooo`3oool0603oool00`00
0?l0oooo0?ooo`2_0?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool0603oool00`00
0?l0oooo0?ooo`0:0?ooo`80o`00/@3oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo
0=d0oooo001G0?ooo`030<c<c03oool0oooo05`0oooo00<0003o0?ooo`3oool06P3oool00`000?l0
oooo0?ooo`2/0?ooo`80o`003@3oool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo00/0
oooo00<0o`000?ooo`3oool0[@3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo0=d0
oooo001G0?ooo`030<c<c03oool0oooo05/0oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo
0?ooo`2[0?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool0703oool00`000?l0oooo
0?ooo`0;0?ooo`030?l0003oool0oooo0:/0oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo
0?ooo`3L0?ooo`00E`3oool00`3<c<`000000000001J0?ooo`030000o`3oool0oooo01d0oooo00<0
003o0?ooo`3oool0Z03oool20?l000h0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?oo
o`2i0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool0f`3oool005L0oooo00<0c<c<
0?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0N0?ooo`030000o`3oool0oooo0:H0oooo00<0o`00
0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo00d0oooo00<0o`00
0?ooo`3oool0Y`3oool00`000?l0oooo0?ooo`0N0?ooo`030000o`3oool0oooo0=X0oooo001G0?oo
o`030<c<c03oool0oooo05T0oooo00<0003o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`2e0?oo
o`030000o`3oool0oooo0240oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`2U0?oo
o`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3oool0fP3oool005L0oooo00<0c<c<0?ooo`3o
ool0F03oool00`000?l0oooo0?ooo`0Q0?ooo`030000o`3oool0oooo0:80oooo00<0o`000?ooo`3o
ool03`3oool00`000?l0oooo0?ooo`0Q0?ooo`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3o
ool0X`3oool00`000?l0oooo0?ooo`0Q0?ooo`030000o`3oool0oooo0=T0oooo001G0?ooo`030<c<
c03oool0oooo05P0oooo00<0003o0?ooo`3oool08@3oool00`000?l0oooo0?ooo`2Q0?ooo`030?l0
003oool0oooo00l0oooo00<0003o0?ooo`3oool08`3oool00`000?l0oooo0?ooo`0>0?ooo`80o`00
X`3oool00`000?l0oooo0?ooo`0Q0?ooo`030000o`3oool0oooo0=T0oooo001G0?ooo`030<c<c03o
ool0oooo05L0oooo00<0003o0?ooo`3oool08`3oool00`000?l0oooo0?ooo`2O0?ooo`030?l0003o
ool0oooo0100oooo00<0003o0?ooo`3oool0903oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo09l0oooo00<0003o0?ooo`3oool08`3oool00`000?l0oooo0?ooo`3H0?ooo`00E`3oool0
0`3<c<`0oooo0?ooo`1F0?ooo`030000o`3oool0oooo02D0oooo00<0003o0?ooo`3oool0W@3oool0
0`3o0000oooo0?ooo`0@0?ooo`030000o`3oool0oooo02D0oooo00<0003o0?ooo`3oool0403oool0
0`3o0000oooo0?ooo`2N0?ooo`030000o`3oool0oooo02<0oooo00<0003o0?ooo`3oool0f03oool0
05L0oooo00<0c<c<0?ooo`3oool0EP3oool00`000?l0oooo0?ooo`0U0?ooo`030000o`3oool0oooo
09`0oooo00<0o`000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0V0?ooo`030000o`3oool0oooo
0:l0oooo00<0003o0?ooo`3oool09@3oool00`000?l0oooo0?ooo`3G0?ooo`00E`3oool00`3<c<`0
oooo0?ooo`1E0?ooo`030000o`3oool0oooo02L0oooo00<0003o0?ooo`3oool0VP3oool00`3o0000
oooo0?ooo`0A0?ooo`030000o`3oool0oooo02P0oooo00<0003o0?ooo`3oool04@3oool00`3o0000
oooo0?ooo`2J0?ooo`030000o`3oool0oooo02H0oooo00<0003o0?ooo`3oool0eP3oool005L0oooo
00<0c<c<0?ooo`3oool0E@3oool00`000?l0oooo0?ooo`0X0?ooo`030000o`3oool0oooo0:d0oooo
00<0003o0?ooo`3oool0:03oool00`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo09P0oooo
00<0003o0?ooo`3oool09`3oool00`000?l0oooo0?ooo`3F0?ooo`00E`3oool00`3<c<`0oooo0?oo
o`1D0?ooo`030000o`3oool0oooo02T0oooo00<0003o0?ooo`3oool0UP3oool00`3o0000oooo0?oo
o`0C0?ooo`030000o`3oool0oooo02X0oooo00<0003o0?ooo`3oool04P3oool20?l009P0oooo00<0
003o0?ooo`3oool0:03oool00`000?l0oooo0?ooo`3E0?ooo`00E`3oool00`3<c<`000000000001D
0?ooo`030000o`3oool0oooo02X0oooo00<0003o0?ooo`3oool0U03oool00`3o0000oooo0?ooo`0D
0?ooo`030000o`3oool0oooo02X0oooo00<0003o0?ooo`3oool0503oool00`3o0000oooo0?ooo`2D
0?ooo`030000o`3oool0oooo02T0oooo00<0003o0?ooo`3oool0e@3oool005L0oooo00<0c<c<0?oo
o`3oool0D`3oool00`000?l0oooo0?ooo`0[0?ooo`030000o`3oool0oooo09<0oooo00<0o`000?oo
o`3oool0503oool00`000?l0oooo0?ooo`0/0?ooo`030000o`3oool0oooo01<0oooo00<0o`000?oo
o`3oool0U03oool00`000?l0oooo0?ooo`0Z0?ooo`030000o`3oool0oooo0=@0oooo001G0?ooo`03
0<c<c03oool0oooo05<0oooo00<0003o0?ooo`3oool0;03oool00`000?l0oooo0?ooo`2A0?ooo`03
0?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool0;03oool00`000?l0oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo0980oooo00<0003o0?ooo`3oool0:`3oool00`000?l0oooo0?ooo`3D0?ooo`00
E`3oool00`3<c<`0oooo0?ooo`1B0?ooo`030000o`3oool0oooo02d0oooo00<0003o0?ooo`3oool0
T03oool00`3o0000oooo0?ooo`0E0?ooo`030000o`3oool0oooo02h0oooo00<0003o0?ooo`3oool0
Z03oool00`000?l0oooo0?ooo`0/0?ooo`030000o`3oool0oooo0=<0oooo001G0?ooo`030<c<c03o
ool0oooo0580oooo00<0003o0?ooo`3oool0;P3oool00`000?l0oooo0?ooo`2>0?ooo`030?l0003o
ool0oooo01H0oooo00<0003o0?ooo`3oool0;P3oool00`000?l0oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo08h0oooo00<0003o0?ooo`3oool0;@3oool00`000?l0oooo0?ooo`3C0?ooo`00E`3oool0
0`3<c<`0oooo0?ooo`1A0?ooo`030000o`3oool0oooo02l0oooo00<0003o0?ooo`3oool0YP3oool0
0`000?l0oooo0?ooo`0`0?ooo`030000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool0S@3oool0
0`000?l0oooo0?ooo`0^0?ooo`030000o`3oool0oooo0=80oooo001G0?ooo`030<c<c03oool0oooo
0540oooo00<0003o0?ooo`3oool0<03oool00`000?l0oooo0?ooo`2U0?ooo`030000o`3oool0oooo
0300oooo00<0003o0?ooo`3oool05`3oool00`3o0000oooo0?ooo`2;0?ooo`030000o`3oool0oooo
02l0oooo00<0003o0?ooo`3oool0dP3oool005L0oooo00<0c<c<0?ooo`3oool0D@3oool00`000?l0
oooo0?ooo`0`0?ooo`030000o`3oool0oooo08X0oooo00<0o`000?ooo`3oool05`3oool00`000?l0
oooo0?ooo`0b0?ooo`030000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool0R`3oool00`000?l0
oooo0?ooo`0`0?ooo`030000o`3oool0oooo0=40oooo001G0?ooo`030<c<c03oool0oooo0500oooo
00<0003o0?ooo`3oool0<P3oool00`000?l0oooo0?ooo`280?ooo`030?l0003oool0oooo01P0oooo
00<0003o0?ooo`3oool0<P3oool00`000?l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo08T0oooo
00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`3A0?ooo`00E`3oool00`3<c<`0oooo0?oo
o`1@0?ooo`030000o`3oool0oooo0380oooo00<0003o0?ooo`3oool0R03oool00`3o0000oooo0?oo
o`0G0?ooo`030000o`3oool0oooo03@0oooo00<0003o0?ooo`3oool05`3oool00`3o0000oooo0?oo
o`280?ooo`030000o`3oool0oooo0380oooo00<0003o0?ooo`3oool0d03oool005L0oooo00<0c<c<
0?ooo`3oool0C`3oool00`000?l0oooo0?ooo`0d0?ooo`030000o`3oool0oooo08H0oooo00<0o`00
0?ooo`3oool0603oool00`000?l0oooo0?ooo`0d0?ooo`030000o`3oool0oooo01P0oooo00<0o`00
0?ooo`3oool0QP3oool00`000?l0oooo0?ooo`0c0?ooo`030000o`3oool0oooo0=00oooo001G0?oo
o`030<c<c0000000000004l0oooo00<0003o0?ooo`3oool0=03oool00`000?l0oooo0?ooo`250?oo
o`030?l0003oool0oooo01T0oooo00<0003o0?ooo`3oool0=@3oool00`000?l0oooo0?ooo`2P0?oo
o`030000o`3oool0oooo03@0oooo00<0003o0?ooo`3oool0c`3oool005L0oooo00<0c<c<0?ooo`3o
ool0CP3oool00`000?l0oooo0?ooo`0f0?ooo`030000o`3oool0oooo08<0oooo00<0o`000?ooo`3o
ool06@3oool00`000?l0oooo0?ooo`0f0?ooo`030000o`3oool0oooo01T0oooo00<0o`000?ooo`3o
ool0Q03oool00`000?l0oooo0?ooo`0d0?ooo`030000o`3oool0oooo0<l0oooo001G0?ooo`030<c<
c03oool0oooo04h0oooo00<0003o0?ooo`3oool0=P3oool00`000?l0oooo0?ooo`2O0?ooo`030000
o`3oool0oooo03L0oooo00<0003o0?ooo`3oool06@3oool00`3o0000oooo0?ooo`220?ooo`030000
o`3oool0oooo03H0oooo00<0003o0?ooo`3oool0cP3oool005L0oooo00<0c<c<0?ooo`3oool0CP3o
ool00`000?l0oooo0?ooo`0f0?ooo`030000o`3oool0oooo09h0oooo00<0003o0?ooo`3oool0>03o
ool00`000?l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo0840oooo00<0003o0?ooo`3oool0=P3o
ool00`000?l0oooo0?ooo`3>0?ooo`00E`3oool00`3<c<`0oooo0?ooo`1=0?ooo`030000o`3oool0
oooo03P0oooo00<0003o0?ooo`3oool0O`3oool00`3o0000oooo0?ooo`0K0?ooo`030000o`3oool0
oooo03T0oooo00<0003o0?ooo`3oool06P3oool00`3o0000oooo0?ooo`1o0?ooo`030000o`3oool0
oooo03P0oooo00<0003o0?ooo`3oool0c@3oool005L0oooo00<0c<c<0?ooo`3oool0C@3oool00`00
0?l0oooo0?ooo`0h0?ooo`030000o`3oool0oooo07h0oooo00<0o`000?ooo`3oool06`3oool00`00
0?l0oooo0?ooo`0j0?ooo`030000o`3oool0oooo01/0oooo00<0o`000?ooo`3oool0OP3oool00`00
0?l0oooo0?ooo`0h0?ooo`030000o`3oool0oooo0<d0oooo001G0?ooo`030<c<c03oool0oooo04`0
oooo00<0003o0?ooo`3oool0>P3oool00`000?l0oooo0?ooo`1m0?ooo`030?l0003oool0oooo01/0
oooo00<0003o0?ooo`3oool0>P3oool00`000?l0oooo0?ooo`0K0?ooo`030?l0003oool0oooo07h0
oooo00<0003o0?ooo`3oool0>@3oool00`000?l0oooo0?ooo`3<0?ooo`00E`3oool00`3<c<`0oooo
0?ooo`1<0?ooo`030000o`3oool0oooo03X0oooo00<0003o0?ooo`3oool0O03oool00`3o0000oooo
0?ooo`0K0?ooo`030000o`3oool0oooo03`0oooo00<0003o0?ooo`3oool06`3oool00`3o0000oooo
0?ooo`1l0?ooo`030000o`3oool0oooo03X0oooo00<0003o0?ooo`3oool0c03oool005L0oooo00<0
c<c<0?ooo`3oool0C03oool00`000?l0oooo0?ooo`0j0?ooo`030000o`3oool0oooo07/0oooo00<0
o`000?ooo`3oool0703oool00`000?l0oooo0?ooo`0l0?ooo`030000o`3oool0oooo09X0oooo00<0
003o0?ooo`3oool0>`3oool00`000?l0oooo0?ooo`3;0?ooo`00E`3oool00`3<c<`0oooo0?ooo`1;
0?ooo`030000o`3oool0oooo03`0oooo00<0003o0?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0L
0?ooo`030000o`3oool0oooo03`0oooo00<0003o0?ooo`3oool0VP3oool00`000?l0oooo0?ooo`0k
0?ooo`030000o`3oool0oooo0</0oooo001G0?ooo`030<c<c03oool0oooo04/0oooo00<0003o0?oo
o`3oool0?03oool00`000?l0oooo0?ooo`1i0?ooo`030?l0003oool0oooo01`0oooo00<0003o0?oo
o`3oool0?P3oool00`000?l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo07T0oooo00<0003o0?oo
o`3oool0?03oool00`000?l0oooo0?ooo`3;0?ooo`00E`3oool00`3<c<`000000000001:0?ooo`03
0000o`3oool0oooo03d0oooo00<0003o0?ooo`3oool0V03oool00`000?l0oooo0?ooo`0n0?ooo`03
0000o`3oool0oooo01d0oooo00<0o`000?ooo`3oool0N03oool00`000?l0oooo0?ooo`0m0?ooo`03
0000o`3oool0oooo0<X0oooo001G0?ooo`030<c<c03oool0oooo04X0oooo00<0003o0?ooo`3oool0
?P3oool00`000?l0oooo0?ooo`1e0?ooo`030?l0003oool0oooo01h0oooo00<0003o0?ooo`3oool0
?`3oool00`000?l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo07H0oooo00<0003o0?ooo`3oool0
?P3oool00`000?l0oooo0?ooo`3:0?ooo`00E`3oool00`3<c<`0oooo0?ooo`1:0?ooo`030000o`3o
ool0oooo03h0oooo00<0003o0?ooo`3oool0M03oool00`3o0000oooo0?ooo`0O0?ooo`030000o`3o
ool0oooo0400oooo00<0003o0?ooo`3oool07@3oool00`3o0000oooo0?ooo`1f0?ooo`030000o`3o
ool0oooo03h0oooo00<0003o0?ooo`3oool0bP3oool005L0oooo00<0c<c<0?ooo`3oool0B@3oool0
0`000?l0oooo0?ooo`100?ooo`030000o`3oool0oooo07<0oooo00<0o`000?ooo`3oool07P3oool0
0`000?l0oooo0?ooo`110?ooo`030000o`3oool0oooo01h0oooo00<0o`000?ooo`3oool0M@3oool0
0`000?l0oooo0?ooo`0o0?ooo`030000o`3oool0oooo0<T0oooo001G0?ooo`030<c<c03oool0oooo
04T0oooo00<0003o0?ooo`3oool0@03oool00`000?l0oooo0?ooo`1b0?ooo`030?l0003oool0oooo
01l0oooo00<0003o0?ooo`3oool0@@3oool00`000?l0oooo0?ooo`0O0?ooo`030?l0003oool0oooo
07<0oooo00<0003o0?ooo`3oool0@03oool00`000?l0oooo0?ooo`390?ooo`00E`3oool00`3<c<`0
oooo0?ooo`180?ooo`030000o`3oool0oooo0440oooo00<0003o0?ooo`3oool0L@3oool00`3o0000
oooo0?ooo`0O0?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool0U03oool00`000?l0
oooo0?ooo`100?ooo`030000o`3oool0oooo0<T0oooo001G0?ooo`030<c<c03oool0oooo04P0oooo
00<0003o0?ooo`3oool0@P3oool00`000?l0oooo0?ooo`1`0?ooo`030?l0003oool0oooo01l0oooo
00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`2D0?ooo`030000o`3oool0oooo0440oooo
00<0003o0?ooo`3oool0b03oool005L0oooo00<0c<c<0?ooo`3oool0B03oool00`000?l0oooo0?oo
o`120?ooo`030000o`3oool0oooo06l0oooo00<0o`000?ooo`3oool0803oool00`000?l0oooo0?oo
o`140?ooo`030000o`3oool0oooo0200oooo00<0o`000?ooo`3oool0K`3oool00`000?l0oooo0?oo
o`120?ooo`030000o`3oool0oooo0<P0oooo000h0?ooo`@000001@3oool2000000D0oooo1000000;
0?ooo`030<c<c03oool0oooo04L0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`2A
0?ooo`030000o`3oool0oooo04D0oooo00<0003o0?ooo`3oool08@3oool00`3o0000oooo0?ooo`1^
0?ooo`030000o`3oool0oooo0480oooo00<0003o0?ooo`3oool0b03oool003L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<0c<c<0?ooo`3oool0A`3oool00`000?l0oooo0?ooo`140?oo
o`030000o`3oool0oooo0900oooo00<0003o0?ooo`3oool0A@3oool00`000?l0oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo06d0oooo00<0003o0?ooo`3oool0A03oool00`000?l0oooo0?ooo`370?oo
o`00=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0203oool00`3<c<`0oooo0?ooo`170?ooo`030000o`3oool0oooo04@0oooo00<0003o0?ooo`3o
ool0K03oool00`3o0000oooo0?ooo`0Q0?ooo`030000o`3oool0oooo04H0oooo00<0003o0?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`1/0?ooo`030000o`3oool0oooo04@0oooo00<0003o0?ooo`3o
ool0a`3oool002l0oooo1P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`080?ooo`030<c<c0000000000000800000A03oool00`000?l0oooo
0?ooo`150?ooo`030000o`3oool0oooo06/0oooo00<0o`000?ooo`3oool08@3oool00`000?l0oooo
0?ooo`170?ooo`030000o`3oool0oooo0280oooo00<0o`000?ooo`3oool0J`3oool00`000?l0oooo
0?ooo`140?ooo`030000o`3oool0oooo0<L0oooo000g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool4000000/0oooo00<0c<c<0?ooo`3oool0AP3oool00`000?l0oooo0?oo
o`160?ooo`030000o`3oool0oooo06X0oooo00<0o`000?ooo`3oool08@3oool00`000?l0oooo0?oo
o`170?ooo`030000o`3oool0oooo0280oooo00<0o`000?ooo`3oool0JP3oool00`000?l0oooo0?oo
o`160?ooo`030000o`3oool0oooo0<H0oooo000g0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030<c<c03oool0oooo04D0oooo00<0003o
0?ooo`3oool0A`3oool00`000?l0oooo0?ooo`1Y0?ooo`030?l0003oool0oooo0280oooo00<0003o
0?ooo`3oool0B03oool00`000?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo06T0oooo00<0003o
0?ooo`3oool0AP3oool00`000?l0oooo0?ooo`360?ooo`00=`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`3<c<`0oooo0?ooo`150?oo
o`030000o`3oool0oooo04L0oooo00<0003o0?ooo`3oool0J03oool00`3o0000oooo0?ooo`0R0?oo
o`030000o`3oool0oooo04T0oooo00<0003o0?ooo`3oool0SP3oool00`000?l0oooo0?ooo`160?oo
o`030000o`3oool0oooo0<H0oooo000h0?ooo`@00000303oool5000000X0oooo00<0c<c<0?ooo`3o
ool0A@3oool00`000?l0oooo0?ooo`180?ooo`030000o`3oool0oooo06L0oooo00<0o`000?ooo`3o
ool08P3oool00`000?l0oooo0?ooo`190?ooo`030000o`3oool0oooo08d0oooo00<0003o0?ooo`3o
ool0B03oool00`000?l0oooo0?ooo`350?ooo`00E`3oool00`3<c<`0oooo0?ooo`140?ooo`030000
o`3oool0oooo04T0oooo00<0003o0?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0S0?ooo`030000
o`3oool0oooo04X0oooo00<0003o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1V0?ooo`030000
o`3oool0oooo04P0oooo00<0003o0?ooo`3oool0a@3oool005L0oooo00<0c<c<0?ooo`3oool0A03o
ool00`000?l0oooo0?ooo`190?ooo`030000o`3oool0oooo08/0oooo00<0003o0?ooo`3oool0B`3o
ool00`000?l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo06@0oooo00<0003o0?ooo`3oool0B@3o
ool00`000?l0oooo0?ooo`350?ooo`00E`3oool00`3<c<`0oooo0?ooo`140?ooo`030000o`3oool0
oooo04X0oooo00<0003o0?ooo`3oool0RP3oool00`000?l0oooo0?ooo`1;0?ooo`030000o`3oool0
oooo02@0oooo00<0o`000?ooo`3oool0I03oool00`000?l0oooo0?ooo`1:0?ooo`030000o`3oool0
oooo0<@0oooo001G0?ooo`030<c<c03oool0oooo04<0oooo00<0003o0?ooo`3oool0B`3oool00`00
0?l0oooo0?ooo`1S0?ooo`030?l0003oool0oooo02@0oooo00<0003o0?ooo`3oool0C03oool00`00
0?l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo06<0oooo00<0003o0?ooo`3oool0BP3oool00`00
0?l0oooo0?ooo`340?ooo`00E`3oool00`3<c<`0oooo0?ooo`130?ooo`030000o`3oool0oooo04/0
oooo00<0003o0?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0U0?ooo`030000o`3oool0oooo04`0
oooo00<0003o0?ooo`3oool09@3oool00`3o0000oooo0?ooo`1Q0?ooo`030000o`3oool0oooo04/0
oooo00<0003o0?ooo`3oool0a03oool005L0oooo00<0c<c<000000000000@`3oool00`000?l0oooo
0?ooo`1<0?ooo`030000o`3oool0oooo0640oooo00<0o`000?ooo`3oool0903oool00`000?l0oooo
0?ooo`1=0?ooo`030000o`3oool0oooo02D0oooo00<0o`000?ooo`3oool0H@3oool00`000?l0oooo
0?ooo`1<0?ooo`030000o`3oool0oooo0600oooo00<0o`000?ooo`3oool0H03oool005L0oooo00<0
c<c<0?ooo`3oool0@P3oool00`000?l0oooo0?ooo`1=0?ooo`030000o`3oool0oooo0600oooo00<0
o`000?ooo`3oool09@3oool00`000?l0oooo0?ooo`1>0?ooo`030000o`3oool0oooo02D0oooo00<0
o`000?ooo`3oool0H03oool00`000?l0oooo0?ooo`1<0?ooo`030000o`3oool0oooo05l0oooo00<0
o`000?ooo`3oool0H@3oool005L0oooo00<0c<c<0?ooo`3oool0@P3oool00`000?l0oooo0?ooo`1=
0?ooo`030000o`3oool0oooo05l0oooo00<0o`000?ooo`3oool09P3oool00`000?l0oooo0?ooo`1>
0?ooo`030000o`3oool0oooo08L0oooo00<0003o0?ooo`3oool0C@3oool00`000?l0oooo0?ooo`1O
0?ooo`030?l0003oool0oooo0640oooo001G0?ooo`030<c<c03oool0oooo0440oooo00<0003o0?oo
o`3oool0C`3oool00`000?l0oooo0?ooo`1N0?ooo`030?l0003oool0oooo02D0oooo00<0003o0?oo
o`3oool0C`3oool00`000?l0oooo0?ooo`270?ooo`030000o`3oool0oooo04h0oooo00<0003o0?oo
o`3oool0G@3oool00`3o0000oooo0?ooo`1R0?ooo`00E`3oool00`3<c<`0oooo0?ooo`110?ooo`03
0000o`3oool0oooo04l0oooo00<0003o0?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0V0?ooo`03
0000o`3oool0oooo0500oooo00<0003o0?ooo`3oool09P3oool00`3o0000oooo0?ooo`1L0?ooo`03
0000o`3oool0oooo04l0oooo00<0003o0?ooo`3oool0G03oool00`3o0000oooo0?ooo`1S0?ooo`00
E`3oool00`3<c<`0oooo0?ooo`110?ooo`030000o`3oool0oooo04l0oooo00<0003o0?ooo`3oool0
QP3oool00`000?l0oooo0?ooo`1@0?ooo`030000o`3oool0oooo02L0oooo00<0o`000?ooo`3oool0
F`3oool00`000?l0oooo0?ooo`1?0?ooo`030000o`3oool0oooo05`0oooo00<0o`000?ooo`3oool0
H`3oool005L0oooo00<0c<c<0?ooo`3oool0@03oool00`000?l0oooo0?ooo`1A0?ooo`030000o`3o
ool0oooo08@0oooo00<0003o0?ooo`3oool0DP3oool00`000?l0oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo05/0oooo00<0003o0?ooo`3oool0D03oool00`000?l0oooo0?ooo`1J0?ooo`030?l0003o
ool0oooo06@0oooo001G0?ooo`030<c<c03oool0oooo0400oooo00<0003o0?ooo`3oool0D@3oool0
0`000?l0oooo0?ooo`1J0?ooo`030?l0003oool0oooo02L0oooo00<0003o0?ooo`3oool0DP3oool0
0`000?l0oooo0?ooo`0W0?ooo`030?l0003oool0oooo05T0oooo00<0003o0?ooo`3oool0D@3oool0
0`000?l0oooo0?ooo`310?ooo`00E`3oool00`3<c<`0oooo0?ooo`100?ooo`030000o`3oool0oooo
0540oooo00<0003o0?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0X0?ooo`030000o`3oool0oooo
0580oooo00<0003o0?ooo`3oool0:03oool00`3o0000oooo0?ooo`1H0?ooo`030000o`3oool0oooo
0540oooo00<0003o0?ooo`3oool0`@3oool005L0oooo00<0c<c<0?ooo`3oool0?`3oool00`000?l0
oooo0?ooo`1C0?ooo`030000o`3oool0oooo05P0oooo00<0o`000?ooo`3oool09`3oool00`000?l0
oooo0?ooo`1D0?ooo`030000o`3oool0oooo02L0oooo00<0o`000?ooo`3oool0F03oool00`000?l0
oooo0?ooo`1B0?ooo`030000o`3oool0oooo05L0oooo00<0o`000?ooo`3oool0IP3oool005L0oooo
00<0c<c<0?ooo`3oool0?`3oool00`000?l0oooo0?ooo`1C0?ooo`030000o`3oool0oooo05L0oooo
00<0o`000?ooo`3oool0:03oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo02P0oooo
00<0o`000?ooo`3oool0EP3oool00`000?l0oooo0?ooo`1C0?ooo`030000o`3oool0oooo05H0oooo
00<0o`000?ooo`3oool0I`3oool005L0oooo00<0c<c<000000000000?`3oool00`000?l0oooo0?oo
o`1C0?ooo`030000o`3oool0oooo05H0oooo00<0o`000?ooo`3oool0:@3oool00`000?l0oooo0?oo
o`1D0?ooo`030000o`3oool0oooo0840oooo00<0003o0?ooo`3oool0D`3oool00`000?l0oooo0?oo
o`1F0?ooo`030?l0003oool0oooo06L0oooo001G0?ooo`030<c<c03oool0oooo03h0oooo00<0003o
0?ooo`3oool0E@3oool00`000?l0oooo0?ooo`1E0?ooo`030?l0003oool0oooo02P0oooo00<0003o
0?ooo`3oool0EP3oool00`000?l0oooo0?ooo`200?ooo`030000o`3oool0oooo05@0oooo00<0003o
0?ooo`3oool0E03oool00`3o0000oooo0?ooo`1X0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0n0?oo
o`030000o`3oool0oooo05D0oooo00<0003o0?ooo`3oool0E03oool00`3o0000oooo0?ooo`0Y0?oo
o`030000o`3oool0oooo05H0oooo00<0003o0?ooo`3oool0:@3oool00`3o0000oooo0?ooo`1C0?oo
o`030000o`3oool0oooo05D0oooo00<0003o0?ooo`3oool0E03oool00`3o0000oooo0?ooo`1X0?oo
o`00E`3oool00`3<c<`0oooo0?ooo`0n0?ooo`030000o`3oool0oooo05D0oooo00<0003o0?ooo`3o
ool0P03oool00`000?l0oooo0?ooo`1F0?ooo`030000o`3oool0oooo02X0oooo00<0o`000?ooo`3o
ool0DP3oool00`000?l0oooo0?ooo`1E0?ooo`030000o`3oool0oooo05<0oooo00<0o`000?ooo`3o
ool0J@3oool005L0oooo00<0c<c<0?ooo`3oool0?@3oool00`000?l0oooo0?ooo`1G0?ooo`030000
o`3oool0oooo07h0oooo00<0003o0?ooo`3oool0F03oool00`000?l0oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo0580oooo00<0003o0?ooo`3oool0EP3oool00`000?l0oooo0?ooo`1B0?ooo`030?l0
003oool0oooo06T0oooo001G0?ooo`030<c<c03oool0oooo03d0oooo00<0003o0?ooo`3oool0E`3o
ool00`000?l0oooo0?ooo`1A0?ooo`030?l0003oool0oooo02X0oooo00<0003o0?ooo`3oool0F03o
ool00`000?l0oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0500oooo00<0003o0?ooo`3oool0E`3o
ool00`000?l0oooo0?ooo`2n0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0m0?ooo`030000o`3oool0
oooo05L0oooo00<0003o0?ooo`3oool0D03oool00`3o0000oooo0?ooo`0[0?ooo`030000o`3oool0
oooo05P0oooo00<0003o0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`1?0?ooo`030000o`3oool0
oooo05L0oooo00<0003o0?ooo`3oool0_P3oool005L0oooo00<0c<c<0?ooo`3oool0?03oool00`00
0?l0oooo0?ooo`1I0?ooo`030000o`3oool0oooo04h0oooo00<0o`000?ooo`3oool0:`3oool00`00
0?l0oooo0?ooo`1J0?ooo`030000o`3oool0oooo02X0oooo00<0o`000?ooo`3oool0C`3oool00`00
0?l0oooo0?ooo`1H0?ooo`030000o`3oool0oooo04l0oooo00<0o`000?ooo`3oool0J`3oool005L0
oooo00<0c<c<0?ooo`3oool0?03oool00`000?l0oooo0?ooo`1I0?ooo`030000o`3oool0oooo04d0
oooo00<0o`000?ooo`3oool0;03oool00`000?l0oooo0?ooo`1J0?ooo`030000o`3oool0oooo02/0
oooo00<0o`000?ooo`3oool0C@3oool00`000?l0oooo0?ooo`1I0?ooo`030000o`3oool0oooo04h0
oooo00<0o`000?ooo`3oool0K03oool005L0oooo00<0c<c<0?ooo`3oool0?03oool00`000?l0oooo
0?ooo`1I0?ooo`030000o`3oool0oooo04d0oooo00<0o`000?ooo`3oool0;03oool00`000?l0oooo
0?ooo`1J0?ooo`030000o`3oool0oooo07/0oooo00<0003o0?ooo`3oool0F@3oool00`000?l0oooo
0?ooo`1>0?ooo`030?l0003oool0oooo06`0oooo001G0?ooo`030<c<c03oool0oooo03/0oooo00<0
003o0?ooo`3oool0F`3oool00`000?l0oooo0?ooo`1;0?ooo`030?l0003oool0oooo02`0oooo00<0
003o0?ooo`3oool0G03oool00`000?l0oooo0?ooo`1j0?ooo`030000o`3oool0oooo05X0oooo00<0
003o0?ooo`3oool0C03oool00`3o0000oooo0?ooo`1]0?ooo`00E`3oool00`3<c<`000000000000k
0?ooo`030000o`3oool0oooo05/0oooo00<0003o0?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0]
0?ooo`030000o`3oool0oooo05`0oooo00<0003o0?ooo`3oool0;03oool00`3o0000oooo0?ooo`1:
0?ooo`030000o`3oool0oooo05/0oooo00<0003o0?ooo`3oool0B`3oool00`3o0000oooo0?ooo`1^
0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0j0?ooo`030000o`3oool0oooo05`0oooo00<0003o0?oo
o`3oool0NP3oool00`000?l0oooo0?ooo`1L0?ooo`030000o`3oool0oooo02d0oooo00<0o`000?oo
o`3oool0B@3oool00`000?l0oooo0?ooo`1K0?ooo`030000o`3oool0oooo04/0oooo00<0o`000?oo
o`3oool0KP3oool005L0oooo00<0c<c<0?ooo`3oool0>P3oool00`000?l0oooo0?ooo`1M0?ooo`03
0000o`3oool0oooo07P0oooo00<0003o0?ooo`3oool0G@3oool00`000?l0oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo04T0oooo00<0003o0?ooo`3oool0G03oool00`000?l0oooo0?ooo`190?ooo`03
0?l0003oool0oooo06l0oooo001G0?ooo`030<c<c03oool0oooo03X0oooo00<0003o0?ooo`3oool0
G@3oool00`000?l0oooo0?ooo`170?ooo`030?l0003oool0oooo02h0oooo00<0003o0?ooo`3oool0
GP3oool00`000?l0oooo0?ooo`0]0?ooo`030?l0003oool0oooo04L0oooo00<0003o0?ooo`3oool0
G@3oool00`000?l0oooo0?ooo`2k0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0i0?ooo`030000o`3o
ool0oooo05h0oooo00<0003o0?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0_0?ooo`030000o`3o
ool0oooo05h0oooo00<0003o0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`160?ooo`030000o`3o
ool0oooo05d0oooo00<0003o0?ooo`3oool0^`3oool005L0oooo00<0c<c<0?ooo`3oool0>@3oool0
0`000?l0oooo0?ooo`1O0?ooo`030000o`3oool0oooo04D0oooo00<0o`000?ooo`3oool0;P3oool0
0`000?l0oooo0?ooo`1O0?ooo`030000o`3oool0oooo02h0oooo00<0o`000?ooo`3oool0AP3oool0
0`000?l0oooo0?ooo`1N0?ooo`030000o`3oool0oooo04H0oooo00<0o`000?ooo`3oool0L@3oool0
05L0oooo00<0c<c<0?ooo`3oool0>@3oool00`000?l0oooo0?ooo`1O0?ooo`030000o`3oool0oooo
04@0oooo00<0o`000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`1P0?ooo`030000o`3oool0oooo
02h0oooo00<0o`000?ooo`3oool0A03oool00`000?l0oooo0?ooo`1O0?ooo`030000o`3oool0oooo
04D0oooo00<0o`000?ooo`3oool0LP3oool005L0oooo00<0c<c<0?ooo`3oool0>03oool00`000?l0
oooo0?ooo`1Q0?ooo`030000o`3oool0oooo0480oooo00<0o`000?ooo`3oool0<03oool00`000?l0
oooo0?ooo`1P0?ooo`030000o`3oool0oooo07D0oooo00<0003o0?ooo`3oool0G`3oool00`000?l0
oooo0?ooo`150?ooo`030?l0003oool0oooo0780oooo001G0?ooo`030<c<c03oool0oooo03P0oooo
00<0003o0?ooo`3oool0H@3oool00`000?l0oooo0?ooo`120?ooo`030?l0003oool0oooo02l0oooo
00<0003o0?ooo`3oool0H@3oool00`000?l0oooo0?ooo`1d0?ooo`030000o`3oool0oooo0640oooo
00<0003o0?ooo`3oool0@`3oool00`3o0000oooo0?ooo`1c0?ooo`00E`3oool00`3<c<`0oooo0?oo
o`0h0?ooo`030000o`3oool0oooo0640oooo00<0003o0?ooo`3oool0@@3oool00`3o0000oooo0?oo
o`0`0?ooo`030000o`3oool0oooo0680oooo00<0003o0?ooo`3oool0;`3oool00`3o0000oooo0?oo
o`110?ooo`030000o`3oool0oooo0640oooo00<0003o0?ooo`3oool0@P3oool00`3o0000oooo0?oo
o`1d0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0g0?ooo`030000o`3oool0oooo06<0oooo00<0003o
0?ooo`3oool0L`3oool00`000?l0oooo0?ooo`1R0?ooo`030000o`3oool0oooo0300oooo00<0o`00
0?ooo`3oool0@03oool00`000?l0oooo0?ooo`1Q0?ooo`030000o`3oool0oooo0480oooo00<0o`00
0?ooo`3oool0M03oool005L0oooo00<0c<c<000000000000=`3oool00`000?l0oooo0?ooo`1S0?oo
o`030000o`3oool0oooo0780oooo00<0003o0?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0a0?oo
o`030?l0003oool0oooo03h0oooo00<0003o0?ooo`3oool0H`3oool00`000?l0oooo0?ooo`100?oo
o`030?l0003oool0oooo07D0oooo001G0?ooo`030<c<c03oool0oooo03L0oooo00<0003o0?ooo`3o
ool0H`3oool00`000?l0oooo0?ooo`0n0?ooo`030?l0003oool0oooo0340oooo00<0003o0?ooo`3o
ool0I03oool00`000?l0oooo0?ooo`0`0?ooo`030?l0003oool0oooo03h0oooo00<0003o0?ooo`3o
ool0H`3oool00`000?l0oooo0?ooo`2h0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0f0?ooo`030000
o`3oool0oooo06D0oooo00<0003o0?ooo`3oool0?03oool00`3o0000oooo0?ooo`0b0?ooo`030000
o`3oool0oooo06@0oooo00<0003o0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0m0?ooo`030000
o`3oool0oooo06<0oooo00<0003o0?ooo`3oool0^03oool005L0oooo00<0c<c<0?ooo`3oool0=P3o
ool00`000?l0oooo0?ooo`1U0?ooo`030000o`3oool0oooo03`0oooo00<0o`000?ooo`3oool0<@3o
ool00`000?l0oooo0?ooo`1U0?ooo`030000o`3oool0oooo0340oooo00<0o`000?ooo`3oool0?03o
ool00`000?l0oooo0?ooo`1U0?ooo`030000o`3oool0oooo03d0oooo00<0o`000?ooo`3oool0M`3o
ool005L0oooo00<0c<c<0?ooo`3oool0=P3oool00`000?l0oooo0?ooo`1U0?ooo`030000o`3oool0
oooo03/0oooo00<0o`000?ooo`3oool0<P3oool00`000?l0oooo0?ooo`1V0?ooo`030000o`3oool0
oooo0340oooo00<0o`000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1U0?ooo`030000o`3oool0
oooo03`0oooo00<0o`000?ooo`3oool0N03oool005L0oooo00<0c<c<0?ooo`3oool0=@3oool00`00
0?l0oooo0?ooo`1W0?ooo`030000o`3oool0oooo03X0oooo00<0o`000?ooo`3oool0<P3oool00`00
0?l0oooo0?ooo`1V0?ooo`030000o`3oool0oooo06l0oooo00<0003o0?ooo`3oool0I@3oool00`00
0?l0oooo0?ooo`0l0?ooo`030?l0003oool0oooo07P0oooo001G0?ooo`030<c<c03oool0oooo03D0
oooo00<0003o0?ooo`3oool0I`3oool00`000?l0oooo0?ooo`0i0?ooo`030?l0003oool0oooo0380
oooo00<0003o0?ooo`3oool0I`3oool00`000?l0oooo0?ooo`1^0?ooo`030000o`3oool0oooo06L0
oooo00<0003o0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`1i0?ooo`00E`3oool00`3<c<`0oooo
0?ooo`0e0?ooo`030000o`3oool0oooo06L0oooo00<0003o0?ooo`3oool0>@3oool00`3o0000oooo
0?ooo`0b0?ooo`030000o`3oool0oooo06P0oooo00<0003o0?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`0h0?ooo`030000o`3oool0oooo06L0oooo00<0003o0?ooo`3oool0>@3oool00`3o0000oooo
0?ooo`1j0?ooo`00B03oool4000000/0oooo00<0c<c<0?ooo`3oool0=03oool00`000?l0oooo0?oo
o`1Y0?ooo`030000o`3oool0oooo06d0oooo00<0003o0?ooo`3oool0J03oool00`000?l0oooo0?oo
o`0c0?ooo`030?l0003oool0oooo03L0oooo00<0003o0?ooo`3oool0I`3oool00`000?l0oooo0?oo
o`0i0?ooo`030?l0003oool0oooo07X0oooo00170?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`3<c<`0oooo0?ooo`0d0?ooo`030000o`3oool0oooo06T0oooo00<0003o
0?ooo`3oool0K03oool00`000?l0oooo0?ooo`1Y0?ooo`030000o`3oool0oooo03<0oooo00<0o`00
0?ooo`3oool0=P3oool00`000?l0oooo0?ooo`1Y0?ooo`030000o`3oool0oooo03L0oooo00<0o`00
0?ooo`3oool0N`3oool004L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030<c<c03oool0oooo03@0oooo00<0003o0?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0f0?oo
o`030?l0003oool0oooo03<0oooo00<0003o0?ooo`3oool0JP3oool00`000?l0oooo0?ooo`0c0?oo
o`030?l0003oool0oooo03D0oooo00<0003o0?ooo`3oool0J@3oool00`000?l0oooo0?ooo`2e0?oo
o`00A`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0c<c<00000000
00000P00000a0?ooo`030000o`3oool0oooo06/0oooo00<0003o0?ooo`3oool0=03oool00`3o0000
oooo0?ooo`0d0?ooo`030000o`3oool0oooo06X0oooo00<0003o0?ooo`3oool0=03oool00`3o0000
oooo0?ooo`0d0?ooo`030000o`3oool0oooo06T0oooo00<0003o0?ooo`3oool0]@3oool004L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo03<0oooo
00<0003o0?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0d0?ooo`030?l0003oool0oooo03<0oooo
00<0003o0?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0d0?ooo`030?l0003oool0oooo03<0oooo
00<0003o0?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0d0?ooo`030?l0003oool0oooo07d0oooo
00170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`3<c<`0o`000?oo
o`0c0?ooo`030000o`3oool0oooo06/0oooo00<0003o0?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`0d0?ooo`030000o`3oool0oooo06/0oooo00<0003o0?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`0b0?ooo`030000o`3oool0oooo06/0oooo00<0003o0?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`1n0?ooo`00A`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0c<c<
0?l0003oool0<P3oool00`000?l0oooo0?ooo`1]0?ooo`030000o`3oool0oooo0340oooo00<0o`00
0?ooo`3oool0=@3oool00`000?l0oooo0?ooo`1/0?ooo`030000o`3oool0oooo06T0oooo00<0003o
0?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0c0?ooo`030?l0003oool0oooo07h0oooo00180?oo
o`@000002`3oool00`3<c<`0oooo0?l0000b0?ooo`030000o`3oool0oooo06d0oooo00<0003o0?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0d0?ooo`030000o`3oool0oooo06d0oooo00<0003o0?oo
o`3oool0J03oool00`000?l0oooo0?ooo`1]0?ooo`030000o`3oool0oooo0340oooo00<0o`000?oo
o`3oool0O`3oool005L0oooo00@0c<c<0?ooo`3oool0o`00<@3oool00`000?l0oooo0?ooo`1]0?oo
o`030000o`3oool0oooo0300oooo00<0o`000?ooo`3oool0=@3oool00`000?l0oooo0?ooo`1]0?oo
o`030000o`3oool0oooo03H0oooo00<0o`000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`1]0?oo
o`030000o`3oool0oooo0300oooo00<0o`000?ooo`3oool0P03oool005L0oooo00@0c<c<0?ooo`3o
ool0o`00<03oool00`000?l0oooo0?ooo`1_0?ooo`030000o`3oool0oooo06L0oooo00<0003o0?oo
o`3oool0KP3oool00`000?l0oooo0?ooo`0f0?ooo`030?l0003oool0oooo02h0oooo00<0003o0?oo
o`3oool0K@3oool00`000?l0oooo0?ooo`0`0?ooo`030?l0003oool0oooo0800oooo001G0?ooo`05
0<c<c03oool0oooo0?ooo`3o0000;`3oool00`000?l0oooo0?ooo`1_0?ooo`030000o`3oool0oooo
06L0oooo00<0003o0?ooo`3oool0KP3oool00`000?l0oooo0?ooo`0f0?ooo`030?l0003oool0oooo
02d0oooo00<0003o0?ooo`3oool0K`3oool00`000?l0oooo0?ooo`0^0?ooo`030?l0003oool0oooo
0840oooo001G0?ooo`030<c<c03oool0oooo0340oooo00<0003o0?ooo`3oool0K`3oool00`000?l0
oooo0?ooo`0]0?ooo`030?l0003oool0oooo03H0oooo00<0003o0?ooo`3oool0K`3oool00`000?l0
oooo0?ooo`0g0?ooo`030?l0003oool0oooo02`0oooo00<0003o0?ooo`3oool0K`3oool00`000?l0
oooo0?ooo`2b0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0`0?ooo`030000o`3oool0oooo0740oooo
00<0003o0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0g0?ooo`030000o`3oool0oooo0700oooo
00<0003o0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0[0?ooo`030000o`3oool0oooo06l0oooo
00<0003o0?ooo`3oool0/P3oool005L0oooo00<0c<c<0?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0Z0?ooo`030000o`3oool0oooo0740oooo00<0003o0?ooo`3oool0:`3oool00`3o0000oooo0?oo
o`0g0?ooo`030000o`3oool0oooo0700oooo00<0003o0?ooo`3oool0=`3oool00`3o0000oooo0?oo
o`0Z0?ooo`030000o`3oool0oooo0740oooo00<0003o0?ooo`3oool0:`3oool00`3o0000oooo0?oo
o`230?ooo`00E`3oool00`3<c<`00000000000040?ooo`030?l0003oool0oooo02T0oooo00<0003o
0?ooo`3oool0L@3oool00`000?l0oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03L0oooo00<0003o
0?ooo`3oool0L@3oool00`000?l0oooo0?ooo`0h0?ooo`030?l0003oool0oooo02T0oooo00<0003o
0?ooo`3oool0L@3oool00`000?l0oooo0?ooo`0Z0?ooo`030?l0003oool0oooo08@0oooo001G0?oo
o`030<c<c03oool0oooo00@0oooo00<0o`000?ooo`3oool0:03oool00`000?l0oooo0?ooo`1c0?oo
o`030000o`3oool0oooo02P0oooo00<0o`000?ooo`3oool0>03oool00`000?l0oooo0?ooo`1b0?oo
o`030000o`3oool0oooo06<0oooo00<0003o0?ooo`3oool0L@3oool00`000?l0oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo0100oooo0P0000000`3oool00000000000020?ooo`@000000P3oool00`00
0000oooo0?ooo`1T0?ooo`00E`3oool00`3<c<`0oooo0?ooo`050?ooo`030?l0003oool0oooo02L0
oooo00<0003o0?ooo`3oool0L`3oool00`000?l0oooo0?ooo`0X0?ooo`030?l0003oool0oooo03P0
oooo00<0003o0?ooo`3oool0LP3oool00`000?l0oooo0?ooo`1R0?ooo`030000o`3oool0oooo07<0
oooo00<0003o0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0000000P0
oooo00<000000?ooo`000000I@3oool005L0oooo00<0c<c<0?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0V0?ooo`030000o`3oool0oooo07<0oooo00<0003o0?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0h0?ooo`030000o`3oool0oooo07<0oooo00<0003o0?ooo`3oool0>@3oool00`3o0000oooo
0?ooo`0V0?ooo`030000o`3oool0oooo07<0oooo00<0003o0?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0C0?ooo`<000000`3oool4000000040?ooo`000000oooo000006D0oooo001G0?ooo`030<c<
c03oool0oooo00H0oooo00<0o`000?ooo`3oool09P3oool00`000?l0oooo0?ooo`1d0?ooo`030000
o`3oool0oooo0640oooo00<0003o0?ooo`3oool0M03oool00`000?l0oooo0?ooo`0i0?ooo`030?l0
003oool0oooo02D0oooo00<0003o0?ooo`3oool0L`3oool00`000?l0oooo0?ooo`0W0?ooo`030?l0
003oool0oooo01<0oooo00@000000?ooo`00000000001`3oool00`000000oooo0000001U0?ooo`00
E`3oool00`3<c<`0oooo0?ooo`070?ooo`030?l0003oool0oooo02@0oooo00<0003o0?ooo`3oool0
M@3oool00`000?l0oooo0?ooo`1Q0?ooo`030000o`3oool0oooo07@0oooo00<0003o0?ooo`3oool0
>@3oool00`3o0000oooo0?ooo`0T0?ooo`030000o`3oool0oooo07D0oooo00<0003o0?ooo`3oool0
9@3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000
I@3oool005L0oooo00<0c<c<0?ooo`3oool0;P3oool00`000?l0oooo0?ooo`1e0?ooo`030000o`3o
ool0oooo02@0oooo00<0o`000?ooo`3oool0>@3oool00`000?l0oooo0?ooo`1e0?ooo`030000o`3o
ool0oooo03X0oooo00<0o`000?ooo`3oool08`3oool00`000?l0oooo0?ooo`1e0?ooo`030000o`3o
ool0oooo03/0oooo0P00000;0?ooo`030000003oool0oooo06@0oooo001G0?ooo`030<c<c03oool0
oooo02h0oooo00<0003o0?ooo`3oool0MP3oool00`000?l0oooo0?ooo`0R0?ooo`030?l0003oool0
oooo03X0oooo00<0003o0?ooo`3oool0MP3oool00`000?l0oooo0?ooo`0j0?ooo`030?l0003oool0
oooo0280oooo00<0003o0?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0m0?ooo`h000001@3oool5
000005X0oooo001G0?ooo`030<c<c03oool0oooo00T0oooo00<0o`000?ooo`3oool08@3oool00`00
0?l0oooo0?ooo`1g0?ooo`030000o`3oool0oooo0280oooo00<0o`000?ooo`3oool0>P3oool00`00
0?l0oooo0?ooo`1f0?ooo`030000o`3oool0oooo03X0oooo00<0o`000?ooo`3oool08@3oool00`00
0?l0oooo0?ooo`1g0?ooo`030000o`3oool0oooo0280oooo00<0o`000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001J
0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0200oooo00<0003o0?oo
o`3oool0M`3oool00`000?l0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03X0oooo00<0003o0?oo
o`3oool0M`3oool00`000?l0oooo0?ooo`0k0?ooo`030?l0003oool0oooo0200oooo00<0003o0?oo
o`3oool0M`3oool00`000?l0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0oooo001G0?ooo`03
0<c<c03oool0oooo00X0oooo00<0o`000?ooo`3oool0803oool00`000?l0oooo0?ooo`1h0?ooo`03
0000o`3oool0oooo01l0oooo00<0o`000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1h0?ooo`03
0000o`3oool0oooo05d0oooo00<0003o0?ooo`3oool0M`3oool00`000?l0oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05X0oooo001G0?ooo`030<c<c0000000000000/0oooo00<0o`000?ooo`3oool0
7P3oool00`000?l0oooo0?ooo`1i0?ooo`030000o`3oool0oooo01l0oooo00<0o`000?ooo`3oool0
>`3oool00`000?l0oooo0?ooo`1h0?ooo`030000o`3oool0oooo05`0oooo00<0003o0?ooo`3oool0
N@3oool00`000?l0oooo0?ooo`0O0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`80000000<0oooo00000000
0000D`3oool005L0oooo00<0c<c<0?ooo`3oool0303oool00`3o0000oooo0?ooo`0M0?ooo`030000
o`3oool0oooo07T0oooo00<0003o0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0k0?ooo`030000
o`3oool0oooo07T0oooo00<0003o0?ooo`3oool0?03oool00`3o0000oooo0?ooo`0M0?ooo`030000
o`3oool0oooo01D0oooo1@00001O0?ooo`030000o`3oool0oooo01h0oooo00<0o`000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0@0?ooo`070000003oool0oooo0?ooo`000000oooo0000001D0?oo
o`00E`3oool00`3<c<`0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01d0oooo00<0003o0?ooo`3o
ool0NP3oool00`000?l0oooo0?ooo`1K0?ooo`030000o`3oool0oooo07X0oooo00<0003o0?ooo`3o
ool0?03oool00`3o0000oooo0?ooo`0L0?ooo`030000o`3oool0oooo01D0oooo00D000000?ooo`3o
ool0oooo0000001O0?ooo`030000o`3oool0oooo01h0oooo00<0o`000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool3000005@0oooo001G0?oo
o`030<c<c03oool0oooo00d0oooo00<0o`000?ooo`3oool06`3oool00`000?l0oooo0?ooo`1h0?oo
o`<0000000<0003o0000003oool0F`3oool00`000?l0oooo0?ooo`1j0?ooo`030000o`3oool0oooo
03`0oooo00<0o`000?ooo`3oool06`3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo
0640oooo00<0003o0?ooo`3oool0703oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00/0oooo0`0000040?ooo`040000003oool00000000005<0oooo001G0?ooo`030<c<c03oool0oooo
02/0oooo00<0003o0?ooo`3oool0N03oool01@000000oooo0?ooo`000?l0000001`0oooo00<0o`00
0?ooo`3oool0?03oool00`000?l0oooo0?ooo`1l0?ooo`030000o`3oool0oooo03`0oooo00<0o`00
0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo0600oooo00<0003o
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05@0oooo001G0?oo
o`030<c<c03oool0oooo02/0oooo00<0003o0?ooo`3oool0N@3oool010000000oooo0?ooo`000?lK
0?ooo`030?l0003oool0oooo03d0oooo00<0003o0?ooo`3oool0O03oool00`000?l0oooo0?ooo`0m
0?ooo`030?l0003oool0oooo01T0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`1P
0?ooo`030000o`3oool0oooo0440oooo00<000000?ooo`3oool03`3oool2000005H0oooo001G0?oo
o`030<c<c03oool0oooo00l0oooo00<0o`000?ooo`3oool0603oool00`000?l0oooo0?ooo`1k0?oo
o`030000003oool0003o01/0oooo00<0o`000?ooo`3oool0?@3oool00`000?l0oooo0?ooo`1l0?oo
o`030000o`3oool0oooo03d0oooo00<0o`000?ooo`3oool0603oool00`000?l0oooo0?ooo`0K0?oo
o`030000003oool0oooo05l0oooo00<0003o0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0V0?oo
o`030000003oool0oooo00D0oooo4@00001@0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo01L0oooo00<0003o0?ooo`3oool0O03oool00`000000003o0?ooo`0I0?ooo`03
0?l0003oool0oooo03d0oooo00<0003o0?ooo`3oool0OP3oool00`000?l0oooo0?ooo`0m0?ooo`03
0?l0003oool0oooo01L0oooo00<0003o0?ooo`3oool05`3oool01@000000oooo0?ooo`3oool00000
0640oooo00<0003o0?ooo`3oool0603oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo
06L0oooo001G0?ooo`030<c<c03oool0oooo0100oooo00<0o`000?ooo`3oool05`3oool00`000?l0
oooo0?ooo`1m0?ooo`03000000000?l0oooo01L0oooo00<0o`000?ooo`3oool0?P3oool00`000?l0
oooo0?ooo`1n0?ooo`030000o`3oool0oooo05L0oooo00<0003o0?ooo`3oool0603oool3000006<0
oooo00<0003o0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo06P0
oooo001G0?ooo`030<c<c03oool0oooo0140oooo00<0o`000?ooo`3oool05@3oool00`000?l0oooo
0?ooo`1j0?ooo`060000003oool0oooo0?ooo`000000003o603oool00`3o0000oooo0?ooo`0n0?oo
o`030000o`3oool0oooo07h0oooo00<0003o0?ooo`3oool0EP3oool00`000?l0oooo0?ooo`0S0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo0?ooo`0F0?oo
o`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool005L0oooo00<0c<c<0?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0D0?ooo`030000o`3oool0oooo07/0oooo0`0000000`3oool0
003o0?ooo`0F0?ooo`030?l0003oool0oooo03h0oooo00<0003o0?ooo`3oool0P03oool00`000?l0
oooo0?ooo`0n0?ooo`030?l0003oool0oooo01@0oooo00<0003o0?ooo`3oool0903oool01@000000
oooo0?ooo`3oool0000005H0oooo00<0003o0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0U0?oo
o`030000003oool0oooo06X0oooo001G0?ooo`030<c<c000000000000180oooo00<0o`000?ooo`3o
ool0503oool00`000?l0oooo0?ooo`200?ooo`030000o`3oool0oooo05D0oooo00<0003o0?ooo`3o
ool0P03oool00`000?l0oooo0?ooo`0o0?ooo`030?l0003oool0oooo01<0oooo00<0003o0?ooo`3o
ool05P3oool;000000@0oooo00@000000?ooo`3oool00000E`3oool00`000?l0oooo0?ooo`0D0?oo
o`030?l0003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05@0oooo001G0?ooo`030<c<c03oool0oooo01<0oooo00<0o`000?ooo`3o
ool04P3oool00`000?l0oooo0?ooo`210?ooo`030000o`3oool0oooo05D0oooo00<0003o0?ooo`3o
ool0=@3oool3000000h0oooo1000000f0?ooo`030000o`3oool0oooo03l0oooo00<0o`000?ooo`3o
ool04P3oool00`000?l0oooo0?ooo`0W0?ooo`030000003oool0000005L0oooo00<0003o0?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000005L0oooo001G0?ooo`030<c<c03oool0oooo02P0
oooo00<0003o0?ooo`3oool0N03oool:000000030000o`3oool0oooo0140oooo00<0o`000?ooo`3o
ool0?`3oool00`000?l0oooo0?ooo`0g0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0=03oool00`000?l0oooo0?ooo`0o0?ooo`030?l0003oool0oooo0140oooo00<0003o0?ooo`3o
ool09`3oool00`000000oooo0000001G0?ooo`030000o`3oool0oooo03T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000005L0oooo001G0?ooo`03
0<c<c03oool0oooo02P0oooo00<0003o0?ooo`3oool0PP3oool00`000?l0oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo0400oooo00<0003o0?ooo`3oool0=`3oool4000000@0oooo1@0000030?ooo`<0
000000@0oooo0000003oool0oooo1@0000040?ooo`D000000`3oool4000000@0oooo1000000G0?oo
o`030000o`3oool0oooo0400oooo00<0o`000?ooo`3oool0403oool00`000?l0oooo0?ooo`0U0?oo
o`L00000EP3oool00`000?l0oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0000001G0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool0P`3oool00`000?l0oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo0400oooo00<0003o0?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo0400oooo00<0
o`000?ooo`3oool03`3oool00`000?l0oooo0?ooo`230?ooo`030000o`3oool0oooo0100oooo00<0
o`000?ooo`3oool0903oool<000000/0oooo00<000000?ooo`000000E`3oool005L0oooo00<0c<c<
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo08@0oooo00<0003o
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`100?ooo`030000o`3oool0oooo03P0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000?l0oooo
0?ooo`100?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool06`3oool3000006D0oooo
00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0j0?ooo`L00000E@3oool005L0oooo00<0
c<c<0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo08@0oooo00<0
003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`110?ooo`030000o`3oool0oooo03P0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000H0oooo1P0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo0540
oooo00<0003o0?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000006D0oooo00<0003o0?oo
o`3oool03P3oool00`3o0000oooo0?ooo`2F0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool0O03oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0000o`l0oooo00<0o`000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`0h0?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3o
ool00`000?l0oooo0?ooo`1@0?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3oool0H`3o
ool00`000?l0oooo0?ooo`0=0?ooo`030?l0003oool0oooo02L0oooo00<000000?ooo`3oool0K@3o
ool005L0oooo00<0c<c<0?ooo`3oool0603oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0
oooo07d0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000o`3oool0oooo00/0oooo00<0
o`000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`0h0?ooo`80000000<0oooo000000000000103o
ool3000000D0oooo0`000000103oool000000000003oool2000000040?ooo`0000000000000000<0
oooo100000040?ooo`<0000000<0oooo0000003oool00P3oool4000001T0oooo00<0003o0?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`0;0?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3o
ool0I03oool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo02P0oooo00<000000?ooo`3o
ool0K@3oool005L0oooo00<0c<c<0?ooo`3oool0603oool00`3o0000oooo0?ooo`0:0?ooo`030000
o`3oool0oooo07l0oooo00@000000?ooo`3oool00000103oool00`000?l0oooo0?ooo`1?0?ooo`03
0000o`3oool0oooo08H0oooo00<0003o0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0000o`3oool0oooo01d0oooo0P00001W0?ooo`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3o
ool09P3oool500000080oooo0P0000000`3oool000000?ooo`1V0?ooo`00E`3oool00`3<c<`0oooo
0?ooo`0I0?ooo`030?l0003oool0oooo00T0oooo00<0003o0?ooo`3oool0P03oool00`000000oooo
000000040?ooo`030000o`3oool0oooo04l0oooo00<0003o0?ooo`3oool0@`3oool00`000000oooo
0?ooo`100?ooo`030000o`3oool0oooo0480oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo
0?ooo`0P0?ooo`030000003oool0oooo06@0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo
0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000001V0?ooo`00
E`3oool00`3<c<`000000000000U0?ooo`030000o`3oool0oooo0800oooo00<000000?ooo`000000
1@3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo0480oooo00<0003o0?ooo`3oool0
R03oool00`000?l0oooo0?ooo`120?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0
703oool01@000000oooo0?ooo`3oool0000006L0oooo00<0003o0?ooo`3oool0=@3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool0IP3oool005L0oooo00<0c<c<0?ooo`3oool0
903oool00`000?l0oooo0?ooo`1o0?ooo`L000000`3oool00`000?l0oooo0?ooo`070?ooo`030?l0
003oool0oooo04<0oooo00<0003o0?ooo`3oool0R03oool00`000?l0oooo0?ooo`130?ooo`030?l0
003oool0oooo00L0oooo00<0003o0?ooo`3oool07@3oool3000006P0oooo00<0003o0?ooo`3oool0
Y@3oool005L0oooo00<0c<c<0?ooo`3oool06`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo08X0oooo00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`140?ooo`030000o`3o
ool0oooo08P0oooo00<0003o0?ooo`3oool0@`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3o
ool0oooo08T0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`2K0?ooo`00E`3oool0
0`3<c<`0oooo0?ooo`0L0?ooo`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0RP3oool0
0`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo04@0oooo00<0003o0?ooo`3oool0RP3oool0
0`000?l0oooo0?ooo`130?ooo`030?l0003oool0oooo00D0oooo00<0003o0?ooo`3oool0RP3oool0
0`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo09`0oooo001G0?ooo`030<c<c03oool0oooo
01`0oooo00<0o`000?ooo`3oool0103oool00`000?l0oooo0?ooo`2;0?ooo`030000o`3oool0oooo
00@0oooo00<0o`000?ooo`3oool0A03oool00`000?l0oooo0?ooo`2:0?ooo`030000o`3oool0oooo
04/0oooo00<0003o0?ooo`3oool0RP3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo
09d0oooo001G0?ooo`030<c<c03oool0oooo01d0oooo00<0o`000?ooo`3oool00`3oool00`000?l0
oooo0?ooo`2<0?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool0A@3oool00`000?l0
oooo0?ooo`2;0?ooo`030000o`3oool0oooo04T0oooo00<0003o0?ooo`3oool0R`3oool00`000?l0
oooo0?ooo`030?ooo`030?l0003oool0oooo09h0oooo001G0?ooo`030<c<c03oool0oooo01h0oooo
00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`2<0?ooo`050000o`3oool0oooo0?ooo`3o
0000A`3oool00`000?l0oooo0?ooo`2<0?ooo`030000o`3oool0oooo04@0oooo00<0o`000?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`2<0?ooo`030000o`3oool0oooo0080oooo00<0o`000?ooo`3o
ool0WP3oool005L0oooo00<0c<c<0?ooo`3oool07P3oool01@3o0000oooo0?ooo`3oool0003o08l0
oooo00<0003o0?ooo`3oool0B@3oool00`000?l0oooo0?ooo`2<0?ooo`030000o`3oool0oooo04D0
oooo00D0o`000?ooo`3oool0oooo0000o`2>0?ooo`050000o`3oool0oooo0?ooo`3o0000X@3oool0
05L0oooo00<0c<c<0?ooo`3oool07`3oool0103o0000oooo0?ooo`000?n@0?ooo`030000o`3oool0
oooo04L0oooo00<0003o0?ooo`3oool0SP3oool00`000?l0oooo0?ooo`140?ooo`040?l0003oool0
oooo0000ohl0oooo00@0003o0?ooo`3oool0o`00XP3oool005L0oooo00<0c<c<0?ooo`3oool08P3o
ool00`000?l0oooo0?ooo`2>0?ooo`030000o`3o0000oooo04L0oooo00<0003o0?ooo`3oool0SP3o
ool00`000?l0oooo0?ooo`150?ooo`030?l0003oool0003o0900oooo00<0003o0?ooo`3oool0J03o
ool200000080oooo0P00000d0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0Q0?ooo`030000o`3oool0
oooo08l0oooo00<0o`000000o`3oool0A`3oool00`000?l0oooo0?ooo`2>0?ooo`030000o`3oool0
oooo04H0oooo00<0o`000000o`3oool0S`3oool00`000?l0oooo0?ooo`1Y0?ooo`040000003oool0
oooo000003D0oooo00160?ooocD0c<c<00<0003o0<c<c03<c<`0S`3<c<`00`3o0000003o0<c<c016
0<c<c0030000o`3<c<`0c<c<0900c<c<00<0003o0<c<c03<c<`0A@3<c<`00`000?l0c<c<0<c<c02>
0<c<c0030?l0003<c<`0003o05@0c<c<5`3oool2000003H0oooo001G0?ooo`030<c<c03oool0oooo
0200oooo00<0003o0?ooo`3o0000QP3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0003o
04L0oooo00<0003o0?ooo`3oool0EP3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo
04D0oooo00<0003o0?l0003oool09`3oool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0003o
0480oooo00<000000?ooo`3oool09P3oool2000003H0oooo001G0?ooo`030<c<c03oool0oooo0200
oooo00@0003o0?ooo`3oool0o`00Q@3oool00`000000oooo0?ooo`050?ooo`050?l0003oool0oooo
0?ooo`000?l0A@3oool00`000?l0oooo0?ooo`1G0?ooo`030000003oool0oooo03L0oooo00<0003o
0?ooo`3oool0A03oool00`000?l0oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo00@0o`00
0?ooo`3oool0003o@P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000003D0oooo
001G0?ooo`030<c<c03oool0oooo0200oooo00@0003o0?ooo`3oool0o`00Q@3oool00`000000oooo
0?ooo`050?ooo`050?l0003oool0oooo0?ooo`000?l0A@3oool00`000?l0oooo0?ooo`1G0?ooo`03
0000003oool0oooo03P0oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0X0?ooo`03
0000003oool0oooo0680oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0o0?ooo`03
0000003oool0oooo02@0oooo0P0000020?ooo`800000=03oool005L0oooo00<0c<c<0?ooo`3oool0
7`3oool00`000?l0oooo0?ooo`020?ooo`030?l0003oool0oooo0880oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo04<0oooo00<0003o0?ooo`3oool0
E`3oool00`000000oooo0?ooo`0h0?ooo`030000o`3oool0oooo04<0oooo00D0003o0?ooo`3oool0
oooo0?l0000V0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool00P3oool00`000?l0
oooo0?ooo`0o0?ooo`030000003oool0oooo05h0oooo001G0?ooo`030<c<c03oool0oooo01l0oooo
00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo
00<0003o0?ooo`3oool0@@3oool00`000?l0oooo0?ooo`1H0?ooo`030000003oool0oooo03P0oooo
00<0003o0?ooo`3oool0@P3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo02<0oooo
00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`030?ooo`030000o`3oool0oooo03l0oooo
00<000000?ooo`3oool0GP3oool005L0oooo00<0c<c<0?ooo`3oool07`3oool00`000?l0oooo0?oo
o`040?ooo`030?l0003oool0oooo08d0oooo00<0003o0?ooo`3oool0@@3oool00`000?l0oooo0?oo
o`2D0?ooo`030000o`3oool0oooo0440oooo00<0003o0?ooo`3oool0103oool00`3o0000oooo0?oo
o`2=0?ooo`030000o`3oool0oooo09l0oooo001G0?ooo`030<c<c03oool0oooo01h0oooo00<0003o
0?ooo`3oool0S@3oool00`3o0000oooo0?ooo`050?ooo`030000o`3oool0oooo0400oooo00<0003o
0?ooo`3oool0U@3oool00`000?l0oooo0?ooo`100?ooo`030000o`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool0S@3oool00`000?l0oooo0?ooo`2O0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0N0?oo
o`030000o`3oool0oooo08`0oooo00<0o`000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0o0?oo
o`030000o`3oool0oooo09H0oooo00<0003o0?ooo`3oool0?`3oool00`000?l0oooo0?ooo`060?oo
o`030?l0003oool0oooo0880oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`2N0?oo
o`00E`3oool00`3<c<`0oooo0?ooo`0N0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool0P@3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo03l0oooo00<0003o0?ooo`3o
ool0UP3oool00`000?l0oooo0?ooo`0o0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool0P03oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo09h0oooo001G0?ooo`030<c<
c03oool0oooo01d0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`200?ooo`030?l0
003oool0oooo00T0oooo00<0003o0?ooo`3oool0?@3oool00`000?l0oooo0?ooo`2G0?ooo`030000
o`3oool0oooo03h0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`1o0?ooo`030?l0
003oool0oooo00T0oooo00<0003o0?ooo`3oool0WP3oool005L0oooo00<0c<c<0000000000007@3o
ool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo07h0oooo00<0o`000?ooo`3oool02P3o
ool00`000?l0oooo0?ooo`0m0?ooo`030000o`3oool0oooo09P0oooo00<0003o0?ooo`3oool0?@3o
ool00`000?l0oooo0?ooo`2:0?ooo`030?l0003oool0oooo00/0oooo00<0003o0?ooo`3oool0W@3o
ool005L0oooo00<0c<c<0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0
oooo07d0oooo00<0o`000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0l0?ooo`030000o`3oool0
oooo09T0oooo00<0003o0?ooo`3oool0?03oool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0
oooo07/0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`2M0?ooo`00E`3oool00`3<
c<`0oooo0?ooo`0L0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0O03oool00`3o
0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo03/0oooo00<0003o0?ooo`3oool0VP3oool00`00
0?l0oooo0?ooo`0k0?ooo`030000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool0NP3oool00`3o
0000oooo0?ooo`0<0?ooo`030000o`3oool0oooo09d0oooo001G0?ooo`030<c<c03oool0oooo01`0
oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`2:0?ooo`030000o`3oool0oooo03X0
oooo00<0003o0?ooo`3oool0V`3oool00`000?l0oooo0?ooo`0k0?ooo`030000o`3oool0oooo00h0
oooo00<0o`000?ooo`3oool0N03oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo03/0
oooo00<0003o0?ooo`3oool0GP3oool005L0oooo00<0c<c<0?ooo`3oool06`3oool00`000?l0oooo
0?ooo`290?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool0>P3oool00`000?l0oooo
0?ooo`2L0?ooo`030000o`3oool0oooo03T0oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo
0?ooo`290?ooo`030000o`3oool0oooo03/0oooo00<0003o0?ooo`3oool0GP3oool005L0oooo00<0
c<c<0?ooo`3oool06`3oool00`000?l0oooo0?ooo`280?ooo`030?l0003oool0oooo0140oooo00<0
003o0?ooo`3oool0>@3oool00`000?l0oooo0?ooo`2L0?ooo`030000o`3oool0oooo03T0oooo00<0
003o0?ooo`3oool0403oool00`3o0000oooo0?ooo`290?ooo`030000o`3oool0oooo03T0oooo00<0
003o0?ooo`3oool0G`3oool005L0oooo00<0c<c<0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0A
0?ooo`030?l0003oool0oooo07@0oooo00<0o`000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0h
0?ooo`030000o`3oool0oooo09d0oooo00<0003o0?ooo`3oool0>03oool00`000?l0oooo0?ooo`0B
0?ooo`030?l0003oool0oooo07@0oooo00<0o`000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0i
0?ooo`030000o`3oool0oooo05l0oooo001G0?ooo`030<c<c03oool0oooo01X0oooo00<0003o0?oo
o`3oool04`3oool00`3o0000oooo0?ooo`1b0?ooo`030?l0003oool0oooo01<0oooo00<0003o0?oo
o`3oool0=`3oool00`000?l0oooo0?ooo`2N0?ooo`030000o`3oool0oooo03L0oooo00<0003o0?oo
o`3oool04`3oool00`3o0000oooo0?ooo`1b0?ooo`030?l0003oool0oooo0180oooo00<0003o0?oo
o`3oool0>03oool00`000?l0oooo0?ooo`1P0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0J0?ooo`03
0000o`3oool0oooo01@0oooo00<0o`000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0D0?ooo`03
0000o`3oool0oooo03H0oooo00<0003o0?ooo`3oool0W`3oool00`000?l0oooo0?ooo`0g0?ooo`03
0000o`3oool0oooo08L0oooo00<0o`000?ooo`3oool0503oool00`000?l0oooo0?ooo`0g0?ooo`03
0000o`3oool0oooo0600oooo001G0?ooo`030<c<c03oool0oooo01X0oooo00<0003o0?ooo`3oool0
503oool00`3o0000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool0
=@3oool00`000?l0oooo0?ooo`2P0?ooo`030000o`3oool0oooo03D0oooo00<0003o0?ooo`3oool0
Q`3oool00`3o0000oooo0?ooo`0E0?ooo`030000o`3oool0oooo03H0oooo00<0003o0?ooo`3oool0
H@3oool005L0oooo00<0c<c<0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo06h0oooo00<0o`000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3o
ool0oooo0:00oooo00<0003o0?ooo`3oool0=@3oool00`000?l0oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo06d0oooo00<0o`000?ooo`3oool05`3oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3o
ool0oooo0640oooo001G0?ooo`030<c<c0000000000001T0oooo00<0003o0?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`260?ooo`030000o`3oool0oooo03@0oooo00<0003o0?ooo`3oool0X@3oool0
0`000?l0oooo0?ooo`0d0?ooo`030000o`3oool0oooo01P0oooo00<0o`000?ooo`3oool0J`3oool0
0`3o0000oooo0?ooo`0H0?ooo`030000o`3oool0oooo03D0oooo00<0003o0?ooo`3oool0H@3oool0
05L0oooo00<0c<c<0?ooo`3oool0603oool00`000?l0oooo0?ooo`250?ooo`030?l0003oool0oooo
01X0oooo00<0003o0?ooo`3oool0<`3oool00`000?l0oooo0?ooo`2R0?ooo`030000o`3oool0oooo
03<0oooo00<0003o0?ooo`3oool06@3oool00`3o0000oooo0?ooo`260?ooo`030000o`3oool0oooo
03<0oooo00<0003o0?ooo`3oool0HP3oool005L0oooo00<0c<c<0?ooo`3oool0603oool00`000?l0
oooo0?ooo`240?ooo`030?l0003oool0oooo01/0oooo00<0003o0?ooo`3oool0<P3oool00`000?l0
oooo0?ooo`2S0?ooo`030000o`3oool0oooo03<0oooo00<0003o0?ooo`3oool06P3oool00`3o0000
oooo0?ooo`250?ooo`030000o`3oool0oooo03<0oooo00<0003o0?ooo`3oool0HP3oool005L0oooo
00<0c<c<0?ooo`3oool05`3oool00`000?l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo06D0oooo
00<0o`000?ooo`3oool07@3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo0:@0oooo
00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo06H0oooo
00<0o`000?ooo`3oool0703oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo06<0oooo
001G0?ooo`030<c<c03oool0oooo01L0oooo00<0003o0?ooo`3oool0703oool00`3o0000oooo0?oo
o`1T0?ooo`030?l0003oool0oooo01h0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?oo
o`2T0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool07@3oool00`3o0000oooo0?oo
o`1T0?ooo`030?l0003oool0oooo01d0oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?oo
o`1S0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0F0?ooo`030000o`3oool0oooo01h0oooo00<0o`00
0?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0O0?ooo`030000o`3oool0oooo02l0oooo00<0003o
0?ooo`3oool0YP3oool00`000?l0oooo0?ooo`0_0?ooo`030000o`3oool0oooo08@0oooo00<0o`00
0?ooo`3oool07`3oool00`000?l0oooo0?ooo`0_0?ooo`030000o`3oool0oooo06@0oooo001G0?oo
o`030<c<c03oool0oooo01H0oooo00<0003o0?ooo`3oool07`3oool00`3o0000oooo0?ooo`1Q0?oo
o`030?l0003oool0oooo0200oooo00<0003o0?ooo`3oool0;`3oool00`000?l0oooo0?ooo`2V0?oo
o`030000o`3oool0oooo02l0oooo00<0003o0?ooo`3oool0P`3oool00`3o0000oooo0?ooo`0P0?oo
o`030000o`3oool0oooo02l0oooo00<0003o0?ooo`3oool0I03oool005L0oooo00<0c<c<0?ooo`3o
ool05@3oool00`000?l0oooo0?ooo`0Q0?ooo`80o`00H03oool00`3o0000oooo0?ooo`0R0?ooo`03
0000o`3oool0oooo02d0oooo00<0003o0?ooo`3oool0Z03oool00`000?l0oooo0?ooo`0^0?ooo`03
0000o`3oool0oooo0240oooo00<0o`000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0R0?ooo`03
0000o`3oool0oooo02d0oooo00<0003o0?ooo`3oool0I@3oool005L0oooo00<0c<c<0?ooo`3oool0
5@3oool00`000?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo0880oooo00<0003o0?ooo`3oool0
;@3oool00`000?l0oooo0?ooo`2X0?ooo`030000o`3oool0oooo02d0oooo00<0003o0?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`1L0?ooo`030?l0003oool0oooo02<0oooo00<0003o0?ooo`3oool0
;@3oool00`000?l0oooo0?ooo`1U0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0D0?ooo`030000o`3o
ool0oooo0880oooo00<0o`000?ooo`3oool09@3oool00`000?l0oooo0?ooo`0[0?ooo`030000o`3o
ool0oooo0:X0oooo00<0003o0?ooo`3oool0;03oool00`000?l0oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo08<0oooo00<0003o0?ooo`3oool0:`3oool00`000?l0oooo0?ooo`1V0?ooo`00E`3oool0
0`3<c<`0oooo0?ooo`0D0?ooo`030000o`3oool0oooo0840oooo00<0o`000?ooo`3oool09P3oool0
0`000?l0oooo0?ooo`0[0?ooo`030000o`3oool0oooo0:X0oooo00<0003o0?ooo`3oool0:`3oool0
0`000?l0oooo0?ooo`0U0?ooo`030?l0003oool0oooo0880oooo00<0003o0?ooo`3oool0:`3oool0
0`000?l0oooo0?ooo`1V0?ooo`00E`3oool00`3<c<`000000000000C0?ooo`030000o`3oool0oooo
02L0oooo00<0o`000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0X0?ooo`030000o`3oool0oooo
02T0oooo00<0003o0?ooo`3oool0[03oool00`000?l0oooo0?ooo`0Z0?ooo`030000o`3oool0oooo
02H0oooo00<0o`000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0X0?ooo`030000o`3oool0oooo
02T0oooo00<0003o0?ooo`3oool0I`3oool005L0oooo00<0c<c<0?ooo`3oool04`3oool00`000?l0
oooo0?ooo`0X0?ooo`030?l0003oool0oooo05@0oooo0P3o000[0?ooo`030000o`3oool0oooo02T0
oooo00<0003o0?ooo`3oool0[03oool00`000?l0oooo0?ooo`0Y0?ooo`030000o`3oool0oooo02P0
oooo0P3o001F0?ooo`030?l0003oool0oooo02T0oooo00<0003o0?ooo`3oool0:@3oool00`000?l0
oooo0?ooo`1W0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0B0?ooo`030000o`3oool0oooo02X0oooo
00<0o`000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0/0?ooo`030000o`3oool0oooo02L0oooo
00<0003o0?ooo`3oool0[P3oool00`000?l0oooo0?ooo`0X0?ooo`030000o`3oool0oooo07h0oooo
0P3o000]0?ooo`030000o`3oool0oooo02L0oooo00<0003o0?ooo`3oool0J03oool005L0oooo00<0
c<c<0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0[0?ooo`80o`00D@3oool00`3o0000oooo0?oo
o`0]0?ooo`030000o`3oool0oooo02H0oooo00<0003o0?ooo`3oool0[`3oool00`000?l0oooo0?oo
o`0W0?ooo`030000o`3oool0oooo02`0oooo00<0o`000?ooo`3oool0C`3oool00`3o0000oooo0?oo
o`0]0?ooo`030000o`3oool0oooo02L0oooo00<0003o0?ooo`3oool0J03oool005L0oooo00<0c<c<
0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0^0?ooo`030?l0003oool0oooo07l0oooo00<0003o
0?ooo`3oool09@3oool00`000?l0oooo0?ooo`2`0?ooo`030000o`3oool0oooo02D0oooo00<0003o
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`1=0?ooo`030?l0003oool0oooo02l0oooo00<0003o
0?ooo`3oool09@3oool00`000?l0oooo0?ooo`1Y0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0@0?oo
o`030000o`3oool0oooo0300oooo00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0a0?oo
o`030000o`3oool0oooo02<0oooo00<0003o0?ooo`3oool0/@3oool00`000?l0oooo0?ooo`0T0?oo
o`030000o`3oool0oooo0300oooo00<0o`000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0_0?oo
o`030000o`3oool0oooo02D0oooo00<0003o0?ooo`3oool0J@3oool005L0oooo00<0c<c<0?ooo`3o
ool0403oool00`000?l0oooo0?ooo`1m0?ooo`030?l0003oool0oooo0380oooo00<0003o0?ooo`3o
ool08`3oool00`000?l0oooo0?ooo`2b0?ooo`030000o`3oool0oooo02<0oooo00<0003o0?ooo`3o
ool0<@3oool20?l007l0oooo00<0003o0?ooo`3oool08`3oool00`000?l0oooo0?ooo`1Z0?ooo`00
E`3oool00`3<c<`0oooo0?ooo`0?0?ooo`030000o`3oool0oooo03<0oooo0P3o00180?ooo`030?l0
003oool0oooo03@0oooo00<0003o0?ooo`3oool08@3oool00`000?l0oooo0?ooo`2d0?ooo`030000
o`3oool0oooo0240oooo00<0003o0?ooo`3oool0=03oool00`3o0000oooo0?ooo`160?ooo`030?l0
003oool0oooo03<0oooo00<0003o0?ooo`3oool08P3oool00`000?l0oooo0?ooo`1[0?ooo`00E`3o
ool00`3<c<`0oooo0?ooo`0>0?ooo`030000o`3oool0oooo03H0oooo00<0o`000?ooo`3oool0A03o
ool00`3o0000oooo0?ooo`0e0?ooo`030000o`3oool0oooo0240oooo00<0003o0?ooo`3oool0]03o
ool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo03H0oooo00<0o`000?ooo`3oool0A03o
ool00`3o0000oooo0?ooo`0e0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool0K03o
ool005L0oooo00<0c<c<0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0h0?ooo`80o`00@P3oool2
0?l003T0oooo00<0003o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`2f0?ooo`030000o`3oool0
oooo01h0oooo00<0003o0?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0g0?ooo`030000o`3oool0
oooo01l0oooo00<0003o0?ooo`3oool0K03oool005L0oooo00<0c<c<0?ooo`3oool03@3oool00`00
0?l0oooo0?ooo`0j0?ooo`030?l0003oool0oooo03h0oooo00<0o`000?ooo`3oool0>P3oool00`00
0?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo0;P0oooo00<0003o0?ooo`3oool07@3oool00`00
0?l0oooo0?ooo`0j0?ooo`030?l0003oool0oooo03h0oooo0P3o000k0?ooo`030000o`3oool0oooo
01d0oooo00<0003o0?ooo`3oool0K@3oool005L0oooo00<0c<c<000000000000303oool00`000?l0
oooo0?ooo`0l0?ooo`030?l0003oool0oooo07X0oooo00<0003o0?ooo`3oool0703oool00`000?l0
oooo0?ooo`2j0?ooo`030000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool0?03oool00`3o0000
oooo0?ooo`0k0?ooo`80o`00?@3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo06h0
oooo001G0?ooo`030<c<c03oool0oooo00/0oooo00<0003o0?ooo`3oool0N@3oool20?l00400oooo
00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`2j0?ooo`030000o`3oool0oooo01X0oooo
00<0003o0?ooo`3oool0?P3oool20?l007/0oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo
0?ooo`1_0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0;0?ooo`030000o`3oool0oooo0400oooo00<0
o`000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`110?ooo`030000o`3oool0oooo01T0oooo00<0
003o0?ooo`3oool0_03oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo0440oooo0P3o
000f0?ooo`030?l0003oool0oooo0440oooo00<0003o0?ooo`3oool06@3oool00`000?l0oooo0?oo
o`1_0?ooo`00E`3oool00`3<c<`0oooo0?ooo`0:0?ooo`030000o`3oool0oooo0480oooo0P3o000c
0?ooo`80o`00A@3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo0;h0oooo00<0003o
0?ooo`3oool05`3oool00`000?l0oooo0?ooo`130?ooo`030?l0003oool0oooo0340oooo0P3o0015
0?ooo`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool0L03oool005L0oooo00<0c<c<0?oo
o`3oool02@3oool00`000?l0oooo0?ooo`150?ooo`80o`00<03oool00`3o0000oooo0?ooo`150?oo
o`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool0`03oool00`000?l0oooo0?ooo`0E0?oo
o`030000o`3oool0oooo07L0oooo00<0o`000?ooo`3oool0AP3oool00`000?l0oooo0?ooo`0E0?oo
o`030000o`3oool0oooo0740oooo001G0?ooo`030<c<c03oool0oooo00P0oooo00<0003o0?ooo`3o
ool0B03oool20?l002d0oooo00<0o`000?ooo`3oool0A`3oool00`000?l0oooo0?ooo`0D0?ooo`03
0000o`3oool0oooo0<80oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`180?ooo`80
o`00;03oool20?l004X0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`1b0?ooo`00
E`3oool00`3<c<`0oooo0?ooo`070?ooo`030000o`3oool0oooo04/0oooo00<0o`000?ooo`3oool0
9P3oool20?l004d0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`340?ooo`030000
o`3oool0oooo0140oooo00<0003o0?ooo`3oool0B`3oool30?l002P0oooo00<0o`000?ooo`3oool0
B`3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo07<0oooo001G0?ooo`030<c<c03o
ool0oooo00H0oooo00<0003o0?ooo`3oool0C`3oool20?l00240oooo0`3o001@0?ooo`80003o4@3o
ool00`000?l0oooo0?ooo`350?ooo`030000o`3oool0oooo00l0oooo0P000?mA0?ooo`80o`008`3o
ool00`3o0000oooo0?ooo`1?0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0M03o
ool004P0oooo1@00000:0?ooo`030<c<c03oool0oooo00D0oooo00<0003o0?ooo`3oool0DP3oool3
0?l001`0oooo0P3o001E0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0a`3oool0
0`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo0580oooo00<0o`000?ooo`3oool07`3oool2
0?l005<0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`1e0?ooo`00BP3oool00`00
0000oooo0?ooo`0:0?ooo`030<c<c03oool0oooo00<0oooo0P000?mH0?ooo`<0o`00603oool00`3o
0000oooo0?ooo`1F0?ooo`80003o303oool00`000?l0oooo0?ooo`390?ooo`80003o303oool00`00
0?l0oooo0?ooo`1G0?ooo`80o`005@3oool70?l005H0oooo0P000?l;0?ooo`80003oN03oool004X0
oooo00<000000?ooo`3oool02P3oool00`3<c<`0oooo0?ooo`030000oel0oooo0P3o000<0?ooo`D0
o`00GP3oool30000o`D0oooo10000?o>0?ooo`@0003o1@3oool30000oe`0oooo1P3o000:0?ooo`03
0?l0003oool0oooo0080o`00G`3oool30000o`H0oooo0P000?mj0?ooo`00BP3oool00`000000oooo
0?ooo`0:0?ooo`<0003o0P00001R0?ooo`L0o`000P3oool30?l006H0oooo1@000?oF0?ooo`D0003o
J03oool80?l006D0oooo1`000?ml0?ooo`00BP3oool00`000000oooo0?ooo`0:0?ooo`030<c<c03o
ool0oooo0?l0ooooo`3ooooo0?oooa40oooo001:0?ooo`030000003oool0oooo00X0oooo00<0c<c<
0?ooo`3oool0o`3ooooo0?ooool0oooo4@3oool004P0oooo0`00000<0?ooo`030<c<c03oool0oooo
0?l0ooooo`3ooooo0?oooa40oooo001:0?ooo`030000003oool0oooo00X0oooo00<0c<c<0?ooo`3o
ool0o`3ooooo0?ooool0oooo4@3oool005L0oooo00<0c<c<0?ooo`3oool0o`3ooooo0?ooool0oooo
4@3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?oo
ool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00o`3o
oooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?oo
o`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3o
oom[0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0
ooooo`3ooom[0?ooo`00o`3ooon00?ooo`030000003oool0000000800000103oool500000080oooo
0`000000103oool000000000000000020?ooo`D000002@3oool5000000/0oooo0`0000040?ooo`@0
00000`3oool5000000@0oooo1@0000020?ooo`<0000000@0oooo00000000000000000P3oool50000
0?l0ooooQ`3oool00?l0ooooP03oool2000000<0oooo00@000000?ooo`3oool00000203oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000@0oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0o`3ooon70?ooo`00o`3ooon50?ooo`040000003oool0oooo0000
00P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`3o0?ooohL0oooo003o0?ooohD0oooo00<000000?ooo`3oool01P00
00030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`H00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo100000030?ooo`H000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0o`3ooon70?ooo`00o`3ooon10?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3ooon70?ooo`00o`3ooon00?ooo`030000003oool0oooo00H0oooo1000
00030?ooo`80000000<0oooo000000000000103oool3000000/0oooo1000000:0?ooo`030000003o
ool0oooo00H0oooo100000040?ooo`D000000`3oool4000000<0oooo0P0000000`3oool000000000
00040?ooo`<00000o`3ooon90?ooo`00o`3ooon00?ooo`040000003oool0oooo0?ooo`800000<03o
ool01@000000oooo0?ooo`3oool000000?l0oooo[`3oool005D0oooo0`00003o0?ooobT0oooo0`00
00000`3oool000000?ooo`0D0?ooo`030000003oool0oooo01T0oooo1000000U0?ooo`030000003o
ool0oooo0?l0ooooQ`3oool005L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4@3oool0
05L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo4@3oool005H0oooo00<000000?ooo`00
0000o`3ooooo0?ooool0oooo4P3oool005H0oooo00<000000?ooo`000000o`3ooooo0?ooool0oooo
4P3oool005D0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0ooooo`3ooolA0?ooo`00E@3o
ool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooooo0?oooa40oooo001D0?ooo`<0000000@0
oooo0000000000000000o`3ooooo0?ooool0oooo403oool00?l0ooooo`3ooooo0?ooof/0oooo003o
0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0
oooo003o0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo
0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0oooo
o`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooJ`3oool0
0?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0oooo
J`3oool00001\
\>"],
  ImageRangeCache->{{{0, 871.563}, {443.188, 0}} -> {-1.05136, -0.725464, \
0.00301573, 0.00301573}, {{21.25, 850.25}, {274.375, 10.5}} -> {-0.796519, \
-2.59246, 0.0114114, 0.0114114}, {{21.25, 166.313}, {432.625, 287.563}} -> \
{-0.592223, -0.356323, 0.0289533, 0.030332}, {{29, 72.1875}, {425.188, \
383.938}} -> {-0.730077, -3.03894, 0.030391, 0.0983474}, {{29, 72.1875}, \
{377.375, 336.188}} -> {-0.730077, -6.79827, 0.030391, 0.0983474}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 951}},
WindowSize->{987, 740},
WindowMargins->{{10, Automatic}, {6, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {54, 54}}},
Magnification->1.25
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 2015, 35, 518, "Input"],
Cell[3794, 90, 112142, 2378, 455, 28913, 1346, "GraphicsData", "PostScript", \
"Graphics"],
Cell[115939, 2470, 130, 3, 35, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

